<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'アクセスが拒否されました。';
$string['accounts'] = 'アカウント';
$string['addcategory'] = 'カテゴリを追加する';
$string['additionalhtml'] = '追加HTML';
$string['additionalhtml_desc'] = 'これらの設定ではあなたがすべてのページに追加したいHTMLを指定することができます。あなたはページのHEADタグ内、BODYタグが開かれた直後、またはBODYタグが閉じられる直前にHTMLを設定することができます。<br />この設定により、すべてのページにカスタムヘッダおよびフッタを追加またはGoogle Analytics のようなサービスのサポートをあなたが選択したテーマから独立して簡単に追加することができます。';
$string['additionalhtmlfooter'] = 'BODYタグが閉じられる前';
$string['additionalhtmlfooter_desc'] = 'このコンテンツはすべてのページのBODYタグが閉じられる直前に追加されます。';
$string['additionalhtmlhead'] = 'HEADタグ内';
$string['additionalhtmlhead_desc'] = 'このコンテンツはすべてのページのHEADタグの最後に追加されます。';
$string['additionalhtml_heading'] = 'すべてのページに追加される追加HTMLです。';
$string['additionalhtmltopofbody'] = 'BODYタグが開かれた時';
$string['additionalhtmltopofbody_desc'] = 'このコンテンツはすべてのページのBODYタグが開かれた直後に追加されます。';
$string['admincategory'] = 'カテゴリ: {$a}';
$string['adminseesall'] = '管理者にすべてを表示する';
$string['adminseesallevents'] = '管理者にすべてのイベントを表示する';
$string['adminseesownevents'] = '管理者は他のユーザと同じ';
$string['advancedfeatures'] = '拡張機能';
$string['agedigitalconsentverification'] = 'デジタル許可年齢確認';
$string['agedigitalconsentverification_desc'] = '自己登録ユーザのサインアップページが表示される前にデジタル許可年齢の確認を有効にします。これはあなたのサイトに未成年が保護者の同意なしに登録することを防ぎます。さらなるアシスタントのため<a target="_blank" href="{$a}">サポート連絡先</a>詳細が未成年に提供されます。';
$string['ageofdigitalconsentmap'] = 'デジタル許可年齢';
$string['ageofdigitalconsentmap_desc'] = 'デフォルトのデジタル許可年齢および年齢が異なる場合、すべての国においてここで指定することができます。新しい年齢の行を次のフォーマットで入力してください: 国コード, 年齢 (カンマ区切り)。デフォルトの年齢は国コードの代わりに「*」が表示されています。国コードはISO 3166-2で指定されています。';
$string['allcountrycodes'] = 'すべての国コード';
$string['allowattachments'] = '添付を許可する';
$string['allowbeforeblock'] = '最初に「許可されるIPアドレスリスト」を参照する';
$string['allowbeforeblockdesc'] = 'デフォルトでは「ブロックされるIPアドレスリスト」が最初に参照されます。このオプションが有効にされた場合、「ブロックされるIPアドレスリスト」の前に「許可されるIPアドレスリスト」が参照されます。';
$string['allowblockstodock'] = 'ブロックのドック使用を許可する';
$string['allowcategorythemes'] = 'カテゴリテーマを許可する';
$string['allowcoursethemes'] = 'コーステーマを許可する';
$string['allowedemaildomains'] = '許可されたメールドメイン';
$string['allowediplist'] = '許可されるIPアドレスリスト';
$string['allowemailaddresses'] = '許可されるメールアドレスのドメイン';
$string['allowframembedding'] = 'フレーム内埋め込みを許可する';
$string['allowframembedding_help'] = 'この設定を有効にした場合、「LTIツールとして公開する」登録プラグイン使用時に推奨されるようにこのサイトをリモートシステム内のフレームに埋め込むことができます。そうでない場合、セキュリティ上の理由からフレーム埋め込みを無効のままにすることをお勧めします。';
$string['allowguestmymoodle'] = 'ダッシュボードへのゲストアクセスを許可する';
$string['allowindexing'] = 'サーチエンジンによるインデックス化を許可する';
$string['allowindexing_desc'] = 'ここではあなたのサイトをサーチエンジンがインデックス化できるかどうか指定します。「どこでも」はログインおよびサインアップページを含むどこでもサーチエンジンによるインデックス化を許可します。これは強制ログインが有効にされていたとしてもインデックス化されることを意味します。サインアップページを検索できることを含むスパムのリスクを防ぐには「ログインおよびサインアップページを除くどこでも」を使用してください。「なし」はどのページもサーチエンジンにインデックス化しないよう指示します。これはサイトのヘッダ内タグのみであるため、サーチエンジンによるタグの尊重に依存することに留意してください。';
$string['allowindexingeverywhere'] = 'どこでも';
$string['allowindexingexceptlogin'] = 'ログインおよびサインアップページを除くどこでも';
$string['allowindexingnowhere'] = 'なし';
$string['allowobjectembed'] = 'EMBEDおよびOBJECTタグを許可する';
$string['allowthemechangeonurl'] = 'テーマ変更URLを許可する';
$string['allowuserblockhiding'] = 'ユーザのブロック非表示を許可する';
$string['allowusermailcharset'] = 'ユーザの文字セット選択を許可する';
$string['allowuserswitchrolestheycantassign'] = '「ユーザにロールを割り当てる」ケイパビリティのないユーザにロールのスイッチを許可する';
$string['allowuserthemes'] = 'ユーザテーマを許可する';
$string['alternativefullnameformat'] = '代替フルネームフォーマット';
$string['alternativefullnameformat_desc'] = 'ここでは「viewfullnames」ケイパビリティ  (デフォルトではマネージャ、教師または編集権限のない教師ロール) のユーザに名前がどのように表示されるか定義します。「フルネームフォーマット」のプレースホルダを使用することができます。';
$string['always'] = '常に';
$string['appearance'] = 'アピアランス';
$string['aspellpath'] = 'aspellのパス';
$string['authentication'] = '認証';
$string['authpreventaccountcreation'] = 'ユーザ認証時のアカウント作成を抑制する';
$string['authpreventaccountcreation_help'] = 'ユーザ認証時、まだユーザアカウントが存在しない場合は自動的に作成されます。LDAPのような外部データベースを認証に使用して、あなたが存在するアカウントにのみサイトアクセスを制限したい場合、このオプションを有効にしてください。新しいアカウントは手動で作成するかユーザアップロード機能を使用して作成する必要があります。この設定はMNet認証には適用されないことに留意してください。';
$string['authsettings'] = '認証管理';
$string['autolang'] = '言語の自動認識';
$string['autologinguests'] = 'ゲストの自動ログイン';
$string['availablelicenses'] = '利用可能なライセンス';
$string['availableto'] = '利用可能';
$string['backgroundcolour'] = '透過色';
$string['backups'] = 'バックアップ';
$string['backup_shortname'] = 'バックアップファイル名にコース名を使用する';
$string['backup_shortnamehelp'] = 'コース名をバックアップファイル名の一部として使用します。';
$string['badwordsconfig'] = 'あなたの使用禁止用語をカンマで区切って入力してください。';
$string['badwordsdefault'] = 'カスタムリストが空白の場合、言語パックからデフォルトリストが使用されます。';
$string['badwordslist'] = 'カスタム使用禁止用語リスト';
$string['blockediplist'] = 'ブロックされるIPアドレスリスト';
$string['blockinstances'] = 'インスタンス';
$string['blockmultiple'] = '複数設置';
$string['blockprotect'] = 'インスタンスを保護する';
$string['blockprotect_help'] = 'あなたが特定のタイプのブロックをロックした場合、誰もインスタンスを追加または削除できなくなります (もちろん、あなたはできますが、インスタンス編集する場合はロック解除してください)。

これは主に間違って削除された場合に元に戻すことが難しいナビゲーションおよび設定ブロックを保護することを目的としています。';
$string['blocksettings'] = 'ブロック管理';
$string['blockunprotect'] = '保護を解除する';
$string['bloglevel'] = 'ブログ可視性';
$string['bookmarkadded'] = 'ブックマークが追加されました。';
$string['bookmarkalreadyexists'] = 'あなたはすでにこのページをブックマークしています。';
$string['bookmarkdeleted'] = 'ブックマークが削除されました。';
$string['bookmarkthispage'] = 'このページをブックマークする';
$string['cacheapplication'] = 'アプリケーションキャッシュ';
$string['cacheapplicationhelp'] = 'キャッシュアイテムはすべてのユーザで共有され、指定された生存時間 (TTL) で有効期限が切れます。';
$string['cachejs'] = 'JavaScriptをキャッシュする';
$string['cachejs_help'] = 'JavaScriptキャッシングおよび圧縮によりページ読み込みのパフォーマンスが大幅に向上します。実運用サイトでの適用を強くお勧めします。開発者は恐らくこの機能を無効にしても良いでしょう。';
$string['cacherequest'] = 'リクエストキャッシュ';
$string['cacherequesthelp'] = 'リクエスト完了時に有効期限が切れるユーザ固有のキャッシュです。私たちが使用している静的保存エリアの置換を目的とします。';
$string['cachesession'] = 'セッションキャッシュ';
$string['cachesessionhelp'] = 'ユーザ固有キャッシュはユーザセッション終了時に有効期限切れとなります。セッション負荷を軽減することを目的としています。';
$string['cachesettings'] = 'キャッシュ設定';
$string['caching'] = 'キャッシング';
$string['calendarexportsalt'] = 'カレンダーエクスポートsalt';
$string['calendarsettings'] = 'カレンダー';
$string['calendartype'] = 'カレンダータイプ';
$string['calendartype_desc'] = 'サイト全体のカレンダータイプを選択してください。この設定はコース設定またはユーザ個人のプロファイルでオーバーライドすることができます。';
$string['calendar_weekend'] = '週末日';
$string['cannotdeletemodfilter'] = '「 {$a->module} 」モジュールの一部のため、あなたは「 {$a->filter} 」をアンインストールできません。';
$string['cannotuninstall'] = '{$a} をアンインストールすることはできません。';
$string['categoryemail'] = 'メール';
$string['cfgwwwrootslashwarning'] = 'あなたはconfig.phpファイルの$CFG->wwwrootを正しく定義していません。末尾に「/」文字が含まれています。「/」文字を取り除いてください。あなたが取り除かない場合、<a href="http://tracker.moodle.org/browse/MDL-11061">MDL-11061</a>のようなバグが発生する可能性があります。';
$string['cfgwwwrootwarning'] = 'あなたはconfig.phpファイルの$CFG->wwwrootを正しく定義していません。あなたがこのページにアクセスしているURLと合致しません。URLを修正してください。あなたが修正しない場合、<a href="http://tracker.moodle.org/browse/MDL-11061">MDL-11061</a>のようなバグが発生する可能性があります。';
$string['change'] = '変更';
$string['checkboxno'] = 'No';
$string['checkboxyes'] = 'Yes';
$string['choosefiletoedit'] = '編集するファイルを選択してください。';
$string['cleanup'] = 'クリーンアップ';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'エラー: 「 {$a->option} 」の値「 {$a->value} 」が正しくありません。';
$string['cliincorrectvalueretry'] = '値が正しくありません、再度入力してください。';
$string['clistatusdisabled'] = 'ステータス: 無効';
$string['clistatusenabled'] = 'ステータス: 有効';
$string['clistatusenabledlater'] = 'ステータス: CLIメンテナンスモードは {$a} に有効にされます。';
$string['clitypevalue'] = '値を入力してください。';
$string['clitypevaluedefault'] = '値を入力してください。デフォルト値 ({$a}) を使用するにはEnterキーを押してください。';
$string['cliunknowoption'] = '不明なオプション:
{$a}
「--help」オプションを使用してください。';
$string['cliupgradefinished'] = 'コマンドラインによるアップグレードが正常に完了しました。';
$string['cliupgradenoneed'] = 'インストール済みバージョン {$a} をアップグレードする必要はありません。ありがとうございます!';
$string['cliyesnoprompt'] = 'y (yes) または n (no) を入力してください。';
$string['commentsperpage'] = '1ページあたりに表示するコメント数';
$string['commonactivitysettings'] = '共通設定';
$string['commonfiltersettings'] = 'フィルタ共通設定';
$string['commonsettings'] = '共通設定';
$string['componentinstalled'] = 'コンポーネントがインストールされました。';
$string['computedfromlogs'] = '{$a} 以降のログより計算しています。';
$string['condifmodeditdefaults'] = 'デフォルト値は新しい活動またはリソースの作成時に設定フォームで使用されます。';
$string['confeditorhidebuttons'] = 'HTMLエディタ内で隠すボタンを選択してください。';
$string['configallcountrycodes'] = '例えばユーザプロファイルのように、これは多くの場所で選択することのできる国リストです。空白にした場合 (デフォルト)、標準英語言語パックのcountries.php内リストが使用されます。このリストはISO 3166-1から作成されています。そうでない場合、例えば「JA,GB,FR,ES」 のように、カンマ区切りのコードのリストを記述することができます。あなたが新しい非標準コードをここに入力した場合、「en」内のcontries.phpおよびあなたの言語パックに追加する必要があります。';
$string['configallowassign'] = 'あなたは左側のロールを持つ人が他の人にカラムのロールを割り当てることを許可できます。';
$string['configallowattachments'] = 'この設定を有効にした場合、サイトから送信されるメールにバッジ等を添付することができるようになります。';
$string['configallowblockstodock'] = 'この設定を有効にした場合、そして選択されたテーマによりサポートされている場合、ユーザはブロックを特別ドックに移動することができます。';
$string['configallowcategorythemes'] = 'この設定を有効にした場合、カテゴリに独自のテーマを設定することができます。独自テーマが設定されていない限り、これはすべての子カテゴリおよびコースに影響を及ぼします。警告: カテゴリテーマを有効にした場合、パフォーマンスに影響を及ぼします。';
$string['configallowcoursethemes'] = 'この設定を有効にした場合、コースに独自テーマを設定することができます。コーステーマは他のすべてのテーマ (サイト、ユーザまたはセッションテーマ) をオーバーライドします。';
$string['configallowedemaildomains'] = '送信メールの「From」セクションで公開を許可するメールドメインの一覧です。デフォルトの「空」では送信メールすべてにno-replyアドレスを使用します。ワイルドカードの使用は許可されます。例えば「*.example.com」では「example.com」のすべてのサブドメインからメール送信を許可しますが、「example.com」自体からは許可しません。この場合、別々のエントリを必要とします。';
$string['configallowemailaddresses'] = '新しいメールアドレスすべてを特定のドメインのみに制限したい場合、ここにスペースで区切って入力してください。他のドメインはすべて拒否されます。サブドメインを許可する場合、先頭に「.」を付けたドメインを入力してください。サブドメインと一緒にルートドメインも許可する場合、先頭に「.」を付けたドメイン、先頭に「.」を付けないドメインの2つを入力してください。例) .ourcollege.edu.au ourcollege.edu.au';
$string['configallowguestmymoodle'] = 'この設定を有効にした場合、ゲストがダッシュボードにアクセスできるようになります。そうでない場合、ゲストはサイトフロントページにリダイレクトされます。';
$string['configallowobjectembed'] = 'デフォルトのセキュリティ対策として、通常のユーザはマルチメディア (Flash等) をEMBEDおよびOBJECTタグでHTML内に埋め込むことは許可されていません (メディアプラグインフィルタを使用して安全に埋め込むことは可能です)。これらのタグの使用を許可したい場合、このオプションを有効にしてください。';
$string['configallowoverride'] = 'あなたは左側のロールを持つ人が他の人にカラムのロールをオーバーライドすることを許可できます。';
$string['configallowoverride2'] = '左側カラム内のロールでオーバライドできるロールを選択してください。<br />これらの設定はケイパビリティ「moodle/role:override」または「moodle/role:safeoverride」を持つユーザにのみ適用されることに留意してください。';
$string['configallowswitch'] = 'ユーザが持つロールをベースに、どのロールにスイッチできるか選択してください。このテーブルのエントリに加えてロールをスイッチできるようにするにはユーザが「moodle/role:switchroles」ケイパビリティを持つ必要があります。<br />「moodle/course:vie」wケイパビリティを持ち、「moodle/site:doanything」ケイパビリティを持たないロールにのみスイッチすることができるため、このテーブルのいくつかのカラムは無効にされていることに留意してください。';
$string['configallowthemechangeonurl'] = 'この設定を有効にした場合、MoodleのURLに下記いずれかを追加することにより、テーマを変更することができます。
<br />
?theme=themename (例: mymoodlesite.com/?theme=afterburner )
<<br />
&theme=themename (例: mymoodlesite.com/course/view.php?id=2&theme=afterburner )';
$string['configallowuserblockhiding'] = 'サイト全体において、ユーザにブロックの表示/非表示を許可しますか? 折りたたみ可能なブロックの状態を記憶するため、この機能はJavaScriptおよびクッキーを使用します。また、この設定はユーザ自身の閲覧にのみ影響します。';
$string['configallowusermailcharset'] = 'この設定を有効にした場合、ユーザはメッセージプリファレンスで自分のメールの文字コードを選択することができます。';
$string['configallowuserswitchrolestheycantassign'] = 'デフォルトではmoodle/role:assignはロールをスイッチするユーザに必要です。この設定を有効にすることで、この必要条件を解除します。また、「ロールを切り替える ...」ドロップダウンメニューで利用できるロールは「ロールの割り当て許可」テーブルの設定でのみ決定されることになります。「ロールの割り当て許可」テーブルの設定ではユーザの既存ロールより多くのケイパビリティを持ったロールへの切り替えを許可しないことをお勧めします。';
$string['configallowuserthemes'] = 'この設定を有効にした場合、ユーザは自分のテーマを設定することができます。ユーザテーマはサイトテーマをオーバーライドします (コーステーマはオーバーライドされません)。';
$string['configallusersaresitestudents'] = 'サイトフロントページにある活動に関して、すべてのユーザを学生と考えてもよろしいですか? この設定を「Yes」にした場合、承認済みユーザアカウントのユーザは学生として、これらの活動に参加することができます。この設定を「No」にした場合、少なくとも1つのコースに登録しているユーザのみ、フロントページの活動に参加することができます。管理者および特別に割り当てられた教師のみ、これらのフロントページ活動に関して、教師として行動することができます。';
$string['configauthenticationplugins'] = 'あなたが使用したい認証プラグインを選択して、フェイルスルーの順に並べ替えてください。';
$string['configautolang'] = 'ブラウザの設定からデフォルト言語を認識します。この設定を有効にしない場合、サイトデフォルトが使用されます。';
$string['configautologinguests'] = '利用者がコースにゲストアクセスした場合、自動的にゲストとしてログインさせますか?';
$string['configbloglevel'] = 'ここではどのユーザブログをこのサイトで閲覧できるかアクセスレベルを制限することができます。ここで設定するのは閲覧者に関する最大コンテクストであり投稿者またはブログ記事のタイプではないことに注意してください。不要な場合、ブログを完全に無効にすることもできます。';
$string['configcalendarcustomexport'] = 'カレンダーのカスタム日付幅エクスポートを有効にする';
$string['configcalendarexportsalt'] = 'このランダムテキストはカレンダーのエクスポート時に使用される認証トークンのセキュリティを改善するため使用されます。あなたがこのハッシュsaltを変更した場合、現在のトークンすべてが無効にされることに留意してください。';
$string['configcookiehttponly'] = 'PHP 5.2.0の新しい機能を有効にする - ブラウザは実httpからのリクエスに対してのみクッキーを送信するよう指示されるため、スクリプト言語からクッキーにアクセスできないようになります。この機能はすべてのブラウザでサポートされているわけではありません。また、現在のコードと完全な互換性はありません。いくつかのタイプのXSSアタックを防ぐためには有用です。';
$string['configcookiesecure'] = 'サーバがhttps接続のみ受け付ける場合、セキュアクッキーの送信を有効にすることをお勧めします。この設定を有効にした場合、ウェブサーバがhttp://を受け付けないこと、またはhttps://アドレスにパーマネントにリダイレクトされていることを確認してください。また、理想的にはHSTSヘッダを送信してください。<em>wwwroot</em>アドレスがhttps://で始まらない場合、この設定は自動的に無効にされます。';
$string['configcountry'] = 'ここで国を設定した場合、新規ユーザアカウントの国のデフォルトとして選択されます。ユーザに自分で国を選ばせる場合、設定しないままにしてください。';
$string['configcourseoverviewfilesext'] = 'コース概要ファイルに許可する拡張子をカンマで区切って入力してください。';
$string['configcourseoverviewfileslimit'] = 'コース管理者がコース概要に添付することのできる最大ファイル数です。';
$string['configcourserequestnotify'] = '新しいコースがリクエストされた場合、通知されるユーザのユーザ名を入力してください。';
$string['configcourserequestnotify2'] = '新しいコースがリクエストされた場合、通知されるユーザです。コースリクエストを承認できるユーザのみ、ここに一覧表示されます。';
$string['configcoursesperpage'] = 'コース一覧の1ページあたりに表示するコース数を入力してください。';
$string['configcourseswithsummarieslimit'] = 'シンプルな一覧に戻る前、コース一覧に表示するコース概要を含むコースの最大数です。';
$string['configcronclionly'] = 'ウェブ経由でcronを実行することにより、匿名ユーザに機密情報を晒してしまいます。そのため、コマンドラインによるcronの実行またはリモートアクセスに対してcronにパスワードを設定することをお勧めします。';
$string['configcronremotepassword'] = 'cronパスワードを設定した場合、下記の形式のURLを使用してcronパスワードを提供しない限り、ウェブブラウザからcron.phpを動作させることはできません。<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>これが空白の場合、パスワードは要求されません。';
$string['configcurlcache'] = 'cURLキャッシュの有効期間 (Time-to-live) を秒で指定してください。';
$string['configcustommenuitems'] = 'あなたはテーマに表示されるカスタムメニューをここで設定することができます。それぞれの行はパイプ文字 (|) によって分離されたメニューテキスト、リンクURL (任意)、ツールチップタイトル (任意) および言語コードまたはコードのカンマ区切り一覧 (任意、指定された言語でのみユーザに行を表示する)  により構成されます。あなたはハイフンを使用して構造を定義することもできます。例えば次のようになります:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle Docs|http://docs.moodle.org|Moodle Docs
-German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
-###
-Moodle development|https://moodle.org/development
Moodle.com|http://moodle.com/
</pre>';
$string['configcustomusermenuitems'] = 'あなたはユーザメニューのコンテンツを設定することができます (自動的に追加されるログアウトリンクを除きます)。それぞれの行はパイプ文字で区切ってください。また、次の行で構成されます。
1) 「langstringname, componentname」の形のストリングまたはプレインテキスト
2) URL
3) pixアイコン (「pix/t」フォルダ内または別のpicフォルダ内にある場合は接頭辞に「../」をつけたアイコン名) またはURLのアイコン
必要に応じて、1つまたはそれ以上の「#」文字の行を追加することによりディバイダ (区切り) を使用することができます。';
$string['configdbsessions'] = 'この設定を有効にした場合、現在のセッション情報を保存するためにデータベースが使用されます。この設定を変更すると、(あなたも含めて) 現在のユーザがログアウトされことに留意してください。あなたがMySQLを使用している場合、my.cnf (またはmy.ini) の「max_allowed_packet」を少なくとも4Mにしてください。他のセッションドライバは直接config.phpで設定することができます。詳細はconfig-dist.phpをご覧ください。あなたがconfig.phpファイル内でセッションドライバを指定した場合、このオプションは非表示とされます。';
$string['configdebug'] = 'この設定を有効にした場合、PHPのerror_reportingが増加し、より多くの警告が表示されるようになります。これは開発者にのみ便利な設定です。';
$string['configdebugdisplay'] = 'この設定を有効にした場合、エラー報告はHTMLページに表示されます。これは実際、役に立ちますが、一般的にXHTML、JS、cookiesおよびHTTPヘッダを壊します。この設定を無効にした場合、エラー報告がサーバログに記録されて、デバッグしやすくなります。PHP設定のerror_logでどのログを記録するかコントロールできます。';
$string['configdebugpageinfo'] = 'この設定を有効にした場合、ページフッタにページ情報が表示されます。';
$string['configdebugsmtp'] = 'メールメッセージがSMTPサーバに送信される間、詳細デバッグ情報を表示します。';
$string['configdebugvalidators'] = 'この設定を有効にした場合、フッタに外部Validatorサーバのリンクが表示されます。あなたは新たなユーザ名「w3cvalidator」を作成して、ゲストアクセスを有効にする必要があります。これらの変更により、サーバに対して不正なアクセスを許可してしまうことになります。実運用サイトでは有効にしないでください!';
$string['configdefaulthomepage'] = 'ここではログインユーザのホームページを設定します。';
$string['configdefaultrequestcategory'] = 'ユーザからリクエストされたコースは自動的にこのカテゴリに配置されます。';
$string['configdefaultrequestedcategory'] = 'リクエストされたコースが承認された場合、コースが設置されるデフォルトカテゴリです。';
$string['configdefaultuserroleid'] = 'すべてのログインユーザにはそれぞれのユーザに与えられるロールに加えて、あなたがここで指定したケイパビリティを持つロールがサイトレベルで与えられます。デフォルトは認証済みユーザロールです。ここでの設定はユーザに与えられているロールと衝突することはなく、すべてのユーザにコースレベルで割り当てすることができないケイパビリティを割り当てます (例 ブログエントリの投稿、自分のカレンダーの管理等)。';
$string['configdeleteincompleteusers'] = 'この期間終了後、完全にセットアップされていない古いアカウントが削除されます。';
$string['configdeleteunconfirmed'] = 'メールベースの自己登録等、特定の認証方法においてユーザは指定された期間内にアカウントを確認する必要があります。この期間終了後、確認未了の古いアカウントは削除されます。';
$string['configdenyemailaddresses'] = '特定ドメインから新しいメールアドレスを拒否したい場合、ここにスペースで区切って入力してください。他のドメインはすべて認められます。サブドメインを拒否するには設定値の先頭に「.」を追加してください。例  <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'ユーザがユーザプロファイルイメージを変更できないようにします。';
$string['configdisplayloginfailures'] = 'ここで選択したユーザに前回のログイン失敗情報を表示します。';
$string['configdndallowtextandlinks'] = 'この設定を有効にした場合、コースへのテキスト、リンクおよびファイルのドラッグ＆ドロップを有効にします。Firefoxへのテキストのドラッグ、または異なるブラウザ間でのテキストのドラッグは信頼性に欠けます。結果として、データがアップロードされない、または文字化けしたテキストがアップロードされる可能性があることに留意してください。';
$string['configdoclang'] = 'この言語がドキュメンテーションページのリンクに使用されます。';
$string['configdocroot'] = 'それぞれのページのフッタに表示される「このページのMoodle Docs」に関して文脈固有のMoodle Docsのパスを定義してください。このフィールドが空白のままにされた場合、リンクは表示されません。';
$string['configdoctonewwindow'] = 'この設定を有効にした場合、新しいウィンドウにMoodle Docsの内容が表示されます。';
$string['configeditordictionary'] = 'この値はAspellがユーザ言語の辞書を持っていない場合に使用されます。';
$string['configeditorfontlist'] = 'エディタのドロップダウンリストに表示されるフォントを選択してください。';
$string['configemailchangeconfirmation'] = 'ユーザがプロファイルでメールアドレスを変更した場合、メール確認ステップを求めます。';
$string['configemailfromvia'] = '送信メールの「From」セクションに送信元情報を追加します。これはこのメールが誰から送信されたのか受信者に知らせます。また、受信者が間違ってno-replyアドレスに返信してしまうことを防ぎます。';
$string['configenableactivitychooser'] = '活動チューザはそれぞれの活動およびリソースに関して短い説明のあるダイアログボックスです。この設定を無効にした場合、代わりに分かれたリソースおよび活動のドロップダウンメニューが提供されます。';
$string['configenableblogs'] = 'ここではサイトユーザすべてに独自のブログを提供します。';
$string['configenablecalendarexport'] = 'カレンダーのエクスポートまたは購読を有効にします。';
$string['configenablecomments'] = 'コメントを有効にします。';
$string['configenablecourserequests'] = 'すべてのユーザにコース作成のリクエストを許可します。';
$string['configenabledevicedetection'] = 'テーマおよび他の機能を適用するため、携帯電話、スマートフォン、タブレットまたはデフォルトデバイス (デスクトップPC、ノートPC等) の検出を有効にします。';
$string['configenablemobilewebservice'] = '公式Moodle appまたは他のappが要求するモバイルサービスを有効にします。詳細は {$a} をご覧ください。';
$string['configenablerssfeeds'] = 'このオプションを有効にした場合、ブログ、フォーラム、データベース活動および用語集を含むサイト全体の様々な機能によってRSSフィードが生成されます。特定のモジュールでRSSフィードを有効にする必要があることに留意してください。';
$string['configenablerssfeedsdisabled'] = 'サイトすべてにおいてRSSフィードが無効にされているため、利用できません。管理設定内の詳細設定でRSSフィードを利用可にすることができます。';
$string['configenablerssfeedsdisabled2'] = 'RSSフィードはサイトレベルで無効にされています。サイト管理の拡張機能で有効にすることができます。';
$string['configenablesafebrowserintegration'] = 'この設定を有効にした場合、小テスト設定の「ブラウザセキュリティ」フィールドに「Safe Exam Browserの使用を必要とする」を追加します。詳細はhttp://www.safeexambrowser.org/をご覧ください。';
$string['configenablestats'] = 'この設定を有効にした場合、Moodleのcronジョブがログを処理して統計情報を集めます。あなたのサイトのトラフィックにより時間を要する場合があります。このオプションを有効にした場合、あなたのそれぞれのコースまたはサイト全体に関して興味深いグラフおよび統計データを閲覧することができます。';
$string['configenabletrusttext'] = 'デフォルトではMoodleは常にユーザによりアップロードされたセキュリティ上のリスクのある悪意を持ったスクリプト、メディア等をテキストを完全にクリーニングします。コンテンツ信頼システムでは特定のユーザによるコンテンツに対して、干渉しない拡張機能を適用することができます。このシステムを動作させるには最初にこの設定を有効にした後、個別のMoodleロールにコンテンツ信頼パーミッションを与える必要があります。このようなユーザにより作成またはアップロードされたテキストには信頼されている旨のマークが付けられ、表示前にクリーニングされることはありません。';
$string['configenablewebservices'] = 'ウェブサービスでは他のシステムがこのMoodleにログインして操作できるようにします。セキュリティのため、あなたが本当に使用したい場合以外、この機能を無効にしてください。';
$string['configenablewsdocumentation'] = 'ウェブサービスドキュメンテーションの自動生成を有効にします。ユーザは「セキュリティキー」ページでドキュメンテーションにアクセスすることができます。有効にされたプロトコルのドキュメンテーションのみ表示されます。';
$string['configerrorlevel'] = '表示したいPHPの警告数を選択してください。通常はNormalが最良の選択です。';
$string['configexportlookahead'] = 'エクスポート中に考慮する将来の日数';
$string['configexportlookback'] = 'エクスポート中に考慮する過去の日数';
$string['configextendedusernamechars'] = 'この設定を有効にした場合、学生はユーザ名にどのような文字でも使用することができます (実際の名前には影響しません)。デフォルトは英数字小文字、アンダースコア (_)、ハイフン (-)、ピリオド (.) またはアットマーク (@) の使用を制限する「無効」です。';
$string['configextramemorylimit'] = '検索、バックアップ/リストアまたはcronのようなスクリプトではさらなるメモリを必要とします。規模の大きなサイトでは設定値を上げてください。';
$string['configfilterall'] = 'ヘッダ、タイトル、ナビゲーションバー等を含むすべての文字をフィルタします。これは多言語フィルタを使用している時に最も有用です。そうでない場合、あなたのサイトに単に負荷がかかるだけになります。';
$string['configfiltermatchoneperpage'] = 'オートリンクフィルタはページ全体で最初のテキストマッチングに該当した1つのテキストリンクのみ生成します。他のすべては無視されます。';
$string['configfiltermatchonepertext'] = 'オートリンクフィルタはそれぞれのアイテムのページテキスト (例 リソース、ブロック) で最初のテキストマッチングに該当した1つのテキストリンクのみ生成します。「1ページあたり1回フィルタマッチする」が有効にされている場合、この設定は無視されます。';
$string['configfilteruploadedfiles'] = '「すべてのファイル」はアップロードしたすべてのHTMLおよびテキストファイル、「HTMLファイルのみ」はアップロードしたHTMLファイルのみ、表示する前にフィルタをかけます。「なし」は全くフィルタをかけません。';
$string['configforcelogin'] = '通常、サイトおよびコース一覧 (コースではなく) のフロントページはサイトにログインせずに閲覧することができます。すべての操作の前にユーザにログインを強制したい場合、この設定を有効にしてください。';
$string['configforceloginforprofiles'] = 'この設定ではユーザプロファイルページの閲覧に関して、(ゲストではない) 実アカウントでのログインをユーザに強制します。この設定を無効にした場合、ユーザが広告 (スパム) を投稿、または他の不適切なコンテンツをプロファイルに投稿して、世界中から閲覧できる可能性があります。';
$string['configfrontpage'] = '上で選択したアイテムはサイトフロントページに表示されます。';
$string['configfrontpagecourselimit'] = '最大コース数';
$string['configfrontpagecourselimithelp'] = 'サイトフロントページのコース一覧に表示される最大コース数です。';
$string['configfrontpageloggedin'] = '上で選択したアイテムはユーザのログイン時にサイトフロントページに表示されます。';
$string['configfullnamedisplay'] = 'ここでは氏名がどのように表示されるか設定します。デフォルト値「language」のままにした場合、現在の言語パック内のストリング「fullnamedisplay」が決定します。いくつかの言語では異なる氏名表示の慣習があります。

単一言語を使用したほとんどのサイトでは「名 + 姓」を使用した方が良いでしょう。しかし、あなたは姓を完全に隠すこともできます。使用できるプレースホルダは次のとおりです:
firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, alternatename';
$string['configgeoipfile'] = 'GeoLite2 City バイナリデータファイルのロケーションです。このファイルはMoodleディストリビューションの一部ではなく、<a href="http://www.maxmind.com/">MaxMind</a>から個別に取得する必要があります。あなたは商用バージョンを購入、または無料バージョンを使用することができます。無料バージョンの場合、<a href="http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLite2-City.mmdb.gz</a>からダウンロードした後、あなたのサーバの「 {$a} 」ディレクトリに展開してください。';
$string['configgetremoteaddrconf'] = 'リバースプロキシの背後にサーバを設置している場合、あなたはリモートIPアドレスを含んだ信頼できるHTTPヘッダを指定することができます。ヘッダは順番に読まれ最初の有効なヘッダが使用されます。';
$string['configgradebookroles'] = 'ここでは誰が評定表に表示されるか設定することができます。ユーザがコース評定表で表示されるためにはこれらの中から少なくとも１つのロールを割り当ててください。';
$string['configgradeexport'] = 'どの評定表エクスポートフォーマットをあなたの主要な評定表エクスポート方法にするか選択してください。選択されたフォーマットのプラグインが設定され、すべての評定の「最新エクスポート」フィールドに使用されます。例えばエクスポートされたレコードは「新規」または「更新」レコードとして認識されます。この設定に関して自信を持てない場合、すべてをチェックしないままにしてください。';
$string['confighiddenuserfields'] = 'あなたがコース教師/管理者以外のユーザに隠したいユーザ情報フィールドを選択してください。この設定により、ユーザのプライバシーを強化することができます。複数フィールドを選択するにはCTRLキーを押したままにしてください。';
$string['configidnumber'] = 'このオプションでは次の内容を設定します。(a)ユーザがユーザIDの入力を求められない、(b)ユーザがユーザIDを空白にすることができる、(c)ユーザはユーザIDの入力を求められ、空白にできない。ユーザIDが入力された場合、ユーザのプロファイルに表示されます。';
$string['configintro'] = 'このページではあなたのサーバでMoodleが最適に動くための設定値を入力できます。設定値を過度に心配しないでください - 通常、デフォルト値で最適に動作するよう設定されています。いつでもこのページに戻って再度設定することができます。';
$string['configintroadmin'] = 'このページではサイトすべてを管理できる最高管理者アカウントを作成します。正しいメールアドレスおよび安全なユーザ名、パスワードを設定してください。あなたは後でさらに管理者アカウントを作成することができます。';
$string['configintrosite'] = 'このページではこの新しいサイトのフロントページおよびサイト名を設定します。管理メニューを使用することで、いつでもここに戻って、これらの設定を変更することができます。';
$string['configiplookup'] = 'あなたがログ等でIPアドレス (例 34.12.222.93) をクリックした場合、そのIPアドレスがどこから来たものなのか推量しやすいマップが表示されます。この機能にはあなたが選択できる異なるプラグインがあり、それぞれに利点と不利点があります。';
$string['configkeeptagnamecase'] = 'ユーザが入力したタグ名の大文字小文字を保持したい場合、この設定を有効にしてください。';
$string['configlang'] = 'サイト全体に適用されるデフォルト言語を選択してください。ユーザは言語設定メニューまたはパーソナルプロファイルにより、この設定をオーバーライドすることができます。';
$string['configlanglist'] = 'ここを空白にすることで、インストールしたMoodleのすべての言語をユーザが選択することができるようになります。カンマで区切ることにより、言語メニューを短くすることができます。例: ja,en,es_es,fr,it';
$string['configlangmenu'] = '汎用の言語選択メニューをホームページ、ログインページ等に表示するかどうか選択してください。この設定はユーザが自身のプロファイルで優先言語を設定することに影響を及ぼしません。';
$string['configlangstringcache'] = 'すべての言語ファイルをデータディレクトリ内のコンパイル済みファイル内にキャッシュします。あなたがMoodleを翻訳またはMoodleソースコード内のストリングを変更している場合、無効にしてください。そうでない場合、パフォーマンスを向上させるため有効のままにしてください。';
$string['configlatinexcelexport'] = 'Excelエクスポートのエンコーディングを選択してください。';
$string['configlocale'] = 'サイト全体に適用されるロケールを選択してください - この設定はすべての言語パックの日付の書式および言語をオーバーライドします (カレンダーの曜日には影響しません)。あなたのオペレーティングシステムにロケールデータがインストールされている必要があります (例 linuxの場合、ja_JP.UTF-8、en_US.UTF-8、es_ES.UTF-8)。 ほとんどの場合、このフィールドは空白のままにしてください。';
$string['configloginhttps'] = 'この設定を有効にした場合、Moodleはログインページのみセキュアhttps接続 (セキュアログイン) を使用します。その後、一般的な速度を保つため、通常のhttp URLに戻ります。警告: この設定ではウェブサーバのhttpsを厳密に有効にする必要があります。httpsが有効ではない状態でこの設定を有効にした場合、あなたは自分のサイトから閉め出されることになります。';
$string['configloglifetime'] = 'ここではユーザの活動に関するログの保持期間を設定します。指定した値より古いログは自動的に削除されます。あなたが必要な場合、可能な限り長い間ログを保持することをお勧めしますが、アクセス数が多く、サーバのパフォーマンスに問題がある場合、ログの保持期間を短く設定してください。統計が正常に動作しないため、30以下の値はお勧めできません。';
$string['configlookahead'] = '直近イベント日';
$string['configmailnewline'] = 'メールメッセージに使用される改行文字です。RFC 822bisによるとCRLFは必須です。いくつかのメールサーバでは自動的にLFがCRLFに変換され、他のメールサーバではCRLFがCRCRLFに誤って変換され、また、生のLFを拒否するメールサーバ (例えばqmail) もあります。メールが送信されなかったり、改行が2重になる問題がある場合、この設定を変更してください。';
$string['configmaxbytes'] = 'ここではサイト全体でアップロードできるファイルの最大サイズを設定します。この設定はPHP設定のpost_max_sizeおよびupload_max_filesize、同様にApache設定のLimitRequestBodyに制限されます。maxbytesはコースレベルまたは活動レベルで選択できるサイズの範囲を制限します。「サイトアップロード上限」が選択された場合、サーバで設定された最大値が使用されます。';
$string['configmaxconsecutiveidentchars'] = 'パスワードにはこの値以上の連続した同一文字を使用することができません。このチェックを無効にするにはゼロを指定してください。';
$string['configmaxeditingtime'] = 'ここではフォーラム投稿、用語集コメント等を編集可能な時間を設定します。通常、30分が適切な値です。';
$string['configmaxevents'] = '直近イベント数';
$string['configmaxusersperpage'] = 'コース、グループ、コーホート、ウェブサービス等において、ユーザセレクタに表示するユーザの最大数です。';
$string['configmessaging'] = 'サイトユーザ間でメッセージシステムを利用できるようにしますか?';
$string['configmessagingallowemailoverride'] = 'ユーザにプロファイルに設定されたメールアドレス以外のメールアドレスへの通知メッセージ送信を許可します。';
$string['configmessagingdeletereadnotificationsdelay'] = 'スペースを空けるため、未読通知を削除することができます。どのくらいの期間の後、未読通知を削除しますか?';
$string['configmessaginghidereadnotifications'] = 'メッセージ履歴を閲覧する場合、フォーラム投稿のようなイベント未読通知を隠します。';
$string['configminpassworddigits'] = 'パスワードには少なくともここで設定した数の数字を使用する必要があります。';
$string['configminpasswordlength'] = 'パスワードは少なくともここで設定した長さである必要があります。';
$string['configminpasswordlower'] = 'パスワードには少なくともここで設定した数の小文字を使用する必要があります。';
$string['configminpasswordnonalphanum'] = 'パスワードには少なくともここで設定した数の非英数字を使用する必要があります。';
$string['configminpasswordupper'] = 'パスワードには少なくともここで設定した数の大文字を使用する必要があります。';
$string['configmodchooserdefault'] = 'デフォルトで活動チューザをユーザに表示しますか?';
$string['configmycoursesperpage'] = 'ユーザ自身のコース一覧に表示される最大コース数です。';
$string['configmymoodleredirect'] = 'この設定では管理者以外のユーザがログインした場合、強制的に「/my」へリダイレクトします。また、トップレベルのサイトナビゲーションを「/my」に置き換えます。';
$string['configmypagelocked'] = 'この設定により、非管理者からデフォルトページが編集されることを防ぎます。';
$string['confignavcourselimit'] = 'ナビゲーションバーでユーザに表示されるコース数を制限します。';
$string['confignavshowallcourses'] = 'ここではコースに登録されているユーザがナビゲーション内にコース (すべてのコース一覧) およびマイコース (登録しているコース一覧) を閲覧できるかどうか決定します。';
$string['confignavshowcategories'] = 'ナビゲーションバーおよびナビゲーションブロックにコースカテゴリを表示します。この設定変更は現在ユーザが登録しているコースには反映されません。これらのコースでのナビゲーションバーおよびナビゲーションブロックはカテゴリなしのマイコース下に表示されます。';
$string['confignoreplyaddress'] = 'Moodleではユーザに代わってメールが送信される場合があります (例 フォーラム投稿)。ここで設定するメールアドレスは「From」に使用され、受信者が直接送信者に返信できないようにします (例 ユーザが自分のメールアドレスを隠すよう設定している場合)。';
$string['confignotifyloginfailures'] = '選択されたユーザにログイン失敗通知メッセージを送信します。内部ログストア (例 標準ログストア) を有効にする必要があります。';
$string['confignotifyloginthreshold'] = 'ログイン失敗通知が有効の場合、同一ユーザまたはIPアドレスで何回ログインに失敗した場合に通知を送信しますか?';
$string['confignotloggedinroleid'] = 'サイトにログインしていないユーザはサイトコンテクストに関して、このロールが割り当てられているかのように扱われます。ほとんどの場合、あなたがここで割り当てるロールは「ゲスト」で十分ですが、権限を減らしたロールまたはさらに制限されたロールを作成することもできます。それでもフォーラムへの投稿等はユーザが適切にログインする必要があります。';
$string['configopentogoogle'] = 'この設定を有効にした場合、Googleはあなたのサイトにゲストとして入ることができます。加えてGoogleが自動的に記録したデータを元に他の人がゲストとしてあなたのサイトにアクセスできます。これはすでにゲストアクセスを許可しているコースのみ、透過アクセスを提供することに留意してください。';
$string['configoverride'] = 'config.phpで設定済み';
$string['configpasswordpolicy'] = 'この設定を有効にした場合、パスワードポリシーを基にMoodleがユーザパスワードの妥当性をチェックします。あなたのポリシーを指定するため、下記設定を使用してください (この設定を無効にした場合、下記設定は無視されます)。';
$string['configpasswordresettime'] = 'この設定では有効期限切れ前にユーザがパスワードを確認する必要のある時間を指定します。通常、30分が適切な値です。';
$string['configpathtodu'] = 'duのパスを指定してください。恐らく「/usr/bin/du」のようになります。あなたがduのパスを設定した場合、多くのファイルを含んだディレクトリに関してディレクトリコンテンツを表示するページの表示速度がはるかに速くなります。';
$string['configperfdebug'] = 'この設定を有効にした場合、パフォーマンス情報がスタンダードテーマのフッタに表示されます。';
$string['configprofileroles'] = 'ユーザプロファイルおよび参加者ページで閲覧可能なロールの一覧です。';
$string['configprofilesforenrolledusersonly'] = 'スパム送信者による乱用を避けるため、コースに登録されていないユーザに関するプロファイルの自己紹介欄が非表示にされます。プロファイルの自己紹介欄にコンテンツを追加するには新しいユーザは少なくとも1つのコースに登録する必要があります。';
$string['configprotectusernames'] = 'デフォルトではforget_password.phpはユーザ名またはメールアドレスを推測できるヒントを表示しません。';
$string['configproxybypass'] = 'プロキシをバイパスするホスト名 (一部) またはIPアドレスのカンマ区切り一覧です (例 192.168., .mydomain.com)。';
$string['configproxyhost'] = '<b>サーバ</b>のインターネットアクセスにプロキシ (例 ファイアーウォール) が必要な場合、プロキシのホスト名を入力してください。必要でない場合、空白にしてください。';
$string['configproxypassword'] = 'プロキシ経由でインターネットにアクセスする必要がある場合、パスワードを入力してください。必要でない場合、空白にしてください (PHP cURL拡張モジュールが必要です)。';
$string['configproxyport'] = 'サーバがプロキシの使用を必要とする場合、ここにプロキシのポート番号を入力してください。';
$string['configproxytype'] = 'ウェブプロキシのタイプです (SOCKS5をサポートするにはPHP5およびcURL拡張モジュールが必要です)。';
$string['configproxyuser'] = 'プロキシ経由でインターネットにアクセスする必要がある場合、ユーザ名を入力してください。必要でない場合、空白にしてください (PHP cURL拡張モジュールが必要です)。';
$string['configrecaptchaprivatekey'] = '文字列 (秘密鍵) はあなたのMoodleサーバとReCAPTCHAサーバ間の通信に使用されます。ReCAPTCHAキーは<a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>で取得することができます。';
$string['configrecaptchapublickey'] = '文字列 (サイトキー) はサインアップフォームにReCAPTCHAエレメントを表示するため使用されます。ReCAPTCHAキーは<a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>で取得することができます。';
$string['configrequestcategoryselection'] = 'コースリクエスト時、カテゴリ選択を許可します。';
$string['configrequestedstudentname'] = 'リクエストされたコースで使用する学生 (単数) に対する呼称';
$string['configrequestedstudentsname'] = 'リクエストされたコースで使用する学生 (複数) に対する呼称';
$string['configrequestedteachername'] = 'リクエストされたコースで使用する教師 (単数) に対する呼称';
$string['configrequestedteachersname'] = 'リクエストされたコースで使用する教師 (複数) に対する呼称';
$string['configsectioninterface'] = 'インターフェース';
$string['configsectionmail'] = 'メール';
$string['configsectionmaintenance'] = 'メンテナンス';
$string['configsectionmisc'] = 'その他';
$string['configsectionoperatingsystem'] = 'オペレーティングシステム';
$string['configsectionpermissions'] = 'パーミッション';
$string['configsectionrequestedcourse'] = 'コースリクエスト';
$string['configsectionsecurity'] = 'セキュリティ';
$string['configsectionstats'] = '統計';
$string['configsectionuser'] = 'ユーザ';
$string['configsecureforms'] = 'フォームデータを受け入れる場合、Moodleでは追加的なレベルのセキュリティを使用することができます。この設定を有効にした場合、ブラウザのHTTP_REFERER変数とフォーム設置のアドレスが照合されます。 ユーザがファイアーウォール (例 Zonealarm) を使用してトラフィックからHTTP_REFERERを取除く設定をしている場合、まれに問題が生じる場合があります。 これはフォーム使用時に画面が「固まる」現象です。例えばユーザがログインページで問題を抱えている場合、この設定を無効にしてください。しかし、この設定ではあなたのサイトがブルートフォース・パスワードアタックに対して、無防備な状態になります。分からない場合、この設定を「Yes」のままにしてください。';
$string['configsessioncookie'] = 'ここではMoodleセッションで使用されるクッキーの名称をカスタマイズします。2つ以上のMoodleが同じウェブサイトで稼動している場合、クッキーが混乱するのを防ぐためだけに、この設定を任意でお使いください。';
$string['configsessioncookiedomain'] = 'ここではMoodleクッキーが利用できるドメインを変更します。これは別のサブドメインのウェブアプリケーションとMoodleセッションを共有する必要のある、特別なMoodle (例 認証または登録プラグイン) に有用です。<strong>警告: この設定をデフォルト (空) のままにすることを強くお勧めします - 正しくない値を設定することで、すべてのユーザがサイトにログインできなくなります。</strong>';
$string['configsessioncookiepath'] = 'ブラウザが送信するMoodleクッキーの場所を変更したい場合、ここでウェブサイトのサブディレクトリを指定することができます。変更しない場合、デフォルトの「/」を使用してください。';
$string['configsessiontimeout'] = 'このサイトにログインして長時間何もしない (ページを読み込まない) 場合、ユーザを自動的にログアウト (セッション終了) させます。この変数にはログアウトさせるまでの時間を設定します。';
$string['configshowcommentscount'] = 'コメント総数を表示します。コメントリンクの表示時にさらに1つのクエリ実行による負荷がかかります。';
$string['configshowicalsource'] = 'iCalイベントのソース情報を表示する';
$string['configshowsiteparticipantslist'] = 'サイトすべての学生および教師がサイト参加者リストに表示されます。誰がこのサイト参加者リストを閲覧することができますか?';
$string['configsitedefaultlicense'] = 'デフォルトサイトライセンス';
$string['configsitedefaultlicensehelp'] = 'デフォルトライセンスはこのサイトのコンテンツを公開するため使用されます。';
$string['configsitemailcharset'] = 'この設定ではサイトから送信されるメールすべてに対してデフォルト文字セットを指定します。';
$string['configsitemaxcategorydepth'] = '最大カテゴリ深度';
$string['configsitemaxcategorydepthhelp'] = 'ここではカテゴリまたはコンボリストの表示時に展開表示される子カテゴリの最大深度を設定します。深いレベルのカテゴリはリンクとして表示され、ユーザはAJAXリクエストにより展開することができます。';
$string['configslasharguments'] = '「スラッシュ引数」 (<em>PATH_INFO</em>に使用) はSCORMパッケージおよび複数ファイルリソースを正しく表示するために必要です。あなたのウェブサーバがスラッシュ引数をサポートしない場合、そしてあなたが設定できない場合、結果として動作しないものが発生する可能性もありますが、この設定を無効にすることはできます。<br />注意: 「スラッシュ引数」の使用は将来的なMoodleのバージョンに必須となります。';
$string['configsmartpix'] = 'この設定を有効にした場合、PHPスクリプトが現在のテーマ、そしてすべてのテーマ、最後にMoodle/pixフォルダを検索して、アイコンを表示します。これにより、テーマ間の重複するイメージファイルを減らすことができますが、パフォーマンスにおいてわずかな負荷がかかります。';
$string['configsmtpauthtype'] = 'ここではSMTPサーバに使用する認証タイプを設定します。';
$string['configsmtphosts'] = 'Moodleでメールを送信する時に使用する1つ以上のローカルSMTPサーバ名を入力してください (例 mail.a.comまたはmail.a.com;mail.b.com)。デフォルト以外のポート (例 ポート25以外) を指定するには[サーバ]:[ポート]シンタックスを使用することができます (例 mail.a.com:587)。セキュアコネクションのためには通常ポート465 (SSL)、ポート587 (TLS) が使用されます。必要であれば下記にセキュリティプロトコルを指定してください。空白にした場合、MoodleはデフォルトのPHPメール送信メソッドを使用します。';
$string['configsmtpmaxbulk'] = 'SMTPセッションごとに送信するメッセージの最大数です。メッセージのグルーピングにより、メールの送信をスピードアップすることができます。2より少ない値に設定した場合、メールごとに新しいSMTPセッションの開始が強制されます。';
$string['configsmtpsecure'] = 'SMTPサーバにセキュアコネクションが必要な場合、正しいプロトコルタイプを指定してください。';
$string['configsmtpuser'] = '上でSMTPサーバを設定し、なおかつ認証が必要な場合、ユーザ名およびパスワードを入力してください。';
$string['configstartwday'] = '週の始め';
$string['configstatsfirstrun'] = 'ここではcronジョブが<b>最初の</b>統計処理で、どのくらい過去にさかのぼるか指定します。トラフィックが多く、共有ホスティングを利用している場合、あまりにも過去にさかのぼることは良い考えではありません。統計処理は長時間を要してリソースに過大な負荷がかかります (この設定では1ヵ月 = 28日となることに留意してください。グラフおよびレポートの生成には1ヶ月 = 1カレンダー月が使用されます)。';
$string['configstatsmaxruntime'] = '統計処理ではサーバに大きな負荷がかかる場合があります。このオプションおよび次のオプションの組み合わせで、「いつ」および「どのくらい」稼動させるか設定してください。';
$string['configstatsmaxruntime2'] = '統計処理ではサーバに大きな負荷がかかる場合があります。1日の統計データの収集で許可する最大時間を指定してください。1回のcron実行で処理できる最大日数は31です。';
$string['configstatsmaxruntime3'] = '1日のうち、統計の計算に許される最大時間を指定してください。統計処理はサーバに対して大きな負荷がかかることに留意してください。1つのcronで処理する最大日数は次の設定で指定することができます。';
$string['configstatsruntimedays'] = 'それぞれの統計処理で処理する最大日数を指定してください。統計が最新の場合、1日のみ処理されますので、あなたのサーバの負荷に応じて設定値を調整してください。cron実行間隔が短い場合、この値を小さくしてください。';
$string['configstatsruntimestart'] = '何時にcronジョブの統計処理を開始しますか? 1つのサーバに複数のMoodleが存在する場合、それぞれ異なる時間を指定することをお勧めします。';
$string['configstatsuserthreshold'] = 'この設定では統計計算に含まれるコースの登録済みユーザ最少数を指定します。';
$string['configstrictformsrequired'] = 'フォームの必須フィールドにスペースまたは改行のみが入力された場合に受け付けないようにします。';
$string['configstripalltitletags'] = 'この設定を無効にした場合、活動およびリソース名にHTMLタグの使用を許可します。';
$string['configsupportemail'] = 'このメールアドレスは一般的なサポート (例えばユーザが自分の新しいアカウントを作成する) が必要な場合、このサイトのユーザに公開されます。この欄を空白のままにした場合、そのような有益なメールアドレスは提供されません。';
$string['configsupportname'] = 'これはサポートメールまたはウェブ経由で一般的なサポートを提供する人の名前または団体の名称です。';
$string['configsupportpage'] = 'このウェブアドレスは一般的なサポート (例えばユーザが自分の新しいアカウントを作成する) が必要な場合、このサイトのユーザに公開されます。この欄を空白のままにした場合、リンクは提供されません。';
$string['configtempdatafoldercleanup'] = '選択された時間より古い一時データファイルをデータフォルダから削除します。';
$string['configthemedesignermode'] = '通常パフォーマンスのため、すべてのテーマイメージおよびスタイルシートは長期間ブラウザおよびサーバ内にキャッシュされます。あなたがテーマをデザインまたはコードを開発している場合、キャッシュされたバージョンを表示しないため、この設定を有効にしてください。警告: この設定により、あなたのサイトがすべてのユーザに対して遅くなります! 代わりに「テーマセレクタ」ページで手動でテーマキャッシュをクリアすることができます。';
$string['configthemelist'] = '空白にした場合、すべてのテーマを使用することができます。テーマメニューを短くしたい場合、カンマで区切ったテーマ名を入力してください (テーマ名に空白を使用しないでください!)。例: standard,orangewhite';
$string['configtimezone'] = 'これは日付表示のためのデフォルトタイムゾーンです。それぞれのユーザはこの設定をプロファイルでオーバーライドすることができます。Cronタスクおよび他のサーバ設定において、このタイムゾーンが指定されます。「無効なタイムゾーン」が表示された場合、あなたは設定を変更する必要があります。';
$string['configuseblogassociations'] = 'ユーザがブログエントリをコースおよびコースモジュールに関連付けることができるようにしますか?';
$string['configuseexternalyui'] = 'ローカルファイルを使用する代わりに、Yahooサーバで利用可能なオンラインファイルを使用します。警告: この設定にはインターネット接続が必要です。そうでない場合、あなたのサイトでAJAXは動作しません。この設定はhttpsを使用しているサイトには反映されません。';
$string['configuserquota'] = 'ユーザがプライベートファイルエリアに保存することのできる最大バイト数です。{$a->bytes} バイト == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'この設定を有効にした場合、「サイトページ」の代わりにサイト省略名がナビゲーションのサイトページノードに使われます。';
$string['configusetags'] = 'サイト全体でタグ機能を有効にしますか?';
$string['configvariables'] = '詳細設定';
$string['configverifychangedemail'] = '変更済みメールアドレスの確認に関して、「許可されるメールアドレスのドメイン」および「拒否されるメールアドレスのドメイン」設定を使用します。この設定が無効にした場合、新しいユーザ作成時のみ、ドメインが強制されます。';
$string['configvisiblecourses'] = '非表示のカテゴリ内に通常どおりコースを表示します。';
$string['configwarning'] = '慎重にこれらの設定を変更してください - 間違った設定はトラブルの原因となります。';
$string['configyuicomboloading'] = 'このオプションによりYUIライブラリの入出力共用ファイルの読み込みを最適化することができます。パフォーマンスの理由から、実運用サイトではこの設定を有効にしてください。';
$string['confirmation'] = '確認';
$string['confirmdeletecomments'] = '本当にコメントを削除してもよろしいですか?';
$string['confirmed'] = '確認済み';
$string['cookiehttponly'] = 'HTTPクッキーのみ';
$string['cookiesecure'] = 'セキュアクッキーのみ';
$string['country'] = 'デフォルトの国';
$string['coursecontact'] = 'コース連絡先';
$string['coursecontact_desc'] = 'ここでは誰がコース説明に表示されるか設定することができます。ユーザがコース説明に表示されるためにはこれらの中から少なくとも１つのコースロールを割り当てる必要があります。';
$string['courselistshortnames'] = '拡張コース名をを表示する';
$string['courselistshortnames_desc'] = 'この設定を有効にした場合、コース一覧においてコースフルネームに加えてコース省略名が表示されます。必要であれば、言語カスタマイゼーション機能を使用して「courseextendednamedisplay」言語ストリングを編集することで、拡張コース名をカスタマイズすることができます。';
$string['coursemgmt'] = 'コースおよびカテゴリを管理する';
$string['courseoverview'] = 'コース概要';
$string['courserequestnotify'] = 'コースリクエスト通知';
$string['courserequestnotifyemail'] = 'ユーザ {$a->user} が {$a->link} に新しいコースをリクエストしました。';
$string['courserequests'] = 'コースリクエスト';
$string['courserequestspending'] = '保留中のコースリクエスト';
$string['courses'] = 'コース';
$string['coursesperpage'] = '1ページあたりのコース数';
$string['courseswithsummarieslimit'] = 'コース概要を含むコースの制限';
$string['creatornewroleid'] = '新しいコース内でのコース作成者ロール';
$string['creatornewroleid_help'] = 'ユーザに新しいコースを管理するパーミッションがない場合、このロールを使用して自動的に登録されます。';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'コマンドラインでのみcronを実行する';
$string['cronerrorclionly'] = '申し訳ございません、このページへのインターネットアクセスは管理者より無効にされています。';
$string['cronerrorpassword'] = '申し訳ございません、あなたにはこのページにアクセスするための有効なパスワードを提供していません。';
$string['cron_help'] = 'cron.phpメンテナンススクリプトは新しいフォーラム投稿のコピーをメール送信する等、スケジュールベースでMoodleモジュールによるタスク実行をサポートします。スクリプトは定期的 (理想的には毎分) に実行してください。';
$string['cronremotepassword'] = 'リモートアクセスのcronパスワード';
$string['cronwarning'] = '<a href="{$a}">cron.phpメンテナンススクリプト</a>が少なくとも24時間稼動していません。';
$string['cronwarningcli'] = 'cli/cron.phpメンテナンススクリプト</a>が少なくとも24時間稼動していません。';
$string['ctyperequired'] = 'サイトパフォーマンスの改善および多言語サポートを提供するため、MoodleではPHP ctype拡張モジュールが必須です。';
$string['curlcache'] = 'cURLキャッシュTTL';
$string['curlrequired'] = 'Moodleリポジトリと通信するため、MoodleではPHP cURL拡張モジュールが必須です。';
$string['curlsecurityallowedport'] = 'cURL許可済みポート一覧';
$string['curlsecurityallowedportsyntax'] = 'cURLが接続することのできるポート番号一覧です。有効なエントリは整数のみです。それぞれのエントリを新しい行に入力してください。空白の場合、すべてのポートが許可されます。ほとんどの場合、cURLが標準的なHTTPSおよびHTTPポートに接続するための443および80の両方を指定してください。';
$string['curlsecurityblockedhosts'] = 'cURLブロック済みホスト一覧';
$string['curlsecurityblockedhostssyntax'] = 'それぞれのエントリを新しい1行に入力してください。有効なエントリは単一ホストに合致するフルIPv4またはIPv6アドレス (例 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::)、CIDR表記法 (例 231.54.211.0/20 または fe80::/64)、最後のアドレスグループに適用されるIPアドレスの範囲 (例 231.3.56.10-20 または fe80::1111-bbbb)、ドメイン名 (例 localhost or example.com)、ワイルドカードドメイン名 (例 *.example.com または *.sub.example.com) です。空白行は許可されません。';
$string['curlsecurityurlblocked'] = 'URLがブロックされています。';
$string['curltimeoutkbitrate'] = 'cURLタイムアウト計算時のビットレート (Kbps)';
$string['curltimeoutkbitrate_help'] = 'この設定は大きなcURLリクエストの適切なタイムアウトを計算するために使用されます。この計算の一環としてコンテンツサイズを決定するためにHTTP HEADリクエストが作成されます。設定値をゼロにした場合、このリクエストの作成が無効にされます。';
$string['currenttheme'] = '現在のテーマ';
$string['customcheck'] = 'その他のチェック';
$string['custommenu'] = 'カスタムメニュー';
$string['custommenuitems'] = 'カスタムメニューアイテム';
$string['customusermenuitems'] = 'ユーザメニューアイテム';
$string['datarootsecurityerror'] = '<p><strong>セキュリティ警告!</strong></p><p>あなたのデータディレクトリは適切ではない場所にあるため、ウェブに晒されています。これはあなたの個人ファイルを世界中の誰でも利用でき、あなたのサイトに対してクラッカーが不正に管理アクセスできることを意味します!</p>
<p>あなたはデータディレクトリ ({$a}) を公開ウェブディレクトリ以外の新しい場所に移動すべきです。それに応じて、あなたのconfig.phpの「<code>$CFG->dataroot</code>」設定を変更してください。</p>';
$string['datarootsecuritywarning'] = 'あなたのサイト設定は安全ではない可能性があります。datarootディレクトリ ({$a}) がウェブから直接アクセスできないことを確認してください。';
$string['dbsessions'] = 'セッション情報にデータベースを使用する';
$string['debug'] = 'デバッグメッセージ';
$string['debugall'] = 'ALL: すべての妥当なPHPデバッグメッセージを表示する';
$string['debugdeveloper'] = 'DEVELOPER: 開発者のための特別Moodleデバッグメッセージ';
$string['debugdisplay'] = 'デバックメッセージを表示する';
$string['debugging'] = 'デバッグ';
$string['debugminimal'] = 'MINIMAL: 致命的なエラーのみ表示する';
$string['debugnone'] = 'NONE: デバッグ情報を表示しない';
$string['debugnormal'] = 'NORMAL: エラー、警告および注意を表示する';
$string['debugpageinfo'] = 'ページ情報を表示する';
$string['debugsmtp'] = 'デバッグメール送信';
$string['debugstringids'] = '言語ストリングの原語を表示する';
$string['debugstringids_desc'] = 'このオプションは翻訳者の補助のために設計されました。このオプションが有効にされた場合、あなたがURLにパラメータ「strings=1」を追加することで、それぞれのストリングの横に言語ファイルおよびストリングIDが表示されます。';
$string['debugvalidators'] = 'Validatorリンクを表示する';
$string['defaultcity'] = 'デフォルトの都道府県';
$string['defaultcity_help'] = 'ここに入力した都道府県は新しいユーザアカウント作成時のデフォルトの都道府県となります。';
$string['defaultformatnotset'] = 'デフォルトコースフォーマットの決定時にエラーが発生しました。サイト設定を確認してください。';
$string['defaulthomepage'] = 'ユーザのデフォルトホームページ';
$string['defaultrequestcategory'] = 'コースリクエストのデフォルトカテゴリ';
$string['defaultsettinginfo'] = 'デフォルト: {$a}';
$string['defaultuserroleid'] = 'すべてのユーザのデフォルトロール';
$string['deleteincompleteusers'] = '不完全なユーザを削除する日数';
$string['deleteunconfirmed'] = 'セットアップ未了のユーザを削除する日数';
$string['deleteuser'] = 'ユーザを削除する';
$string['density'] = '密度';
$string['denyemailaddresses'] = '拒否されるメールアドレスのドメイン';
$string['development'] = '開発';
$string['devicedetectregex'] = 'デバイス検出正規表現';
$string['devicedetectregex_desc'] = '<p>デフォルトではMoodleはデフォルト (デスクトップPC、ラップトップ等)、モバイル (電話およびスモールハンドヘルドデバイス)、タブレット (iPad、Androidタブレット) およびレガシー (Internet Explorer 6ユーザ) のデバイスタイプを検出することができます。テーマセレクタはこれらすべてに異なるテーマを適用するために使用することができます。この設定では特別なデバイスタイプを検出するよう正規表現を使用できます (これはデフォルトタイプに優先します)。</p>

<p>例えば一般的に利用される多機能電話を検出するため、 \'/(MIDP-1.0|Maemo|Windows CE)/\' のような正規表現を入力して、戻り値に「featurephone」を設定することができます。この設定により、あなたがこれらのデバイスに使用されるテーマを追加できるようテーマセレクタに「featurephone」が追加されます。他の電話はモバイルデバイスタイプで選択されたテーマを使用します。</p>';
$string['devicedetectregexexpression'] = '正規表現';
$string['devicedetectregexvalue'] = '戻り値';
$string['devicetype'] = 'デバイスタイプ';
$string['devlibdirpresent'] = '特にvendorおよびnode_modulesのような開発ライブラリのディレクトリはパブリックサイトに存在すべきではありません。詳細は<a href="{$a->moreinfourl}">セキュリティ概要レポート</a>をご覧ください。';
$string['disableuserimages'] = 'ユーザプロファイルイメージを無効にする';
$string['displayerrorswarning'] = 'いくつかのエラーメッセージではあなたのサーバに関する機密情報を公開する場合があるため、実運用サイトでのPHP設定「display_errors」の有効化はお勧めできません。';
$string['displayloginfailures'] = 'ログイン失敗を表示する';
$string['dndallowtextandlinks'] = 'テキストおよびリンクのドラッグ＆ドロップアップロード';
$string['doclang'] = 'docsの言語';
$string['docroot'] = 'Moodle Docsドキュメントルート';
$string['doctonewwindow'] = '新しいウィンドウで開く';
$string['doesnotfit'] = 'メール表示設定';
$string['doesnotfitdetail'] = 'Moodleから送信されるメールの表示設定です。';
$string['download'] = 'ダウンロード';
$string['durationunits'] = '継続時間単位';
$string['edithelpdocs'] = 'ヘルプドキュメントを編集する';
$string['editlang'] = '<b>編集</b>';
$string['editorbackgroundcolor'] = '背景色';
$string['editordictionary'] = 'エディタディレクトリ';
$string['editorfontfamily'] = 'フォントファミリ';
$string['editorfontlist'] = 'フォント一覧';
$string['editorfontsize'] = 'フォントサイズ';
$string['editorhidebuttons'] = 'ボタン非表示';
$string['editorkillword'] = 'ワードフォーマットフィルタ';
$string['editorspelling'] = 'エディタスペリング';
$string['editorspellinghelp'] = 'ここではスペルチェックをするかどうか設定します。この設定を有効にした場合、サーバに<strong>aspell</strong> をインストールする必要があります。';
$string['editstrings'] = '翻訳ストリングを編集する';
$string['emailchangeconfirmation'] = 'メール変更確認';
$string['emailfromvia'] = 'メール送信元情報';
$string['emoticonalt'] = '代替テキスト';
$string['emoticoncomponent'] = 'イメージコンポーネント';
$string['emoticonimagename'] = 'イメージ名';
$string['emoticons'] = 'エモーティコン';
$string['emoticons_desc'] = 'このフォームではあなたのサイトで使用されるエモーティコン (またはスマイリー) を定義します。テーブルから行を削除するにはすべての必須フィールドを空白にして保存してください。新しいエモーティコンを追加するには最後の空白行のフィールドに必要事項を入力してください。すべてのフィールドをデフォルト値にリセットするには上記リンクをクリックしてください。

* テキスト (必須) - このテキストはエモーティコンイメージと置換されます。少なくとも半角2文字を入力してください。
* イメージ名 (必須) - コンポーネントpixフォルダ内のエモーティコンイメージファイル名 (拡張子なし) です。
* イメージコンポーネント (必須) - アイコンを提供するコンポーネントです。
* 代替テキスト (任意) - ストリング識別子およびエモーティコン代替テキストのコンポーネントです。';
$string['emoticonsreset'] = 'エモーティコン設定をデフォルト値にリセットする';
$string['emoticontext'] = 'テキスト';
$string['emptysettingvalue'] = '空';
$string['enableactivitychooser'] = '活動チューザを有効にする';
$string['enableblogs'] = 'ブログを有効にする';
$string['enablecalendarexport'] = 'カレンダーエクスポートを有効にする';
$string['enablecomments'] = 'コメントを有効にする';
$string['enablecourserequests'] = 'コースリクエストを有効にする';
$string['enabled'] = '有効';
$string['enabledevicedetection'] = 'デバイス検出を有効にする';
$string['enableglobalsearch'] = 'グローバル検索を有効にする';
$string['enableglobalsearch_desc'] = 'この設定を有効にした場合、スケジュールタスクによりデータがインデックスおよび同期されます。';
$string['enablegravatar'] = 'Gravatarを有効にする';
$string['enablegravatar_help'] = 'この設定を有効にした場合、ユーザのイメージがアップロードされていない場合にMoodleがGravatartからユーザ画像を取得します。';
$string['enablemobilewebservice'] = 'モバイルデバイスのウェブサービスを有効にする';
$string['enablerecordcache'] = 'レコードキャッシュを有効にする';
$string['enablerssfeeds'] = 'RSSフィードを有効にする';
$string['enablesafebrowserintegration'] = 'Safe Exam Browserインテグレーションを有効にする';
$string['enablesearchareas'] = '検索エリアを有効にする';
$string['enablestats'] = '統計を有効にする';
$string['enabletrusttext'] = 'コンテンツ信頼を有効にする';
$string['enablewebservices'] = 'ウェブサービスを有効にする';
$string['enablewsdocumentation'] = 'ウェブサービスドキュメンテーション';
$string['enrolinstancedefaults'] = '登録インスタンスデフォルト';
$string['enrolinstancedefaults_desc'] = '新しいコースのデフォルト登録設定';
$string['enrolmultipleusers'] = 'ユーザを登録する';
$string['environment'] = '動作環境';
$string['environmenterrortodo'] = 'このバージョンのMoodleをインストールする前に、発見された動作環境の問題 (エラー) を解消してください!';
$string['environmenterrorupgrade'] = '警告: このバージョンのMoodleをアップグレードする前に、発見された動作環境の問題 (エラー) を解消してください! これらの必要条件を修正せずにアップグレードした場合、データ喪失等の問題が生じる可能性があります。本当にアップグレードを続けてもよろしいですか?';
$string['environmentmustfixsetting'] = 'PHP設定を必ず変更してください。';
$string['environmentok'] = 'あなたのサーバ環境は最小限の必要条件すべてに合致します。';
$string['environmentrecommendcustomcheck'] = 'このテストに不適合の場合、潜在的な問題が存在することを意味します。';
$string['environmentrecommendinstall'] = '最適な動作のためインストールおよび有効化してください。';
$string['environmentrecommendversion'] = 'バージョン {$a->needed} 以上を推奨します。あなたは現在 {$a->current} を使用しています。';
$string['environmentrequirecustomcheck'] = 'このテストにパスする必要があります。';
$string['environmentrequireinstall'] = '必ずインストールおよび有効化してください。';
$string['environmentrequireversion'] = 'バージョン {$a->needed} 以上が必須です。あなたは現在 {$a->current} を使用しています。';
$string['environmentsettingok'] = '推奨設定が検出されました。';
$string['environmentshouldfixsetting'] = 'PHP設定を変更してください。';
$string['environmentxmlerror'] = '環境データ ({$a->error_code}) の読み込み中にエラーが発生しました。';
$string['errordeletingconfig'] = 'プラグイン「 {$a} 」の設定レコード削除中にエラーが発生しました。';
$string['errorsetting'] = '設定を保存できませんでした:';
$string['errorwithsettings'] = 'エラーが発生したため、いくつかの設定は変更されませんでした:';
$string['eventshandlersinuse'] = 'あなたのシステムの次のプラグインは廃止予定のハンドラ「 {$a} 」のイベント1APIを使用しています。イベント2APIを使用するよう更新してください。詳細は次をご覧ください: https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers';
$string['everyonewhocan'] = '「 {$a} 」ことができるユーザすべて';
$string['exceptions'] = '例外';
$string['execpathnotallowed'] = 'config.php内で実行およびローカルパスを無効に設定することができます。';
$string['experimental'] = '実験用';
$string['experimentalsettings'] = '実験用設定';
$string['extendedusernamechars'] = 'ユーザ名に拡張文字を許可する';
$string['extramemorylimit'] = '特別PHPメモリ制限';
$string['fatalsessionautostart'] = '<p>深刻な設定エラーが見つかりました、サーバ管理者に報告してください。</p><p>適切に動作させるため、Moodleは管理者によるPHP設定変更を必要とします。</p><p><code>session.auto_start</code>を<code>off</code>にしてください。</p><p>この設定は<code>php.ini</code>、Apache/IIS <br />設定またはサーバの<code>.htaccess</code>ファイルの編集によりコントロールすることができます。</p>';
$string['fileconversioncleanuptask'] = 'ファイル変換の一時レコードを削除する';
$string['filecreated'] = '新しいファイルが作成されました。';
$string['filestoredin'] = '言語ファイルを保存するフォルダ:';
$string['filestoredinhelp'] = 'ファイルが保存される場所';
$string['filterall'] = 'すべての文字をフィルタする';
$string['filtermatchoneperpage'] = '1ページあたり1回フィルタマッチする';
$string['filtermatchonepertext'] = 'テキストあたり1回フィルタマッチする';
$string['filters'] = 'フィルタ';
$string['filtersettings'] = 'フィルタ設定';
$string['filtersettingsgeneral'] = '一般フィルタ設定';
$string['filteruploadedfiles'] = 'アップロードファイルをフィルタする';
$string['forcelogin'] = 'ユーザにログインを強制する';
$string['forceloginforprofileimage'] = 'ユーザ画像の閲覧にユーザのログインを強制する';
$string['forceloginforprofileimage_help'] = 'この設定を有効にした場合、ユーザプロファイル画像の閲覧時にユーザはログインする必要があります。また、すべての通知メールにおいて、デフォルトのユーザ画像が使用されます。';
$string['forceloginforprofiles'] = 'プロファイル閲覧にユーザのログインを強制する';
$string['forcetimezone'] = 'タイムゾーンを強制する';
$string['formatuninstallwithcourses'] = '{$a->format} を使用しているコースが {$a->count} 件あります。これらのフォーマットは {$a->defaultformat} (このサイトのデフォルトフォーマット) に変更されます。いくつかのフォーマット特有のデータを喪失する場合があります。本当に処理を進めてもよろしいですか?';
$string['frontpage'] = 'フロントページ';
$string['frontpagebackup'] = 'フロントページバックアップ';
$string['frontpagedefaultrole'] = 'デフォルトのフロントページロール';
$string['frontpagefilters'] = 'フロントページフィルタ';
$string['frontpageloggedin'] = 'ログイン時のフロントページアイテム';
$string['frontpageoverrides'] = 'フロントページパーミッションのオーバーライド';
$string['frontpagequestions'] = 'フロントページ問題';
$string['frontpagerestore'] = 'フロントページリストア';
$string['frontpageroles'] = 'フロントページロール';
$string['frontpagesettings'] = 'フロントページ設定';
$string['fullnamedisplay'] = 'フルネームフォーマット';
$string['fullnamedisplayprivate'] = 'フルネームフォーマット - プライベート';
$string['gdrequired'] = '画像変換のため、MoodleではGD拡張モジュールが必要です。';
$string['generalsettings'] = '一般設定';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = '記録されるIPアドレスのソース';
$string['globalsearch'] = 'グローバル検索';
$string['globalsearchmanage'] = 'グローバル検索を管理する';
$string['googlemapkey3'] = 'Google Maps API V3キー';
$string['googlemapkey3_help'] = 'あなたはIPアドレスのルックアップを視覚化するために利用するGoogle Mapsの特殊キーを入力する必要があります。あなたは<a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>より、キーを無償で取得することができます。';
$string['gotofirst'] = '最初の未翻訳ストリングに移動する';
$string['gradebook'] = '評定表';
$string['gradebookroles'] = '評定ロール';
$string['gradeexport'] = '主要な評定表エクスポート方法';
$string['gravatardefaulturl'] = 'GravatarデフォルトイメージURL';
$string['gravatardefaulturl_help'] = 'Gravatarではユーザ画像が見つからない場合に表示するデフォルトイメージが必要です。イメージの完全なURLを提供してください。この設定を空白にした場合、あなたが閲覧しているページに対して、Moodleは最も適切なデフォルトイメージの使用を試みます。Gravatarには<a href="https://en.gravatar.com/site/implement/images/#default-image">デフォルトイメージを生成するため</a>の多くのコードが含まれていることにも留意してください。';
$string['groupenrolmentkeypolicy'] = 'デフォルト登録キーポリシー';
$string['groupenrolmentkeypolicy_desc'] = 'この設定を有効にすることで、有効なパスワードポリシーに基づきMoodleがグループ登録キーをチェックするようにします。';
$string['guestroleid'] = 'ゲストのロール';
$string['guestroleid_help'] = 'このロールは自動的にゲストユーザに割り当てられます。また、パスワードなしで受講できるコースにゲスト登録プラグイン経由で入ったユーザに対しても一時的に割り当てられます。';
$string['helpadminseesall'] = 'サイトカレンダーにおいて管理者はすべてのコースカレンダーのイベントを閲覧およびフィルタできますか? それとも自分が登録しているコースのカレンダーのみ閲覧およびフィルタできますか? 選択したオプションに関わらず管理者は最初にコースに入って直接コースカレンダーにアクセスすることによりそれぞれのコースカレンダーのイベントを管理することができます。';
$string['helpcalendarcustomexport'] = 'カレンダーエクスポートに関して、カスタム日付幅エクスポートを有効にします。この設定を動作させるにはカレンダーエクスポートを有効にする必要があります。';
$string['helpexportlookahead'] = 'カスタムエクスポートオプションによるエクスポート中、イベントに関して、カレンダーは将来の日数を何日考慮しますか?';
$string['helpexportlookback'] = 'カスタムエクスポートオプションによるエクスポート中、イベントに関して、カレンダーは過去の日数を何日考慮しますか?';
$string['helpforcetimezone'] = 'あなたはユーザに独自のタイムゾーンを選択させることができます。またはすべてのユーザに対してタイムゾーンを強制します。';
$string['helpshowicalsource'] = 'この設定を有効にした場合、iCalインポートイベントのiCal購読名およびリンクが表示されます。';
$string['helpsitemaintenance'] = 'アップグレードやその他の作業時に使用します。';
$string['helpstartofweek'] = '何曜日をカレンダーの週の始めとしますか?';
$string['helpupcominglookahead'] = '何日前のイベントをデフォルトで直近イベントとして表示しますか?';
$string['helpupcomingmaxevents'] = '直近イベントをデフォルトで最大何件ユーザに表示しますか?';
$string['helpweekenddays'] = '何曜日を「週末」として異なる色で表示しますか?';
$string['hiddenuserfields'] = 'ユーザフィールドを隠す';
$string['hidefromall'] = 'ユーザすべてに対して非表示にする';
$string['hidefromnone'] = '誰に対しても非表示にしない';
$string['hidefromstudents'] = '学生に対して非表示にする';
$string['htmleditor'] = 'HTMLエディタ';
$string['htmleditorsettings'] = 'HTMLエディタ設定';
$string['htmlsettings'] = 'HTML設定';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTPセキュリティ';
$string['hubs'] = 'ハブ';
$string['iconvrequired'] = 'ICONV拡張モジュールのインストールが必須です。';
$string['ignore'] = '無視';
$string['includemoduleuserdata'] = 'モジュールユーザデータを含む';
$string['incompatibleblocks'] = '互換性がないブロック';
$string['incompleteunicodesupport'] = '現在のMySQLまたはMariaDBの設定では「utf8」を使用しています。この文字セットは絵文字を含む4バイト文字をサポートしていません。これらの文字を使用した場合、結果としてレコードのアップデート時にエラーが発生してデータベースに送信されるデータが失われてしまいます。あなたの設定を「utf8mb4」に変更することをお考えください。詳細はドキュメンテーションをご覧ください。';
$string['indexdata'] = 'データをインデックス化する';
$string['indexinginfo'] = 'あなたのサイトコンテンツをインデックス化するための推奨方法は「グローバル検索インデックス化」スケジュールタスクを使用することです。';
$string['installhijacked'] = '申し訳ございません、インストールはオリジナルのIPアドレスから完了する必要があります。';
$string['installsessionerror'] = 'PHPセッションを初期化できません、あなたのブラウザがクッキーを受け付けるかどうか確認してください。';
$string['intlrecommended'] = 'intl拡張モジュールの使用はロケールに関するソート等の国際化サポートを改善します。';
$string['intlrequired'] = 'intl拡張モジュールはロケールのソートおよび国際化ドメイン名等の国際化サポートの改善に必要です。';
$string['invalidagedigitalconsent'] = 'デジタル許可年齢が有効ではありません: {$a}';
$string['invalidforgottenpasswordurl'] = 'パスワード喪失URLが有効なURLではありません。';
$string['invalidsection'] = 'セクションが正しくありません。';
$string['invaliduserchangeme'] = 'ユーザ名「changeme」は予約されています -- あなたはこのユーザ名のアカウントを作成することができません。';
$string['ipblocked'] = '現在、このサイトは利用できません。';
$string['ipblocker'] = 'IPブロッカー';
$string['ipblockersyntax'] = '1行に1エントリを入力してください。有効なエントリは単一ホストに合致する (<b>192.168.10.1</b>) のようなフルIPアドレス、指定されたIPアドレスで始まる (<b>192.168</b>) のような部分的なアドレス、(<b>231.54.211.0/20</b>) のようなCIDR表記法、またはアドレスの最後の部分に適用される (<b>231.3.56.10-20</b>) のようなIPアドレスの範囲です。「example.com\'」のようなテキストドメインはサポートされません。空白行は無視されます。';
$string['iplookup'] = 'IPアドレスのルックアップ';
$string['iplookupgeoplugin'] = '現在、<a href="http://www.geoplugin.com">geoPlugin</a> は地理情報を取得するために使用されています。さらに正確な結果を取得するにはローカルへのMaxMind GeoLiteデータベースのインストールをお勧めします。';
$string['iplookupinfo'] = 'IPアドレスのロケーションをルックアップするため、MoodleはフリーオンラインNetGeo (The Internet Geographic Database) サーバをデフォルトで利用します。残念ですが、このデータベースは今後メンテナンスされることはなく、「大幅に不正確」なデータを返します。MaxMindからフリーGeoLite2 Cityデータベースのローカルコピーをインストールすることをお勧めします。<br />
IPアドレスのロケーションはシンプルマップまたはGoogle Mapsを利用して表示されます。インタラクティブマップを有効にするにはGoogleアカウントを取得してフリーGoogle Maps APIキーを適用する必要があることに留意してください。';
$string['iplookupmaxmindnote'] = 'この製品は<a href="http://www.maxmind.com/">http://www.maxmind.com/</a>で利用できるMaxMindによって作成されたGeoLite2データを含みます。';
$string['ishttpswarning'] = 'あなたのサイトでは安全なHTTPSを使用していないことが検出されました。セキュリティを増して他のシステムとの統合を改善するため、あなたのサイトをHTTPSに移行することを強くお勧めします。';
$string['keeptagnamecase'] = 'タグ名の大文字小文字を保持する';
$string['lang'] = 'デフォルト言語';
$string['langcache'] = '言語メニューをキャッシュする';
$string['langcache_desc'] = '言語メニューをキャッシュします。この設定を有効にした場合、利用可能な翻訳一覧がキャッシュされます。あなたがビルトインの言語パック管理ツール経由で言語パックをインストールまたは削除した場合、自動的にキャッシュが更新されます。あなたが手動で新しい言語パックをインストールした場合、すべてのキャッシュをクリアする機能を使って、キャッシュリストを更新する必要があります。';
$string['langlist'] = '言語メニューの言語';
$string['langmenu'] = '言語メニューを表示する';
$string['langpackwillbeupdated'] = '注意: アップグレード中、Moodleは現在の言語パックのアップグレードを試みます。';
$string['langstringcache'] = 'すべての言語ストリングをキャッシュする';
$string['languagesettings'] = '言語設定';
$string['latinexcelexport'] = 'Excelエンコーディング';
$string['legacyfilesaddallowed'] = 'レガシーコースファイルの追加を許可する';
$string['legacyfilesaddallowed_help'] = 'コースにレガシーコースファイルがある場合、そこに新しいファイルおよびフォルダの追加を許可します。';
$string['legacyfilesinnewcourses'] = '新しいコースのレガシーコースファイル';
$string['legacyfilesinnewcourses_help'] = 'デフォルトではレガシーコースファイルエリアはアップグレードされたコースでのみ使用することができます。活動のバックアップおよびリストアのようないくつかの機能に関して、この設定の互換性がないことに留意してください。';
$string['libcurlwarning'] = 'CURLOPT_PROTOCOLをサポートしているLibcurlが検出されませんでした。セキュリティ上の理由から、最新版のlibcurlのインストレーションをお勧めします。';
$string['licensesettings'] = 'ライセンス設定';
$string['linkadmincategories'] = 'カテゴリ管理にリンクする';
$string['linkadmincategories_help'] = 'この設定を有効にした場合、カテゴリ管理設定がリンクとしてナビゲーションに表示されます。表示されたリンクにより、カテゴリ管理ページにアクセスすることができます。';
$string['linkcoursesections'] = '常にコースセクションにリンクする';
$string['linkcoursesections_help'] = '常にコースセクションへのリンクの提供を試みます。コースフォーマットが1ページあたり単一セクションを表示する場合、通常コースセクションはリンクとしてのみ表示されます。この設定が有効にされた場合、常にリンクが提供されます。';
$string['loading'] = '読み込み';
$string['localetext'] = 'サイト全体のロケール';
$string['localstringcustomization'] = 'ローカルストリングのカスタマイズ';
$string['location'] = 'ロケーション';
$string['locationsettings'] = 'ロケーション設定';
$string['locked'] = 'ロック';
$string['lockoutduration'] = 'アカウントロックアウト継続時間';
$string['lockoutduration_desc'] = 'この時間の後、ロックアウトされたアカウントが自動的にロック解除されます。';
$string['lockoutemailbody'] = 'サーバ「 {$a->sitename} 」内のあなたのアカウント (ユーザ名: {$a->username}  )  は無効な複数回のログインによりロックアウトされました。

すぐにアカウントをロック解除するには次のアドレスにアクセスしてください。

{$a->link}

ほとんどのメールプログラムではあなたがクリックできる青いリンクとして表示されているはずです。クリックできない場合、あなたのウェブブラウザウィンドウのアドレス欄にアドレスをコピー＆ペーストしてください。

分からない場合、サイト管理者 ( {$a->admin}) にご連絡ください。';
$string['lockoutemailsubject'] = '{$a} のあなたのアカウントはロックアウトされました。';
$string['lockouterrorunlock'] = '無効なアカウントロック解除情報が提供されました。';
$string['lockoutthreshold'] = 'アカウントロックアウト閾値';
$string['lockoutthreshold_desc'] = 'アカウントがロックアウトされるまでのログイン失敗回数を選択してください。この機能はサービス妨害攻撃により悪用される可能性があります。';
$string['lockoutwindow'] = 'アカウントロックアウト監視時間';
$string['lockoutwindow_desc'] = 'ロックアウト閾値の監視時間です。失敗ログインが発生しない場合、この時間の後、閾値カウンターはリセットされます。';
$string['log'] = 'ログ';
$string['logguests'] = 'ゲストアクセスを記録する';
$string['logguests_help'] = 'この設定ではゲストアクセスおよび未ログインユーザの行動を記録します。パフォーマンスの理由から、高負荷のサイトではこの設定を無効にした方が良いでしょう。実運用サイトではこの設定を有効のままにすることをお勧めします。';
$string['loginhttps'] = 'ログインにHTTPSを使用する';
$string['loginpageautofocus'] = 'ログインページフォームのオートフォーカス';
$string['loginpageautofocus_help'] = 'この設定を有効にした場合、ログインページのユーザビリティを改善します。しかし、フィールドにオートフォーカスさせる場合、アクセシビリティ問題に関して考慮した方が良いでしょう。';
$string['loginpasswordautocomplete'] = 'ログインフォームのパスワード自動補完を防ぐ';
$string['loginpasswordautocomplete_help'] = 'この設定を有効にした場合、ユーザはブラウザにアカウントのパスワードを保存できないようになります。';
$string['loglifetime'] = 'ログの保存期間';
$string['logo'] = 'ロゴ';
$string['logocompact'] = 'コンパクトロゴ';
$string['logocompact_desc'] = '上と同じエンブレム、シールドまたはアイコンのようなロゴのコンパクトバージョンです。イメージは小さなサイズでも鮮明なるようにしてください。許可されるイメージは次のとおりです: PNGまたJPEG';
$string['logo_desc'] = '完全なロゴはいくつかのテーマ (例 コアテーマ) で装飾のために使用されます。使用時に縮小されるため  (およびパフォーマンスのためにキャッシュされるため)、このイメージは極めて高い解像度にすることができます。ロゴは高さより幅が広い方が良い結果となります。許可されるイメージは次のとおりです: PNGまたJPEG';
$string['logossettings'] = 'ロゴ';
$string['logstorenotrequired'] = 'ログストア不要';
$string['logstoressupported'] = 'このレポートをサポートするログストア';
$string['longtimewarning'] = '<bこの処理には長時間を要することに留意してください。</b>';
$string['mailnewline'] = 'メールの改行文字';
$string['maintenancemode'] = 'メンテナンスモード';
$string['maintenancemodeisscheduled'] = 'このサイトは {$a}  分 {$a->sec} 秒でメンテナンスモードにスイッチします。';
$string['maintenancemodeisscheduledlong'] = 'このサイトは {$a->hour} 時間 {$a->min} 分 {$a->sec} 秒でメンテナンスモードに切り替わります。';
$string['maintfileopenerror'] = 'メンテナンスファイルのオープン中にエラーが発生しました！';
$string['maintinprogress'] = 'メンテナンス処理中です ...';
$string['manageformats'] = 'コースフォーマットを管理する';
$string['manageformatsgotosettings'] = 'デフォルトフォーマットは {$a} で変更することができます。';
$string['managelang'] = '管理';
$string['managelicenses'] = 'ライセンス管理';
$string['manageqbehaviours'] = '問題動作管理';
$string['manageqtypes'] = '問題タイプ管理';
$string['maturity100'] = 'ベータ';
$string['maturity150'] = 'リリース候補版';
$string['maturity200'] = '安定版';
$string['maturity50'] = 'アルファ版';
$string['maturityallowunstable'] = 'ヒント: あなたは --allow-unstable オプションを付けて、このスクリプトを実行することができます。';
$string['maturitycoreinfo'] = '現在、あなたのサイトでは不安定な「 {$a} 」開発コードが動作しています。';
$string['maturitycorewarning'] = 'あなたは不安定な「 {$a} 」コードを含んだMoodleのバージョンを使ってインストールまたはアップグレードしようとしています。このバージョンはほとんどの実運用サイトに適していません。これがあなたの希望することではない場合、MoodleのSTABLEブランチコードを使って更新するようにしてください。詳細はMoodle Docsをご覧ください。';
$string['maxbytes'] = '最大アップロードファイルサイズ';
$string['maxconsecutiveidentchars'] = '連続した同一文字';
$string['maxeditingtime'] = '投稿を編集できる最大時間';
$string['maxtimelimit'] = '最大制限時間';
$string['maxtimelimit_desc'] = 'Moodleが許可するPHP最大実行時間を出力表示なしで制限するにはここに値 (秒) を入力してください。ゼロはMoodleのデフォルト制限が使用されることを意味します。あなたが独自の制限時間を持ったフロントエンドサーバを使用する場合、この値を低くすることでPHPエラーをログに受け付けることになります。CLIスクリプトには適用されません。';
$string['maxusersperpage'] = '1ページあたりのユーザ数';
$string['mbstringrecommended'] = 'サイトパフォーマンスを改善するため、mbstringライブラリのインストールおよび稼動を強くお勧めします。あなたのサイトがラテン文字以外をサポートしている場合、特にお勧めします。';
$string['mediapluginavi'] = '.aviフィルタを有効にする';
$string['mediapluginflv'] = '.flvフィルタを有効にする';
$string['mediapluginimg'] = 'リンクイメージの自動埋め込みを有効にする';
$string['mediapluginmov'] = '.movフィルタを有効にする';
$string['mediapluginmp3'] = '.mp3フィルタを有効にする';
$string['mediapluginmpg'] = '.mpgフィルタを有効にする';
$string['mediapluginogg'] = '.oggフィルタを有効にする';
$string['mediapluginogv'] = 'ogvフィルタを有効にする';
$string['mediapluginram'] = '.ramフィルタを有効にする';
$string['mediapluginrm'] = '.rmフィルタを有効にする';
$string['mediapluginrpm'] = '.rpmフィルタを有効にする';
$string['mediapluginswf'] = '.swfフィルタを有効にする';
$string['mediapluginswfnote'] = 'デフォルトのセキュリティ対策として、通常のユーザがswfフラッシュファイルを埋め込むことは許可されていません。';
$string['mediapluginwmv'] = '.wmvフィルタを有効にする';
$string['mediapluginyoutube'] = 'YouTubeリンクフィルタを有効にする';
$string['messaging'] = 'メッセージングシステムを有効にする';
$string['messagingallowemailoverride'] = '通知メールのオーバーライド';
$string['messagingdeletereadnotificationsdelay'] = '未読通知を削除する';
$string['messaginghidereadnotifications'] = '未読通知を隠す';
$string['minpassworddigits'] = '数字';
$string['minpasswordlength'] = 'パスワード長';
$string['minpasswordlower'] = '小文字';
$string['minpasswordnonalphanum'] = '非英数字';
$string['minpasswordupper'] = '大文字';
$string['misc'] = 'その他';
$string['mnetrestore_extusers'] = '<strong>注意:</strong> このバックアップファイルは処理中にリストアされるMoodleネットワークユーザアカウントを含んでいます。';
$string['mnetrestore_extusers_admin'] = '<strong>注意:</strong> このバックアップファイルは他のMoodleで作成され、Moodleネットワークユーザアカウントを含んでるようです。リストア処理ではすべての作成済みユーザにMoodleネットワークホストでのマッチングを試みます。合致しないユーザは (mnet認証の代わりに) 自動的に内部認証へ切り替えられます。あなたはこの処理に関する情報をリストアログで閲覧することができます。';
$string['mnetrestore_extusers_mismatch'] = '<strong>注意:</strong> このバックアップファイルは他のMoodleで作成され、リストアできないMoodleネットワークユーザアカウントを含んでいます。この処理はサポートされていません。バックアップファイルがこのMoodleでバックアップされたこと、または必要なすべてのMoodleネットワークホストが設定されていることをあなたが保証できる場合のみ、リストアを試みてください。';
$string['mnetrestore_extusers_noadmin'] = '<strong>注意:</strong> このバックアップファイルは他のMoodleで作成されMoodleネットワークユーザアカウントを含んでいます。あなたはこのタイプのリストア処理の実行を許可されていません。サイト管理者に連絡するか代わりにこのコースをユーザ情報なし (モジュール、ファイル ...) でリストアしてください。';
$string['mnetrestore_extusers_switchuserauth'] = 'リモートMoodleネットワークユーザ {$a->username} ({$a->mnethosturl}) がローカル {$a->auth} 認証済みユーザに切り替えられました。';
$string['mobile'] = 'モバイル';
$string['mobilenotconfiguredwarning'] = 'Moodleモバイルは有効にされていません。';
$string['modchooserdefault'] = '活動チューザデフォルト';
$string['modeditdefaults'] = '活動設定のデフォルト値';
$string['modsettings'] = '活動を管理する';
$string['modulesecurity'] = 'モジュールセキュリティ';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = '古いmultilangシンタックスを強制する: class="multilang" なしの &lt;span&gt; および &lt;lang&gt;';
$string['mustenablestats'] = 'このサイトでは統計が有効にされていません。';
$string['mycoursesperpage'] = 'コース数';
$string['mydashboard'] = 'システムデフォルダッシュボード';
$string['mymoodle'] = 'ダッシュボード';
$string['mymoodleredirect'] = 'ユーザにマイMoodleの使用を強制する';
$string['mypage'] = 'デフォルトダッシュボードページ';
$string['mypagelocked'] = 'デフォルトページをロックする';
$string['myprofile'] = 'デフォルトプロファイルページ';
$string['navadduserpostslinks'] = 'ユーザ投稿閲覧のためのリンクを追加する';
$string['navadduserpostslinks_help'] = 'この設定を有効にした場合、それぞれのユーザに2つのリンクがナビゲーション内に追加されます。1つはユーザが開始したディスカッションを閲覧するため、もう1つはサイト全体または特定のコース内フォーラムでユーザが投稿した内容を閲覧するためです。';
$string['navcourselimit'] = 'コース制限';
$string['navigationupgrade'] = 'このアップグレードでは次のブロックに替えて、新しい2つのナビゲーションブロックが導入されます: 管理、コース、活動および参加者。これらのブロックに特別なパーミッションを設定している場合、すべてがあなたの希望どおりに動作するか確認してください。';
$string['navshowallcourses'] = 'すべてのコースを表示する';
$string['navshowcategories'] = 'コースカテゴリを表示する';
$string['navshowfrontpagemods'] = 'ナビゲーションにフロントページ活動を表示する';
$string['navshowfrontpagemods_help'] = 'この設定を有効にした場合、サイトページ下のナビゲーションにフロントページ活動が表示されます。';
$string['navshowfullcoursenames'] = 'コースフルネームを表示する';
$string['navshowfullcoursenames_help'] = 'この設定を有効にした場合、ナビゲーションに省略名ではなくコースフルネームが使用されます。';
$string['navshowmycoursecategories'] = 'マイコースカテゴリを表示する';
$string['navshowmycoursecategories_help'] = 'この設定を有効にした場合、カテゴリ内にユーザのマイコースが表示されます。';
$string['navsortmycoursessort'] = 'マイコースを並べ替える';
$string['navsortmycoursessort_help'] = 'ここではコースがマイコース内に並べ替え順 (例 「管理 > サイト管理 > コース >  コースおよびカテゴリを管理する」で設定された順序) に従って表示されるかアルファベット順で表示されるか決定します。';
$string['never'] = 'なし';
$string['neverdeleteruns'] = '実行結果を削除しない';
$string['newestdocindexed'] = 'インデックス化された最新ドキュメント';
$string['nobookmarksforuser'] = 'あなたのブックマークはありません。';
$string['nodatabase'] = 'データベースなし';
$string['nohttpsformobilewarning'] = '有効な証明書のHTTPSを有効にすることをお勧めします。Moodle appは常に最初にセキュアコネクションの使用を試みます。';
$string['nomissingstrings'] = '未翻訳ストリングはありません。';
$string['none'] = 'なし';
$string['nonewsettings'] = 'このアップグレードで新しい設定は追加されませんでした。';
$string['nonexistentbookmark'] = 'あなたがリクエストしたブックマークは登録されていません。';
$string['noreplyaddress'] = 'no-replyアドレス';
$string['noreplydomain'] = 'no-replyおよびドメイン';
$string['noreplydomaindetail'] = 'no-replyおよびドメインを設定します。';
$string['noresults'] = '該当するデータは見つかりませんでした。';
$string['noroles'] = 'ロールなし';
$string['nosupportedlogstore'] = 'サポートされたログストアは見つかりませんでした。';
$string['notifications'] = '通知';
$string['notifyloginfailures'] = 'ログイン失敗をメール通知する';
$string['notifyloginthreshold'] = 'メール通知の閾値';
$string['notloggedinroleid'] = 'ビジターのロール';
$string['numberofmissingstrings'] = '未翻訳ストリング数: {$a}';
$string['numberofstrings'] = '合計ストリング数: {$a->strings}<br />未翻訳数: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'あなたのサイト {$a->siteurl} のOAuthサービス {$a->issuer} のリフレッシュトークンの1つの有効期限が切れました。これによりこのサービスを利用しているすべてのプラグインの機能が制限されます。この問題を解決するにはOAuth 2サービス設定ページに移動してこのサービスのテーブル行にある「システムアカウントに接続する」アイコンをクリックしてください。毎回必ずOAuthシステムの同じサービスアカウントを使用してログインしてください。';
$string['oauthrefreshtokenexpiredshort'] = 'あなたのサイト {$a->siteurl} の {$a->issuer} のOAuthリフレッシュトークンの有効期限が切れました。';
$string['onlynoreply'] = 'no-replyアドレスからの場合のみ';
$string['opcacherecommended'] = 'PHP OPcacheキャッシングはパフォーマンスを改善して、必要メモリを減らします。OPcache拡張モジュールは推奨および完全にサポートされます。';
$string['opensslrecommended'] = 'Moodleネットワーキング機能を有効にするため、OpenSSLライブラリのインストールを強くお勧めします。';
$string['opensslrequired'] = '現在、強固なCryptographicサービスを提供するためMoodleはOpenSSL PHP拡張モジュールを必要とします。';
$string['opentogoogle'] = 'Googleに公開する';
$string['optionalmaintenancemessage'] = '任意のメンテナンスメッセージ';
$string['order1'] = '1番目';
$string['order2'] = '2番目';
$string['order3'] = '3番目';
$string['order4'] = '4番目';
$string['outgoingmailconfig'] = '送信メール設定';
$string['overridetossl'] = 'HTTPSログインは廃止されました。このインスタンスはSSLに強制されています。この警告を改善するにはあなたのconfig.php内の「wwwroot」を「https://」に変更してください。';
$string['passwordchangelogout'] = 'パスワード変更後、ログアウトする';
$string['passwordchangelogout_desc'] = 'この設定を有効にした場合、新しいパスワードの設定を除いてパスワード変更後にすべてのブラウザセッションが終了されます (この設定はバルクユーザアップロードのパスワード変更には影響しません)。';
$string['passwordchangetokendeletion'] = 'パスワード変更後、ウェブサービスアクセストークンを削除する';
$string['passwordchangetokendeletion_desc'] = 'この設定を有効にした場合、パスワード変更後、すべてのユーザウェブサービスアクセストークンが削除されます。';
$string['passwordpolicy'] = 'パスワードポリシー';
$string['passwordresettime'] = 'パスワードリセットリクエスト確認の最大時間';
$string['passwordreuselimit'] = 'パスワードローテーション制限';
$string['passwordreuselimit_desc'] = 'ユーザがパスワードの再利用を許可されるまでにパスワードを変更する必要のある回数です。前に使用されたパスワードのハッシュがローカルデータベーステーブルに保存されます。この機能はいくつかの外部認証プラグインと併用できません。';
$string['pathtodot'] = 'dotのパス';
$string['pathtodot_help'] = 'dotのパスを指定してください。恐らく、/usr/bin/dotのようになります。 DOTファイルからグラフィックを生成するにはあなたはdot実行ファイルをインストールした後、ここでパスを指定する必要があります。現在のところ、これはMoodleに組み込まれているプロファイリング機能 (開発 > プロファイリング) でのみ使用できることに留意してください。';
$string['pathtodu'] = 'duのパス';
$string['pathtogs'] = 'Ghostscriptのパス';
$string['pathtogs_help'] = 'ほとんどのLinuxインストールの場合、ここは「/usr/bin/gs」のままにしてください。Windowsでは「c:\\gs\\bin\\gswin32c.exe」のようになります (パスの間にスペースがないことを確認してください - 必要であれば、ファイル「gswin32c.exe」および「gsdll32.dll」をパス内にスペースを入れずに新しいフォルダにコピーしてください)。';
$string['pathtopgdump'] = 'pg_dumpのパス';
$string['pathtopgdumpdesc'] = 'あなたのシステムに2つ以上のpg_dumpが存在する場合 (例 1つ以上のバージョンのpostgresqlがインストールされている場合) のみ入力する必要があります。';
$string['pathtopgdumpinvalid'] = 'pg_dumpのパスが正しくありません - パスが間違っているか実行可能ではありません。';
$string['pathtopsql'] = 'psqlのパス';
$string['pathtopsqldesc'] = 'あなたのシステムに2つ以上のpsqlが存在する場合 (例 1つ以上のバージョンのpostgresqlがインストールされている場合) のみ入力する必要があります。';
$string['pathtopsqlinvalid'] = 'psqlのパスが正しくありません - パスが間違っているか実行可能ではありません。';
$string['pathtopython'] = 'Pythonのパス';
$string['pathtopythondesc'] = 'あなたのPython実行バイナリのパスです (Python 2およびPython 3の両方とも設定可能です)。';
$string['pcreunicodewarning'] = 'ユニコード文字への互換性のため、PCRE PHP拡張モジュールの使用を強くお勧めします。';
$string['perfdebug'] = 'パフォーマンス情報';
$string['performance'] = 'パフォーマンス';
$string['pgcluster'] = 'PostgreSQLクラスタ';
$string['pgclusterdescription'] = 'コマンドライン処理のためのPostgreSQLバージョン/クラスタパラメータです。あなたのシステムに1つのPostgreSQLのみある場合、またはこの設定が分からない場合、空白にしてください。';
$string['phpfloatproblem'] = 'PHP浮動数の処理に予期しない問題が発見されました - {$a}';
$string['pleaserefreshregistration'] = 'あなたのサイトが登録されました。登録は {$a} に更新されました。あなたの登録を「サイト登録」スケジュールタスクが最新状態に更新します。いつでもあなたの登録を手動更新することもできます。';
$string['pleaserefreshregistrationnewdata'] = '登録情報が更新されました。「登録を更新する」ボタンを使用して内容を確認してください。';
$string['pleaserefreshregistrationunknown'] = 'あなたのサイトは登録されましたが、日付が不明です。あなたの登録を「登録を更新する」ボタンを使用して更新するかあなたの登録を自動更新するよう「サイト登録」スケジュールタスクが有効にされているか確認してください。';
$string['plugin'] = 'プラグイン';
$string['plugins'] = 'プラグイン';
$string['pluginscheck'] = 'プラグイン依存関係チェック';
$string['pluginscheckfailed'] = '{$a->pluginslist} の依存関係チェックに失敗しました。';
$string['pluginschecktodo'] = 'このMoodleバージョンをインストールする前に、あなたはすべてのプラグイン必要条件を解決する必要があります!';
$string['pluginsoverview'] = 'プラグイン概要';
$string['pluginsoverviewsee'] = '詳細は<a href="{$a->url}">プラグイン概要</a>ページをご覧ください。';
$string['policysettings'] = 'ポリシー設定';
$string['privacyandpolicies'] = 'プライバシーおよびポリシー';
$string['privacysettings'] = 'プライバシー設定';
$string['profilecategory'] = 'カテゴリ';
$string['profilecategoryname'] = 'カテゴリ名 (ユニークにしてください)';
$string['profilecategorynamenotunique'] = 'このカテゴリ名はすでに使用されています。';
$string['profilecommonsettings'] = '共通設定';
$string['profileconfirmcategorydeletion'] = 'このカテゴリには上記 (トップカテゴリの場合は下記) カテゴリに移動される {$a} 個のフィールドが含まれています。<br />本当にこのカテゴリを削除してもよろしいですか?';
$string['profileconfirmfielddeletion'] = 'このフィールドには削除される {$a} 名のユーザレコードが含まれています。<br />本当にこのフィールドを削除してもよろしいですか?';
$string['profilecreatecategory'] = '新しいプロファイルカテゴリを作成する';
$string['profilecreatefield'] = '新しいプロファイルフィールドを作成する:';
$string['profilecreatenewcategory'] = '新しいカテゴリの作成';
$string['profilecreatenewfield'] = '新しいプロファイルフィールド「 {$a} 」の作成';
$string['profiledefaultcategory'] = '他のフィールド';
$string['profiledefaultchecked'] = 'デフォルトでチェックする';
$string['profiledefaultdata'] = 'デフォルト値';
$string['profiledeletecategory'] = 'カテゴリの削除';
$string['profiledeletefield'] = 'フィールド「 {$a} 」の削除';
$string['profiledescription'] = 'フィールド説明';
$string['profiledscript'] = 'このスクリプトはプロファイルされました。';
$string['profiledscriptview'] = 'このスクリプトのプロファイリング情報を表示する';
$string['profileeditcategory'] = 'カテゴリの編集: {$a}';
$string['profileeditfield'] = 'プロファイルフィールドの編集: {$a}';
$string['profilefield'] = 'プロファイルフィールド';
$string['profilefieldcolumns'] = '列';
$string['profilefieldispassword'] = 'これはパスワードフィールドですか?';
$string['profilefieldlink'] = 'リンク';
$string['profilefieldlink_help'] = 'テキストをリンクに変換するには$$を含んだURLを入力してください。$$はテキストと置換されます。例えばTwitter IDをリンクに変換したい場合、次のように入力してください: http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'リンクターゲット';
$string['profilefieldmaxlength'] = '最大長';
$string['profilefieldrows'] = '行';
$string['profilefields'] = 'ユーザプロファイルフィールド';
$string['profilefieldsize'] = '表示サイズ';
$string['profileforceunique'] = 'データがユニークである必要がありますか?';
$string['profileinvaliddata'] = '値が有効ではありません。';
$string['profilelocked'] = 'このフィールドをロックしますか?';
$string['profilemenudefaultnotinoptions'] = 'デフォルト値がオプションの1つではありません。';
$string['profilemenunooptions'] = 'メニューオプションを入力してください。';
$string['profilemenuoptions'] = 'メニューオプション (1行あたり１つ)';
$string['profilemenutoofewoptions'] = 'あなたは少なくとも2つのオプションを入力する必要があります。';
$string['profilename'] = '名称';
$string['profilenofieldsdefined'] = '定義されているフィールドはありません。';
$string['profilerequired'] = 'このフィールドは必須入力ですか?';
$string['profileroles'] = 'プロファイル可視ロール';
$string['profilesforenrolledusersonly'] = 'プロファイルを登録済みユーザにのみ表示する';
$string['profileshortname'] = '省略名 (ユニークにしてください)';
$string['profileshortnamenotunique'] = 'この省略名はすでに使用されています。';
$string['profilesignup'] = 'サインアップページに表示しますか?';
$string['profilespecificsettings'] = '詳細設定';
$string['profilevisible'] = 'このフィールドを誰に表示しますか?';
$string['profilevisibleall'] = 'すべての人に表示する';
$string['profilevisible_help'] = '* 非表示 - 管理者のみ閲覧することのできる個人情報です。
* ユーザに表示する - ユーザおよび管理者のみ閲覧することのできる個人情報です。
* すべての人に表示する';
$string['profilevisiblenone'] = '非表示';
$string['profilevisibleprivate'] = 'ユーザに表示する';
$string['profiling'] = 'プロファイリング';
$string['profilingallowall'] = '継続プロファイリング';
$string['profilingallowall_help'] = 'この設定を有効にした場合、あなたはいつでもどこでも (PGC) Moodleセッションにおける実行スクリプトすべてをプロファイリングするため、PROFILEALLパラメータを使用することができます。同様にスクリプトを停止するため、あなたはPROFILEALLSTOPパラメータを使用することもできます。';
$string['profilingallowme'] = '選択的プロファイリング';
$string['profilingallowme_help'] = 'この設定を有効にした場合、あなたは選択的にどこでも (PGC) Moodleセッションにおける実行スクリプトをプロファイリングするため、PROFILEMEパラメータを使用することができます。同様にプロファイリングの実行を回避するため、あなたはDONTPROFILEMEパラメータを使用することもできます。';
$string['profilingautofrec'] = '自動プロファイリング';
$string['profilingautofrec_help'] = 'このオプションを設定することで、いくつかのリクエスト (指定された頻度に基づいて - 1/ N) が選択されて、継続解析結果を保存するために自動的にプロファイルされます。このプロファイリングでは「組み込み/除外」設定を参照することに留意してください。ゼロを設定した場合、自動プロファイリングは無効にされます。';
$string['profilingenabled'] = 'プロファイリングを有効にする';
$string['profilingenabled_help'] = 'この設定を有効にした場合、このサイト内でプロファイリングを使用できるようになります。あなたは次のオプションでプロファイリングの動作を定義することができます。';
$string['profilingexcluded'] = 'プロファイリングを除外する';
$string['profilingexcluded_help'] = '「これらをプロファイルする」設定で定義されたプロファイリングからプロファイリングを除外するための (wwwrootを除いたカンマ区切りの実行可能な絶対パスの) URL一覧です。';
$string['profilingimportprefix'] = 'プロファイリングインポート接頭辞';
$string['profilingimportprefix_desc'] = '簡単に探すことができるようインポート済みプロファイリング実行すべてに対して、ここで指定した値の接頭辞が付加されます。';
$string['profilingincluded'] = 'これらをプロファイルする';
$string['profilingincluded_help'] = '自動的にプロファイルされる (wwwrootを除いたカンマ区切りの実行可能な絶対パスの) URL一覧です。例: /index.php, /course/view.php また、どのような場所であってもワイルドカード (*) を使用することができます。例:  /mod/forum/*, /mod/*/view.php';
$string['profilinglifetime'] = 'プロファイリング実行を保持する';
$string['profilinglifetime_help'] = 'あなたが古いプロファイリング実行を保持したい期間を指定してください。古いプロファイリングは定期的に削除されます。ここでは「参照実行」としてマークされたプロファイリングを除外することに留意してください。';
$string['protectusernames'] = 'ユーザ名を保護する';
$string['proxybypass'] = 'プロキシバイパスホスト';
$string['proxyhost'] = 'プロキシホスト';
$string['proxypassword'] = 'プロキシパスワード';
$string['proxyport'] = 'プロキシポート';
$string['proxytype'] = 'プロキシタイプ';
$string['proxyuser'] = 'プロキシユーザ名';
$string['purgecaches'] = 'すべてのキャッシュを削除する';
$string['purgecachesconfirm'] = 'Moodleではテーマ、JavaScript、言語ストリング、フィルタテキスト、RSSフィードおよび多くの計算データをキャッシュすることができます。キャッシュを削除することにより、あなたが現在のコードにより作成された最新データを閲覧できるようサーバからキャッシュデータが削除され、ブラウザによるデータ再取得が強制されます。キャッシュを削除することに危険性はありませんが、サーバおよびクライアントが新しい情報を計算してキャッシュするまで、あなたのサイトが若干遅くなります。';
$string['purgecachesfinished'] = 'すべてのキャッシュが削除されました。';
$string['query'] = 'クエリ';
$string['question'] = '問題';
$string['questionbehaviours'] = '問題動作';
$string['questioncwqpfscheck'] = '1つまたはそれ以上の小テストの「ランダム」問題が共有および非共有カテゴリから混在して選択されるように設定されています。詳細レポートは<a href="{$a->reporturl}">こちらを</a>ご覧ください。また、<a href="{$a->docsurl}">こちら</a>でMoodle Docsページをご覧ください。';
$string['questioncwqpfsok'] = '素晴らしい。あなたの小テストでは共有および非共有カテゴリから混在して選択されるように設定されている「ランダム」問題はありません。';
$string['questiontype'] = '問題タイプ';
$string['questiontypes'] = '問題タイプ';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1において、問題の大幅なアップグレードがありました。また、データベースアップグレードの一部を後で実行するよう遅らせることができました。Moodle 2.7へアップグレードする前に、このアップグレードを完了する必要があります。';
$string['recaptchaprivatekey'] = 'reCAPTCHA秘密鍵';
$string['recaptchapublickey'] = 'reCAPTCHAサイトキー';
$string['register'] = 'あなたのサイトを登録する';
$string['registermoodlenet'] = '<p>私たちはあなたのMoodleサイトにとって重要なことを継続的に伝えたいと思います!</p>

<p>登録することにより:</p>
<ul>
<li>あなたはセキュリティ通知および新しいMoodleリリース等の重要な通知を最初に知ることができます。</li>
<li>私たちの無料Moodleモバイルアプリ (https://download.moodle.org/mobile/) を使用してあなたのサイトにアクセスおよびモバイルプッシュ通知を有効にすることができます。</li>
<li>あなたは私たちのMoodleおよびコミュニティサイトの改善の一助となる世界的コミュニティの<a href="https://moodle.net/stats/">Moodle統計</a>に寄与することになります。</li>
<li>あなたの国の<a href="https://moodle.net/sites/">Moodle登録サイト一覧</a>にあなたのサイトを登録することもできます。</li>
</ul>';
$string['registermoodleorg'] = 'あなたのサイトを登録する場合:';
$string['registermoodleorgli1'] = 'あなたはセキュリティ警告およびMoodleの新しいリリースを含む重要な情報が通知される発信数の少ないメーリングリストに追加されます。';
$string['registermoodleorgli2'] = 'あなたのサイト統計情報が世界規模のMoodleコミュニティの {$a} に追加されます。';
$string['registerwithmoodleorg'] = 'あなたのサイトを登録する';
$string['registration'] = '登録';
$string['registration_help'] = 'セキュリティ警告の受信および私たちのコース共有プラットフォームMoodle.netにアクセスするため、あなたのサイトを登録することをお勧めします。';
$string['registrationwarning'] = 'あなたのサイトはまだ登録されていません。';
$string['registrationwarningcontactadmin'] = 'あなたのサイトはまだ登録されていません。あなたの管理者にお伝えください。';
$string['releasenoteslink'] = 'このバージョンのMoodleに関する詳細情報はオンライン<a target="_blank" href="{$a}">リリースノート</a>をご覧ください。';
$string['rememberusername'] = 'ユーザ名を記憶する';
$string['rememberusername_desc'] = 'ユーザログイン中、あなたがユーザ名を永続クッキーに保存したい場合、この設定を有効にしてください。同意なしに使用した場合、永続的クッキーはプライバシー問題であると考えられる可能性があります。';
$string['reportsmanage'] = 'レポートの管理';
$string['requestcategoryselection'] = 'カテゴリ選択を有効にする';
$string['requiredentrieschanged'] = '<strong>重要 - お読みください<br />(この警告メッセージはこのアップグレード中にのみ表示されます)。</strong><br />バグ修正のため、「必須エントリ数」および「閲覧前に必要な入力エントリ数」を使用しているデータベース活動の設定は変更されます。この変更に関する詳細は<a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">データベースモジュールフォーラム</a>でご覧いただけます。また、これらの設定に関する詳細は<a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>でご覧いただけます。<br /><br />この変更はあなたのシステムの以下のデータベースに影響します: (このリストを保存して、アップグレード後、教師が意図するように動作するか確認してください)<br /><strong>{$a->text}</strong><br />';
$string['requiremodintro'] = '活動説明を必須とする';
$string['requiremodintro_desc'] = 'この設定を有効にした場合、ユーザはそれぞれの活動の説明の入力を強制されます。';
$string['requires'] = '必要条件';
$string['restorecourse'] = 'コースをリストアする';
$string['restorernewroleid'] = 'コース内でのリストア担当者ロール';
$string['restorernewroleid_help'] = '新しくリストアされるコースを管理するためのパーミッションがすでに割り当てられていない場合、ユーザに対して自動的にこのロールが割り当てられます。同時に必要であればコースに登録されます。あなたがリストア済みコースすべてを管理できるようにしたくない場合、「なし」を選択してください。';
$string['reverseproxy'] = 'リバースプロキシ';
$string['riskconfig'] = 'ユーザはサイト設定および動作を変更することができます。';
$string['riskconfigshort'] = '設定リスク';
$string['riskdataloss'] = 'ユーザは大量のコンテンツまたは情報を破壊することができます。';
$string['riskdatalossshort'] = 'データ喪失リスク';
$string['riskmanagetrust'] = 'ユーザは他のユーザの信頼度設定を変更することができます。';
$string['riskmanagetrustshort'] = '信頼度管理';
$string['riskpersonal'] = 'ユーザは他のユーザの個人情報にアクセスすることができます。';
$string['riskpersonalshort'] = 'プライバシーリスク';
$string['riskspam'] = 'ユーザはサイトユーザまたはそれ以外にスパムを送信することができます。';
$string['riskspamshort'] = 'スパムリスク';
$string['riskxss'] = 'ユーザはクロスサイトスクリプティング (XSS) を許すファイルおよびテキストを追加することができます。';
$string['riskxssshort'] = 'XSSリスク';
$string['roleswithexceptions'] = '{$a->roles} および {$a->exceptions}';
$string['rssglobaldisabled'] = 'サイトレベルで無効済み';
$string['save'] = '保存';
$string['savechanges'] = '変更を保存する';
$string['scssinvalid'] = 'SCSSコードが有効ではありません。エラー理由: {$a}';
$string['search'] = '検索';
$string['searchallavailablecourses'] = '検索可能コース';
$string['searchallavailablecourses_desc'] = '大量のコースを検索する場合、検索エンジンが動作しないことも考えられます。あなたがコース検索数を制限したい場合、登録済みコースのみ検索するよう設定してください。';
$string['searchallavailablecourses_off'] = '登録済みコース内のみ検索する';
$string['searchallavailablecourses_on'] = 'ユーザがアクセス可能なコースすべてを検索する';
$string['searchalldeleted'] = 'すべてのインデックスコンテンツが削除されました。';
$string['searchareadisabled'] = '検索エリア無効';
$string['searchareaenabled'] = '検索エリア有効';
$string['searchareas'] = '検索エリア';
$string['searchdeleteindex'] = 'すべてのインデックスコンテンツを削除する';
$string['searchengine'] = '検索エンジン';
$string['searchindexactions'] = 'インデックス操作';
$string['searchindexdeleted'] = 'インデックスが削除されました。';
$string['searchindextime'] = 'インデックス化制限時間';
$string['searchindextime_desc'] = '大量の新しいコンテンツをインデックス化する場合、この制限時間後にスケジュールタスクは停止します。次回タスク実行時にインデックス化を再開します。';
$string['searchindexupdated'] = 'サーチエンジンコンテンツが更新されました。';
$string['searchindexwhendisabled'] = '無効時にインデックス化する';
$string['searchindexwhendisabled_desc'] = '検索が無効にされている場合でもスケジュールタスクによる検索インデックスの構築を許可します。これはあなたが学生に検索機能を表示する前にインデックスを構築したい場合に有用です。';
$string['searchinsettings'] = '設定検索';
$string['searchlastrun'] = '最終実行 (# ドキュメント、# レコード、# 除外)';
$string['searchnotavailable'] = '検索は利用できません。';
$string['searchoptions'] = '検索オプション';
$string['searchpartial'] = '(まだ完全にはインデックス化されていません)';
$string['searchreindexed'] = 'すべてのサイトコンテンツがインデックス化されました。';
$string['searchreindexindex'] = 'すべてのサイトコンテンツを再インデックス化する';
$string['searchresults'] = '検索結果';
$string['searchsetupinfo'] = '検索設定';
$string['searchupdateindex'] = 'インデックスコンテンツを更新する';
$string['sectionerror'] = 'セクションエラー!';
$string['secureforms'] = '追加的なフォームセキュリティを使用する';
$string['security'] = 'セキュリティ';
$string['selectdevice'] = 'デバイスを選択する';
$string['selectsearchengine'] = '検索エンジンを選択する';
$string['selecttheme'] = '{$a} デバイスのテーマを選択する';
$string['server'] = 'サーバ';
$string['serverchecks'] = 'サーバチェック';
$string['serverlimit'] = 'サーバリミット';
$string['sessionautostartwarning'] = '<p>深刻な設定エラーが検出されました。サーバ管理者に通知してください。</p><p>Moodleを適切に動作させるためにはPHPの設定変更を必要とします。</p><p><code>session.auto_start</code>を<code>off</code>にしてください。</p><p>この設定は<code>php.ini</code>、 Apache/IIS設定またはサーバの<code>.htaccess</code>ファイルを使用して管理することができます。</p>';
$string['sessioncookie'] = 'クッキー接頭辞';
$string['sessioncookiedomain'] = 'クッキードメイン';
$string['sessioncookiepath'] = 'クッキーパス';
$string['sessionhandling'] = 'セッションハンドリング';
$string['sessiontimeout'] = 'タイムアウト';
$string['settingfileuploads'] = 'ファイルアップロードは通常の操作に必要です。PHP設定で有効にしてください。';
$string['settingmemorylimit'] = 'メモリ不足が検出されました。PHP設定でメモリ制限を現在より高く設定してください。';
$string['settingsafemode'] = 'Moodleではセーフモードに完全な互換性はありません。サーバ管理者にセーフモードの無効化を依頼してください。セーフモードでのMoodleの動作はサポートされていません。Moodleをセーフモードで動作させる場合、様々な問題が発生する可能性があります。';
$string['setupsearchengine'] = '検索エンジンを設定する';
$string['showcommentscount'] = 'コメント総数を表示する';
$string['showdetails'] = '詳細を表示する';
$string['showuseridentity'] = '表示するユーザ固有情報';
$string['showuseridentity_desc'] = 'ユーザの選択および検索、またユーザ一覧を表示する場合、これらのフィールドはユーザのフルネームの横に表示されます。フィールドは「moodle/site:viewuseridentity」ケイパビリティを持ったユーザにのみ、デフォルトでは教師およびマネージャにのみ表示されます (あなたの組織で1つまたは2つのフィールドを必須入力にした場合、このオプションは最も意味をなします)。';
$string['simplexmlrequired'] = '現在、MoodleにはSimpleXML PHP拡張モジュールが必要です。';
$string['sitemailcharset'] = '文字セット';
$string['sitemaintenance'] = 'このサイトはメンテナンス中です。現在ご利用いただけません。';
$string['sitemaintenancemode'] = 'メンテナンスモード';
$string['sitemaintenanceoff'] = 'メンテナンスモードが解除されました。サイトは正常に動作しています。';
$string['sitemaintenanceon'] = 'あなたのサイトは現在メンテナンスモードで運用されています (管理者のみログインまたはサイトを利用することができます)。';
$string['sitemaintenanceoncli'] = '現在、あなたのサイトはCLIメンテナンスモードで運用されています。ウェブアクセスは許可されません。';
$string['sitemaintenancewarning'] = 'あなたのサイトは現在メンテナンスモードで運用されています (管理者のみログインできます)。通常運用に戻すには<a href="maintenance.php">メンテナンスモードを解除してください</a>。';
$string['sitemaintenancewarning2'] = 'あなたのサイトは現在メンテナンスモードで運用されています (管理者のみログインできます)。通常運用に戻すには<a href="{$a}">メンテナンスモードを解除してください</a>。';
$string['sitepolicies'] = 'サイトポリシー';
$string['sitepolicy'] = 'サイトポリシーURL';
$string['sitepolicyguest'] = 'ゲストのサイトポリシーURL';
$string['sitepolicyguest_help'] = 'すべてのゲストが閲覧および同意するサイトポリシーがある場合、ここにそのURLを指定してください。そうでない場合、このフィールドを空白のままにしてください。この設定にはどのようなパブリックURLでも入力することができます。注意: 未ログインユーザのアクセスは「ユーザのログインを強制する」設定により拒否されます。';
$string['sitepolicyhandler'] = 'サイトポリシーハンドラ';
$string['sitepolicyhandlercore'] = 'デフォルト (コア)';
$string['sitepolicyhandler_desc'] = 'サイトポリシーへのユーザの同意を処理するコンポーネントを選択してください。デフォルトのコアハンドラでは「sitepolicy」および「sitepolicyguest」によってコントロールされるシンプルな機能を提供します。追加プラグインで代わりのハンドラを提供することによりさらに高度にサイトポリシーをコントロールできるようになります。';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitepolicy_help'] = 'すべてのゲストが閲覧および同意するサイトポリシーがある場合、ここにそのURLを指定してください。そうでない場合、このフィールドを空白のままにしてください。この設定にはどのようなパブリックURLも入力することができます。';
$string['sitesectionhelp'] = '選択した場合、トピックセクションがサイトフロントページに表示されます。';
$string['slasharguments'] = 'スラッシュ引数を使用する';
$string['slashargumentswarning'] = '「スラッシュ引数を使用する」を有効にすることをお勧めします。これは将来的に必須となります。詳細はドキュメンテーション「<a href="https://docs.moodle.org/en/admin/environment/slasharguments">Using slash arguments</a>.」をご覧ください。';
$string['smartpix'] = 'スマートpixサーチ';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP認証タイプ';
$string['smtpdetail'] = 'メールを送信するためのSMTP (Simple Mail Transfer Protocol) 設定です。';
$string['smtphosts'] = 'SMTPホスト';
$string['smtpmaxbulk'] = 'SMTPセッション制限';
$string['smtppass'] = 'SMTPパスワード';
$string['smtpsecure'] = 'SMTPセキュリティ';
$string['smtpuser'] = 'SMTPユーザ名';
$string['soaprecommended'] = '任意のSOAP拡張モジュールをインストールすることはウェブサービスおよびいくつかのプラグインに有用です。';
$string['sort_fullname'] = '長いコース名';
$string['sort_idnumber'] = 'コースIDナンバー';
$string['sort_shortname'] = 'コース省略名';
$string['sort_sortorder'] = '並べ替え順';
$string['spellengine'] = 'スペルエンジン';
$string['spelllanguagelist'] = 'スペル言語リスト';
$string['splrequired'] = '現在、MoodleではSPL PHP拡張モジュールを必要とします。';
$string['stats'] = '統計';
$string['statsfirstrun'] = '最大処理間隔';
$string['statsmaxruntime'] = '最大実行時間';
$string['statsmoodleorg'] = '統計';
$string['statsruntimedays'] = '処理日数';
$string['statsruntimestart'] = '開始時刻';
$string['statsuserthreshold'] = 'ユーザ閾値';
$string['stickyblocks'] = 'スティッキーブロック';
$string['stickyblockscourseview'] = 'コースページ';
$string['stickyblocksduplicatenotice'] = 'あなたがここで追加するブロックがすでに特定のページに登録されている場合、ブロックが重複することになります。<br />この場合、固定ブロックのみ編集不可となりますが、重複したブロックは編集することができます。';
$string['stickyblocksmymoodle'] = 'マイMoodle';
$string['stickyblockspagetype'] = '設定するページタイプ';
$string['strictformsrequired'] = '必須フィールドの厳密な妥当性確認';
$string['stripalltitletags'] = 'すべての活動名からHTMLタグを取り除く';
$string['supportcontact'] = 'サポート連絡先';
$string['supportemail'] = 'サポートメール';
$string['supportname'] = 'サポート名';
$string['supportpage'] = 'サポートページ';
$string['suspenduser'] = 'ユーザアカウントを利用停止する';
$string['switchlang'] = '言語ディレクトリを切り替える';
$string['systempaths'] = 'システムパス';
$string['tablenosave'] = '上記テーブル内の変更は自動的に保存されます。';
$string['tablesnosave'] = '上記テーブル内の変更は自動的に保存されます。';
$string['tabselectedtofront'] = 'タブ付きテーブルにおいて、現在選択されているタブを最前部に表示します。';
$string['tabselectedtofronttext'] = '選択されたタブを最前部に表示する';
$string['taskanalyticscleanup'] = 'アナリティクスクリーンアップ';
$string['taskautomatedbackup'] = '自動バックアップ';
$string['taskbackupcleanup'] = 'バックアップテーブルおよびログを削除する';
$string['taskbadgescron'] = 'バッジを授与する';
$string['taskblogcron'] = '外部ブログを同期する';
$string['taskcachecleanup'] = '有効期限切れキャッシュエントリを削除する';
$string['taskcachecron'] = 'キャッシュのバックグランド処理';
$string['taskcalendarcron'] = 'カレンダー通知を送信する';
$string['taskcheckforupdates'] = '更新をチェックする';
$string['taskcompletiondaily'] = '完了マーク開始';
$string['taskcompletionregular'] = '標準完了データを計算する';
$string['taskcontextcleanup'] = 'コンテクストをクリーンアップする';
$string['taskcreatecontexts'] = '不足しているコンテクストを作成する';
$string['taskdeletecachetext'] = '古いテキストキャッシュレコードを削除する';
$string['taskdeleteincompleteusers'] = '不完全なユーザを削除する';
$string['taskdeleteunconfirmedusers'] = '確認未了のユーザを削除する';
$string['taskeventscron'] = 'イベントのバックグラウンド処理';
$string['taskfiletrashcleanup'] = 'ゴミ箱のファイルを削除する';
$string['taskglobalsearchindex'] = 'グローバル検索インデックス化';
$string['taskglobalsearchoptimize'] = 'グローバル検索インデックス最適化';
$string['taskgradecron'] = '評定表のバックグラウンド処理';
$string['tasklegacycron'] = 'プラグインのレガシーcron処理';
$string['taskmessagingcleanup'] = 'メッセージングのバックグラウンド処理';
$string['taskpasswordresetcleanup'] = 'パスワードリセットの試みを削除する';
$string['taskplagiarismcron'] = '盗作プラグインのレガシーcronによるバックグラウンド処理';
$string['taskportfoliocron'] = 'ポートフォリオプラグインのバックグラウンド処理';
$string['taskquestioncron'] = '問題エンジンのバックグラウンド処理';
$string['taskrefreshsystemtokens'] = 'サービスアカウントのリフレッシュOAuthトークン';
$string['taskregistrationcron'] = 'サイト登録';
$string['tasksendfailedloginnotifications'] = 'ログイン失敗通知を送信する';
$string['tasksendnewuserpasswords'] = '新しいユーザパスワードを送信する';
$string['tasksessioncleanup'] = '古いセッションを削除する';
$string['taskstatscron'] = '統計のバックグラウンド処理';
$string['tasktagcron'] = 'タグのバックグラウンド処理';
$string['tasktempfilecleanup'] = '古い一時ファイルを削除する';
$string['tempdatafoldercleanup'] = '次より古い一時データファイルを削除する';
$string['testsiteupgradewarning'] = '現在、あなたは {$a} テストサイトを使用しています。適切にアップグレードするにはコマンドラインインターフェースツールを使用してください。';
$string['themedesignermode'] = 'テーマデザイナモード';
$string['themedesignermodewarning'] = 'テーマデザイナモードが有効にされています。パフォーマンスを著しく低下させるため、実運用サイトでは有効にすべきではありません。';
$string['themelist'] = 'テーマリスト';
$string['themenoselected'] = 'テーマが選択されていません。';
$string['themeresetcaches'] = 'テーマキャッシュをクリアする';
$string['themeselect'] = 'テーマを変更する';
$string['themeselector'] = 'テーマセレクタ';
$string['themesettings'] = 'テーマ設定';
$string['therewereerrors'] = 'あなたのデータにエラーがあります。';
$string['thirdpartylibrary'] = 'ライブラリ';
$string['thirdpartylibrarylocation'] = 'ロケーション';
$string['thirdpartylibs'] = 'サードパーティライブラリ';
$string['timezone'] = 'デフォルトタイムゾーン';
$string['timezoneforced'] = 'サイト管理者によって強制されています。';
$string['timezoneinvalid'] = '無効なタイムゾーン「 {$a} 」';
$string['timezoneisforcedto'] = 'すべてのユーザに使用を強制する';
$string['timezonenotforced'] = 'ユーザは独自のタイムゾーンを使用できる';
$string['timezonephpdefault'] = 'デフォルトPHPタイムゾーン ({$a})';
$string['timezoneserver'] = 'サーバタイムゾーン ({$a})';
$string['tlswarning'] = 'TLSv1.2をサポートするPHP/cURL拡張モジュールが検出されませんでした。いくつかのサービスは動作しません。あなたのTLSライブラリのアップグレードを強くお勧めします。';
$string['tokenduration'] = 'ユーザ作成トークンの持続時間';
$string['tokenduration_desc'] = 'ユーザ  (例えばモバイルアプリ) によって新しく作成されたトークンが有効な時間です。';
$string['tokenizerrecommended'] = 'PHP Tokenizer拡張モジュールのインストールをお勧めします - Moodleネットーワーキングの機能性を改善します。';
$string['tools'] = '管理ツール';
$string['toolsmanage'] = '管理ツール管理';
$string['unattendedoperation'] = '無人オペレーション';
$string['unbookmarkthispage'] = 'このページをブックマーク解除する';
$string['unicoderequired'] = 'あなたのすべてのデータをユニコードフォーマット (UTF-8) で保存する必要があります。Moodleの新しいインストールはユニコードをデフォルトキャラクタにセットしたデータベースで実行してください。アップグレードの場合、UTF-8移行処理を実行してださい (詳細は管理ページをご覧ください)。';
$string['uninstallplugin'] = 'アンインストール';
$string['unlockaccount'] = 'アカウントをロック解除する';
$string['unoconvwarning'] = 'あなたがインストールしているunoconvのバージョンはサポートされません。';
$string['unsettheme'] = 'テーマ設定を解除する';
$string['unsupported'] = '未サポート';
$string['unsupporteddbfileformat'] = 'あなたのデータベーステーブルはファイルフォーマットにAntelopeを使用しています。MySQLおよびMariaDBでUTF-8をフルサポートするにはBarracudaファイルフォーマットが必要です。Barracudaファイルフォーマットに変更してください。<a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">MySQLフルユニコードサポート</a>の詳細に関してドキュメンテーションをご覧ください。';
$string['unsupporteddbfilepertable'] = 'MySQLおよびMariaDBをUTF-8フルサポートにするにはあなたのMySQL設定「innodb_file_per_table」を「ON」にする必要があります。詳細はドキュメンテーションをご覧ください。';
$string['unsupporteddblargeprefix'] = 'MySQLおよびMariaDBをUTF-8フルサポートにするにはあなたのMySQL設定「innodb_large_prefix」を「ON」にする必要があります。詳細はドキュメンテーションをご覧ください。';
$string['unsupporteddbstorageengine'] = '使用されているデータベースストレージエンジンは今後サポートされません。';
$string['unsupporteddbtablerowformat'] = 'あなたのデータベースはファイルフォーマットとしてAntelopeを使用しています。Barracudaファイルフォーマットへのテーブルコンバートをお勧めします。InnoDBテーブルのBarracudaへのコンバートツールに関して、詳細は<a href="https://docs.moodle.org/en/cli">コマンドラインによる管理</a>をご覧ください。';
$string['unsupportedphpversion7'] = 'PHPバージョン7はサポートされていません。';
$string['unsupportedphpversion71'] = 'PHPバージョン7.1はサポートされません。';
$string['unsupportedphpversion72'] = 'PHPバージョン7.2はサポートされていません。';
$string['unsuspenduser'] = 'ユーザアカウントを有効にする';
$string['updateaccounts'] = '既存のアカウントを更新する';
$string['updateautocheck'] = '利用可能な更新を自動チェックする';
$string['updateautocheck_desc'] = 'この設定を有効にした場合、あなたのサイトはMoodleコードおよびすべての追加プラグインの更新を自動的にチェックします。新しい更新が利用可能な場合、サイト管理者に通知が送信されます。';
$string['updateavailable'] = '利用可能な新しいバージョンのMoodleがあります!';
$string['updateavailabledetailslink'] = '詳細は {$a->url} をご覧ください。';
$string['updateavailableforplugin'] = 'あなたのプラグインに利用可能な新しいバージョンがあります!';
$string['updateavailableinstall'] = 'この更新をインストールする';
$string['updateavailableinstallall'] = '利用可能な更新をインストールする ({$a})';
$string['updateavailableinstallallhead'] = '利用可能な更新のインストール';
$string['updateavailable_moreinfo'] = '詳細情報 ...';
$string['updateavailablenot'] = 'あなたのMoodleコードは最新版です!';
$string['updateavailablerecommendation'] = '最新のセキュリティおよびバグフィックスを適用するため、あなたのサイトを最新バージョンにアップデートすることを強くお勧めします。';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'バージョン {$a}';
$string['updatecomponent'] = 'コンポーネントを更新する';
$string['updateminmaturity'] = '要求されるコード完成度';
$string['updateminmaturity_desc'] = '少なくとも選択された完成度に達したコードがある場合、利用可能な更新に関して通知します。プラグインがコードの完成度を宣言していない場合、この設定にかかわらず常に報告されます。';
$string['updatenotificationfooter'] = 'あなたのMoodleサイト {$a->siteurl} では利用可能な更新を自動チェックするよう設定されています。あなたはサイト管理者としてメッセージを受信しています。管理ブロック内のサイト管理セクションで利用可能な更新の自動チェックを無効にすることができます。あなたのプリファレンスページでこのメッセージの配信に関してカスタマイズすることができます。';
$string['updatenotifications'] = '更新通知';
$string['updatenotificationsubject'] = 'Moodle更新利用可能 ({$a->siteurl})';
$string['updatenotifybuilds'] = '新しいビルドに関して通知する';
$string['updatenotifybuilds_desc'] = 'この設定を有効にした場合、現在のバージョンの新しいビルドに関して報告される時点で利用可能なMoodleコードの更新も報告されます。ビルドは既存のMoodleバージョンに関する継続的な改善です。通常、ビルドは毎週リリースされます。この設定を無効にした場合、高いバージョンのMoodleがリリースされた場合のみ、利用可能な更新が報告されます。プラグインのチェックはこの設定により影響を受けません。';
$string['upgradeerror'] = '{$a->plugin} のバージョン {$a->version} へのバージョンアップに不明なエラーが発生したため継続できません。';
$string['upgradeforumread'] = 'Moodle1.5にはフォーラムの既読/未読記事を追跡する新しい機能が追加されました。<br />この機能を有効にするには<a href="{$a}">あなたのテーブルをアップデート</a>する必要があります。';
$string['upgradeforumreadinfo'] = 'Moodle1.5ではフォーラムの既読/未読記事を追跡するための新しい機能が追加されました。この機能を有効にするには投稿内容の未読管理を含むテーブルをアップデートする必要があります。あなたのサイトのサイズにより、この作業には長時間かかる場合があります。また、データベースに非常に負荷がかかる可能性がありますので、閑散期のアップデート作業をお勧めします。このアップデート期間中も、あなたのサイトは動作し続け、ユーザは影響を受けません。この処理を開始した場合、 (ブラウザを開いたままにして) 処理を終わらせてください。ウィンドウを閉じて処理を終わらせてしまった場合でも心配しないでください。アップデート処理を再開することができます。<br /><br />本当に今からアップデート処理を始めてもよろしいですか?';
$string['upgradekeyreq'] = 'アップグレードキー必須';
$string['upgradekeyset'] = 'アップグレードキー (設定しない場合、空白にしてください)';
$string['upgradelogs'] = '正常に動作させるためには古いログのアップグレードが必要です。<a href="{$a}">詳細はこちら</a>';
$string['upgradelogsinfo'] = 'ログの保存方法に変更点があります。あなた活動ベースの古いログを閲覧できるようにするには古いログをアップグレードする必要があります。サイトによってはアップグレード作業に長時間(例 数時間) を要し、規模が大きなサイトではデータベースに負荷がかかります。処理を開始した場合は終了するまでそのまま (ブラウザを開いたまま) にしてください。心配する必要はありません - ログが更新された後、あなたのサイトは正常に動作します。<br /><br />本当にログをアップグレードしてもよろしいですか?';
$string['upgradepluginsfirst'] = '最初に利用可能な更新のインストールをお勧めします。';
$string['upgradepluginsinfo'] = 'プラグインの更新';
$string['upgradepluginsinfo_help'] = 'あなたのプラグインに関して、利用可能な更新があります。あなたはMoodleデータベースのアップグレード前にそれらをインストールする必要があります。あなたのサイトが自動更新適用をサポートしていない場合、新しいプラグインバージョンをダウンロードして、あなたのサーバに手動でインストールする必要があります。';
$string['upgradesettings'] = '新しい設定';
$string['upgradesettingsintro'] = '以下に表示されている設定はあなたの直近のMoodleアップグレードで追加されました。必要に応じて変更内容をデフォルトに設定した後、このページ下部にある「変更を保存する」ボタンをクリックしてください。';
$string['upgradestalefiles'] = '混合したMoodleバージョンが検出されたため、アップグレードを続けることができません。';
$string['upgradestalefilesinfo'] = 'Moodleディレクトリ内に少なくとも過去2つのメジャーバージョンのMoodle PHPスクリプトが検出されたためMoodleアップデート処理は中断されました。

後で重大な問題が発生する可能性があるためあなたはMoodleディレクトリ内に単一バージョンのMoodleファイルのみ含まれていることを確認する必要があります。

下記の方法であなたのMoodleディレクトリから不要なファイルを取り除くことをお勧めします:

* 現在のMoodleディレクトリを「moodle_old」にリネームしてください。
* ダウンロードまたはMoodle Gitリポジトリから取得した標準Moodleパッケージのみを含む新しいMoodleディレクトリを作成してください。
* オリジナルのconfig.phpおよびすべての非標準プラグインを「moodle_old」ディレクトリから新しいMoodleディレクトリにコピーしてください。

Moodleディレクトリから不要なファイルを取り除いた後、Moodleアップデート処理を再開するためこのページをリフレッシュしてください。

しばしばこの警告は前のバージョンのMoodle上に標準パッケージを展開したことにより発生します。マイナーアップグレードでは問題ありませんが、メジャーアップグレードの場合は決してお勧めできることではありません。

また、この警告はGITリポジトリからの不完全なチェックアウトまたはアップデート処理により発生することがあります。この場合、処理が完了するまで待つか適切なクリーンアップコマンドを実行した後、処理を再試行してくだｓだい。

さらなる詳細情報は「<a href="{$a}">{$a}</a>」のアップグレードドキュメンテーションでご覧いただけます。';
$string['upgradestart'] = 'Moodleデータベースを更新する';
$string['upgradesure'] = '<p>あなたのMoodleファイルが更新されました。自動的にMoodleを下記バージョンにアップグレードしようとしています: </p>
<p><strong>{$a}</strong></p>
</p>一旦この処理を開始すると元に戻すことはできません。この処理には長時間を要することに留意してください。</p>
<p>本当にこのサーバのMoodleをこのバージョンにアップグレードしてもよろしいですか?</p>';
$string['upgradetimedout'] = 'アップグレードがタイムアウトしました。アップグレードをリスタートしてください。';
$string['upgradingdata'] = 'データのアップグレード';
$string['upgradinglogs'] = 'ログのアップグレード';
$string['upgradingversion'] = '新しいバージョンへのアップグレード';
$string['upwards'] = '以上';
$string['useblogassociations'] = '関連付けを有効にする';
$string['useexternalyui'] = 'オンラインYUI ライブラリを使用する';
$string['user'] = 'ユーザ';
$string['userbulk'] = 'バルクユーザ処理';
$string['userbulkdownload'] = 'ユーザをダウンロードする';
$string['userdefaultpreferences'] = 'ユーザデフォルトプリファレンス';
$string['userimagesdisabled'] = 'プロファイルユーザイメージは無効にされています。';
$string['userlist'] = 'ユーザ一覧を表示する';
$string['userpolicies'] = 'ユーザポリシー';
$string['userpreference'] = 'ユーザプリファレンス';
$string['userquota'] = 'ユーザクオータ';
$string['users'] = 'ユーザ';
$string['usesitenameforsitepages'] = 'サイトページにサイト名を使用する';
$string['usetags'] = 'タグ機能を有効にする';
$string['validateemptylineerror'] = '空白行は有効ではありません。';
$string['validateerror'] = 'この値は有効ではありません:';
$string['validateerrorlist'] = 'これらのエントリは無効です: {$a}';
$string['validateiperror'] = 'これらのIPアドレスは無効です: {$a}';
$string['verifychangedemail'] = 'メールアドレスの変更時、ドメインを制限する';
$string['warningcurrentsetting'] = '無効な現在値: {$a}';
$string['warningiconvbuggy'] = 'あなたのバージョンのiconvライブラリはIGNORE modifierをサポートしていません。無効なUTF-8文字列を含むストリングをクリーニングするため、代わりにmbstring拡張モジュールをインストールする必要があります。';
$string['webproxy'] = 'ウェブプロキシ';
$string['webproxyinfo'] = 'あなたのMoodleサーバが直接インターネットに接続できない場合、以下のオプションに必要事項を入力してください。インターネットアクセスは環境データ、言語パック、RSSフィード、タイムゾーン等のダウンロードに必要です。<br />PHP cURL拡張モジュールの使用を強くお勧めします。';
$string['xmlrpcrecommended'] = 'XMLRPC拡張モジュールはウェブサービスおよびMoodleネットワーキングに有用です。';
$string['yuicomboloading'] = 'YUI combo読み込み';
$string['ziprequired'] = 'MoodleではPHP Zip拡張モジュールが必須です。info-ZIPバイナリまたはPclZipライブラリは今後使用されません。';
