<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   atto_recordrtc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = '許可されるタイプ';
$string['allowedtypes_desc'] = 'Attoに表示するレコーディングボタンです。';
$string['annotation:audio'] = 'オーディオアノテーション';
$string['annotationprompt'] = 'アノテーションをどのように表示しますか?';
$string['annotation:video'] = 'ビデオアノテーション';
$string['attachrecording'] = 'アノテーションとしてレコーディングを添付する';
$string['audiobitrate'] = 'オーディオビットレート';
$string['audiobitrate_desc'] = 'オーディオレコーディングのクオリティです (大きな値が高いクオリティを意味します)。';
$string['audiortc'] = 'オーディオレコーディングを挿入する';
$string['both'] = 'オーディオおよびビデオ';
$string['browseralert'] = '最良の結果のためFirefox >= 29、Chrome >= 49またはOpera >= 36を使用してください。';
$string['browseralert_title'] = '警告!';
$string['gumabort'] = 'WEBカメラ/マイクの使用が禁止されているため問題が発生しました。';
$string['gumabort_title'] = '問題が発生しました。';
$string['gumnotallowed'] = 'ユーザはブラウザによるWEBカメラ/マイクへのアクセスを許可する必要があります。';
$string['gumnotallowed_title'] = 'パーミッションが正しくありません。';
$string['gumnotfound'] = '入力デバイスが接続されていないか有効にされていません。';
$string['gumnotfound_title'] = 'デバイスがありません。';
$string['gumnotreadable'] = 'ブラウザによるWEBカメラ/マイクへのアクセスが禁止されています。';
$string['gumnotreadable_title'] = 'ハードウェアエラー';
$string['gumoverconstrained'] = '現在、WEBカメラ/マイクは要求されるコンストレイントのストリーミングを生成できません。';
$string['gumoverconstrained_title'] = 'コンストレイントに問題があります。';
$string['gumsecurity'] = 'あなたのブラウザは安全ではない接続でのレコーディングをサポートしていません。プラグインを閉じてください。';
$string['gumsecurity_title'] = '安全ではない接続はサポートされていません。';
$string['gumtype'] = 'WEBカメラ/マイクでのストリーミングの取得を試みましたがコンストレイントが指定されていません。';
$string['gumtype_title'] = 'コンストレイントが指定されていません。';
$string['insecurealert'] = 'あなたのブラウザはHTTPSまたはlocalhostからの使用以外、このプラグインを許可していない可能性があります。';
$string['insecurealert_title'] = '安全ではない接続です!';
$string['nearingmaxsize'] = 'あなたはファイルアップロードの最大サイズ制限に達しました。';
$string['nearingmaxsize_title'] = 'レコーディングが終了しました。';
$string['norecordingfound'] = '問題が発生したようです。何もレコーディングされませんでした。';
$string['norecordingfound_title'] = 'レコーディングが見つかりませんでした。';
$string['nowebrtc'] = 'あなたのブラウザはWebRTCテクノロジを制限しているかサポートしていないためこのプラグインを使用することはできません。あなたのブラウザを変更するかアップグレードしてください。';
$string['nowebrtc_title'] = 'WebRTCがサポートされていません。';
$string['onlyaudio'] = 'オーディオのみ';
$string['onlyvideo'] = 'ビデオのみ';
$string['pluginname'] = 'RecordRTC';
$string['recordagain'] = '再度レコーディングする';
$string['recordingfailed'] = 'レコーディングに失敗しました。再度お試しください。';
$string['settings'] = 'RecordRTC設定';
$string['startrecording'] = 'レコーディング開始';
$string['stoprecording'] = 'レコーディング停止';
$string['timelimit'] = '時間制限 (秒)';
$string['timelimit_desc'] = 'オーディオおよびビデオクリップに許可される最大レコーディング長です。';
$string['uploadaborted'] = 'アップロードが中止されました:';
$string['uploadfailed'] = 'アップロードに失敗しました:';
$string['uploadfailed404'] = 'アップロードに失敗しました: ファイルが大きすぎます。';
$string['uploadprogress'] = '完了';
$string['videobitrate'] = 'ビデオビットレート';
$string['videobitrate_desc'] = 'ビデオレコーディングのクオリティです (大きな値が高いクオリティを意味します)。';
$string['videortc'] = 'ビデオレコーディングを挿入する';
