<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   block_analytics_graphs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['access_graph'] = 'アクセス数グラフ';
$string['access_to_contents'] = 'コンテンツへのアクセス';
$string['add_all'] = 'すべて追加';
$string['add_task'] = 'グラフに評価を追加';
$string['all_groups'] = 'Show all groups';
$string['analytics_graphs'] = '分析グラフ';
$string['analytics_graphs:addinstance'] = '新規ブロックを追加';
$string['analytics_graphs:bemonitored'] = 'ユーザーはコース内でモニターされます';
$string['analytics_graphs:myaddinstance'] = '新規ブロックをMy Moodleページに追加';
$string['analytics_graphs:viewpages'] = 'グラフを見る';
$string['begin_date'] = '開講日時';
$string['btn_deselect_all'] = 'すべての選択を解除';
$string['btn_select_all'] = 'すべてを選択';
$string['btn_submit'] = 'グラフ作成';
$string['contents'] = 'コンテンツ';
$string['course'] = 'コース';
$string['date_sent'] = '送信日時';
$string['days_by_week'] = 'アクセスした日数（週ごと）';
$string['days_with_access'] = 'アクセスした日数';
$string['event_send_email'] = 'LA - eメールを送信';
$string['event_view_graph'] = 'LA - グラフを見る';
$string['grades'] = '成績';
$string['grades_chart'] = '成績グラフ';
$string['grades_chart_no_data'] = '下のボタンを使って、グラフに表示されるタスクを切り替えます';
$string['grades_distribution'] = '評価の分布';
$string['grades_mail_dialog_title'] = '';
$string['graphs'] = 'グラフ';
$string['hits'] = 'コースへのアクセス';
$string['hits_distribution'] = 'アクセスの分布';
$string['in_time_ratio'] = '期限遵守提出率';
$string['in_time_submission'] = '解答期間内の提出';
$string['largest_grade'] = '最高点';
$string['late'] = '遅れ';
$string['late_submission'] = '遅れた提出';
$string['lbl_ccteachers'] = 'このコースの他の教師にコピーを送る';
$string['legacy'] = 'レガシー （2.7以前）';
$string['lowest_grade'] = '最低点';
$string['mailcopyalert'] = '分析グラフのメッセージのコピーです!  ----';
$string['message_text'] = 'メッセージ・テキスト';
$string['new_message'] = '新規メッセージ';
$string['no_access'] = 'アクセス無し';
$string['no_deadline'] = '締切無し';
$string['no_graph'] = 'グラフを生成できるデータ無し';
$string['no_messages'] = 'この学生はメッセージがありません';
$string['no_students'] = 'このコースには学生がいません';
$string['no_student_task'] = '選択したグループに学生がいません';
$string['no_submission'] = '未提出';
$string['no_submission_on_time'] = '';
$string['not_sent_message'] = 'メッセージ送信エラー!';
$string['number_of_students'] = '学生数';
$string['number_of_weeks'] = '週の番号';
$string['old_log'] = '古いログ';
$string['old_messages'] = '以前のメッセージ';
$string['on_time'] = '期限内';
$string['pluginname'] = '分析グラフ';
$string['ratio'] = '比率';
$string['red_tooltip'] = '先週どのモジュールにもアクセスしていません';
$string['remove_all'] = 'すべて除去';
$string['remove_task'] = 'グラフから評価を除去';
$string['resources'] = 'リソース';
$string['resources_by_week'] = 'アクセスしたリソースの数（週ごと）';
$string['resources_with_access'] = 'アクセスしたリソースの数';
$string['select_items_to_display'] = 'グラフに表示するアイテムを選んでください';
$string['send_email'] = 'eメールを送信';
$string['sender'] = '送信者';
$string['sent_message'] = 'メッセージが送られました';
$string['student_information'] = '情報';
$string['students'] = '学生';
$string['subject'] = '件名';
$string['submission_ratio'] = '提出率';
$string['submissions'] = '提出';
$string['submissions_assign'] = '課題の提出';
$string['submissions_hotpot'] = 'Hotpotの提出';
$string['submissions_quiz'] = '小テストの提出';
$string['task_list'] = '評価リスト';
$string['task_name'] = 'タスク';
$string['timeaccesschart_activities_title'] = '学生のアクティビティ数';
$string['timeaccesschart_tip'] = 'アクティブユーザー';
$string['timeaccesschart_title'] = 'アクティブユーザー数';
$string['title_access'] = 'コンテンツ（リソース、URLやページ）へのアクセスの分布';
$string['title_students'] = '学生';
$string['tooltip_grade_achievement'] = '';
$string['topic'] = 'トピック';
$string['total_accessed_resources'] = 'アクセスしたリソースの総数';
$string['total_grades'] = '成績の総数';
$string['total_not_accessed_resources'] = 'アクセスしなかったリソースの総数';
$string['typename_scorm'] = 'SCORMパッケージ';
$string['typename_url'] = 'URL';
$string['typename_wiki'] = 'Wiki';
$string['under_development'] = '次のリリースをお待ち下さい！';
$string['week_number'] = '週の番号';
$string['yellow_tooltip'] = '今までどのモジュールにもアクセスしていません';
