<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'ja', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'MRBSについて';
$string['accessdenied'] = 'アクセスが拒否されました';
$string['accessmrbs'] = 'Schedule a Resource';
$string['addarea'] = '部署を追加';
$string['addentry'] = '予約を追加';
$string['addroom'] = '部屋を追加';
$string['advanced_search'] = '高度な検索';
$string['all_day'] = '終日';
$string['area_admin_email'] = '部署の管理者のEメール';
$string['areas'] = '部署';
$string['backadmin'] = '管理画面に戻る';
$string['blockname'] = 'Booking system';
$string['bookingsfor'] = '';
$string['bookingsforpost'] = 'の予約です';
$string['brief_description'] = '簡単な説明';
$string['browserlang'] = 'お使いのブラウザの言語設定は、次の順序で設定されています。';
$string['capacity'] = '収容人数';
$string['charset'] = 'UTF-8';
$string['click_to_reserve'] = '予約を入れたいセルをクリックしてください。';
$string['confirmdel'] = 'このエントリを削除してもよろしいですか?';
$string['conflict'] = '新しい予約は、以下の登録と重複しています:';
$string['createdby'] = '予約者';
$string['ctrl_click'] = '複数の部屋を選択するときは、<br>Controlキーを押しながらクリックしてください。';
$string['ctrl_click_type'] = '複数の形態を選択するときは、Controlキーを押しながらクリックしてください。';
$string['database'] = 'データベース';
$string['dayafter'] = '次の日移動';
$string['daybefore'] = '前の日に移動';
$string['days'] = '日';
$string['delarea'] = '削除する前に、この部署に属する全ての部屋を削除しなければなりません。<p>';
$string['deleteentry'] = '予約を削除';
$string['deletefollowing'] = '以下の予約を削除します';
$string['deleteseries'] = '定例予約を削除';
$string['delete_user'] = 'このユーザを削除';
$string['duration'] = '所要時間';
$string['editarea'] = '部署を編集';
$string['editentry'] = '予約を編集';
$string['editroom'] = '部屋を編集';
$string['editroomarea'] = '部署や部屋の説明';
$string['editseries'] = '定例予約を編集';
$string['edit_user'] = 'ユーザを編集';
$string['end_date'] = '終了時刻';
$string['entries_found'] = '個のエントリーが見つかりました';
$string['entry'] = 'エントリ';
$string['entry_found'] = '個のエントリーが見つかりました';
$string['entryid'] = '予約ID';
$string['error_area'] = 'エラー: 部署';
$string['error_room'] = 'エラー: 部屋';
$string['external'] = '外部会議';
$string['failed_connect_db'] = '致命的なエラー: データベースに接続できません。';
$string['failed_to_acquire'] = 'データベースへの排他的なアクセスの確保に失敗しました';
$string['for_any_questions'] = 'にお尋ねください。';
$string['fulldescription'] = '詳細な説明<br>(人数,<br>内部会議/外部会議 等)';
$string['goto'] = '移動';
$string['gotothismonth'] = '今月に移動';
$string['gotothisweek'] = '今週に移動';
$string['gototoday'] = '本日に移動';
$string['highlight_line'] = 'この行を強調';
$string['hours'] = '時間';
$string['in'] = '-';
$string['include'] = '報告内容';
$string['internal'] = '内部会議';
$string['invalid_booking'] = '不正な予約';
$string['invalid_entry_id'] = '不正な予約IDです。';
$string['invalid_search'] = '検索語が空または不正です。';
$string['invalid_series_id'] = '不正な定例予約IDです。';
$string['mail_body_changed_entry'] = 'エントリが変更されました。詳細は以下のとおりです:';
$string['mail_body_del_entry'] = 'エントリが削除されました。詳細は以下のとおりです:';
$string['mail_body_new_entry'] = '新規エントリが予約されました。詳細は以下のとおりです:';
$string['mail_subject_delete'] = 'MRBSエントリの削除';
$string['mail_subject_entry'] = 'MRBSエントリの追加/変更';
$string['match_area'] = '部署の一致';
$string['match_descr'] = '詳細な説明との一致';
$string['match_entry'] = '簡単な説明との一致';
$string['match_room'] = '部屋の一致';
$string['match_type'] = '形態の一致';
$string['minutes'] = '分';
$string['monthafter'] = '次の月に移動';
$string['monthbefore'] = '前の月に移動';
$string['mrbs'] = '会議室予約システム';
$string['must_set_description'] = '予約のための簡単な説明を設定する必要があります。戻って入力してください。';
$string['namebooker'] = '概要';
$string['noarea'] = '部署が選択されていません';
$string['noareas'] = '部署がありません。';
$string['norights'] = 'この項目を変更するアクセス権がありません。';
$string['norooms'] = '部屋がありません。';
$string['no_rooms_for_area'] = 'この部署には部屋が設定されていません';
$string['not_found'] = 'は見つかりませんでした';
$string['not_php3'] = '警告: 本ソフトウェアは、PHP3ではおそらく動作しません。';
$string['no_users_create_first_admin'] = '管理者権限を持つユーザを作成すると、管理者権限ユーザでログインして、他ユーザを作成することが可能になります。';
$string['no_users_initial'] = '初期のユーザを作成可能なユーザが、データベースに存在しません。';
$string['of'] = ', 該当件数';
$string['password_twice'] = 'パスワードを変更したい場合は、新しいパスワードを2回入力してください';
$string['period'] = '期間';
$string['periods'] = '期間';
$string['please_contact'] = 'ここに答えがない質問は、';
$string['ppreview'] = '印刷プレビュー';
$string['records'] = '履歴';
$string['rep_dsp'] = '報告の表示';
$string['rep_dsp_dur'] = '使用期間';
$string['rep_dsp_end'] = '終了時刻';
$string['repeat_id'] = '定例予約ID';
$string['rep_end_date'] = '繰り返しの終了日';
$string['rep_for_nweekly'] = '(n週毎 選択時)';
$string['rep_for_weekly'] = '((毎週/n週毎 選択時)';
$string['rep_freq'] = '頻度';
$string['rep_num_weeks'] = '繰り返し周期';
$string['report_and_summary'] = '報告と要約';
$string['report_end'] = '報告終了日';
$string['report_on'] = '会合の報告';
$string['report_only'] = '報告のみ';
$string['report_start'] = '報告開始日';
$string['rep_rep_day'] = '繰り返しの曜日';
$string['rep_type'] = '繰り返しの様式';
$string['rep_type_0'] = 'なし';
$string['rep_type_1'] = '毎日';
$string['rep_type_2'] = '毎週';
$string['rep_type_3'] = '毎月';
$string['rep_type_4'] = '毎年';
$string['rep_type_5'] = '毎月同じ日';
$string['rep_type_6'] = 'n週毎';
$string['returncal'] = 'カレンダー表示に戻る';
$string['returnprev'] = '前のページに戻る';
$string['rights'] = '権限';
$string['room'] = '部屋';
$string['room_admin_email'] = '部屋の管理者のEメール';
$string['rooms'] = '部屋';
$string['sched_conflict'] = '予定の重複';
$string['search_for'] = '検索語';
$string['search_results'] = '検索結果:';
$string['seconds'] = '秒';
$string['show_my_entries'] = 'クリックして、今後のエントリを表示する';
$string['sort_rep'] = '報告の並べ方';
$string['sort_rep_time'] = '開始日時';
$string['start_date'] = '開始時刻';
$string['submitquery'] = '報告の作成';
$string['sum_by_creator'] = '予約者';
$string['sum_by_descrip'] = '簡単な説明';
$string['summarize_by'] = '要約のまとめ方';
$string['summary_header'] = '予約時間数の要約 (括弧内はエントリー数)';
$string['summary_header_per'] = '予約時間帯数の要約 (括弧内はエントリー数)';
$string['summary_only'] = '要約のみ';
$string['sure'] = 'よろしいですか?';
$string['system'] = 'システム';
$string['through'] = 'から';
$string['too_may_entrys'] = '選択されたオプションは大量のエントリーを作成します。<br>別のオプションを使用して下さい!';
$string['type'] = '種別';
$string['unknown'] = '不明';
$string['update_area_failed'] = '部署の更新に失敗しました:';
$string['update_room_failed'] = '部屋の更新に失敗しました:';
$string['useful_n-weekly_value'] = 'useful n-weekly value.';
$string['valid_room'] = '部屋';
$string['valid_time_of_day'] = 'valid time of day.';
$string['viewday'] = '日で表示';
$string['viewmonth'] = '月で表示';
$string['viewweek'] = '週で表示';
$string['weekafter'] = '次の週に移動';
$string['weekbefore'] = '前の週に移動';
$string['weeks'] = '週';
$string['you_are'] = 'あなたは';
$string['you_have_not_entered'] = '以下の項目が入力されていません:';
$string['you_have_not_selected'] = '以下の項目が選択されていません:';
