<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   local_intelliboard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'コンピテンシーダッシュボード';
$string['a1'] = 'コンピテンシー';
$string['a10'] = '登録済み学習者';
$string['a11'] = 'コースに割り当てられたコンピテンシー一覧';
$string['a12'] = '学習者ステータス';
$string['a13'] = 'コンピテンシー名';
$string['a14'] = '作成日';
$string['a15'] = '割り当て日';
$string['a19'] = 'コンピテンシー評価日';
$string['a2'] = '熟達度';
$string['a20'] = 'コンピテンシー評価者';
$string['a21'] = '割り当て済み活動';
$string['a22'] = '到達熟達度';
$string['a23'] = '評価済みコンピテンシー';
$string['a24'] = '# エビデンス';
$string['a25'] = '完了済み学習者';
$string['a27'] = '/';
$string['a28'] = '詳細';
$string['a29'] = 'コンピテンシーダッシュボードを有効にする';
$string['a3'] = '割り当て済み活動';
$string['a30'] = 'コンピテンシーレポートを有効にする';
$string['a31'] = 'フレームワーク';
$string['a32'] = '学習プラン';
$string['a35'] = '未評価';
$string['a36'] = 'コンピテンシー概要';
$string['a37'] = 'コンピテンシーが作成されていません。あなたのシステム管理者にご連絡ください。';
$string['a38'] = 'コンピテンシーにリンクされたコース';
$string['a39'] = 'コンピテンシー合計';
$string['a4'] = '熟達度進捗';
$string['a40'] = 'リンク済みコース';
$string['a5'] = '評価済みコンピテンシー';
$string['a6'] = '# エビデンス';
$string['a7'] = '評価済み学習者';
$string['a8'] = '進捗';
$string['a9'] = '熟達学習者';
$string['account'] = '購読情報';
$string['actions'] = '処理';
$string['activities'] = '活動';
$string['activities_resources'] = '活動/リソース';
$string['activity_grades'] = '活動評定';
$string['activity_name'] = '活動名';
$string['activity_participation'] = '活動参加';
$string['activity_progress'] = '活動進捗';
$string['adv_settings'] = '高度な設定';
$string['ajax'] = '頻度';
$string['all_courses'] = 'すべてのコース';
$string['all_data'] = 'すべてのデータ';
$string['analityc_3_name'] = '小テスト概要 & 問題詳細';
$string['analytics'] = '分析';
$string['answers'] = '解答';
$string['assignment_name'] = '課題名';
$string['assignments'] = '課題';
$string['average_grade'] = '平均点';
$string['categories'] = 'カテゴリ';
$string['category'] = 'カテゴリ';
$string['class_average'] = 'クラス平均';
$string['click_link_below_support_pages'] = 'IntelliBoardサポートページにアクセスするには以下クリックしてください:';
$string['close'] = '閉じる';
$string['cohorts'] = 'コーホート';
$string['completed'] = '完了';
$string['completed_activities'] = '完了済み活動';
$string['completed_activities_resources'] = '完了済み活動/リソース';
$string['completed_activities_resourses'] = '完了済み活動/リソース';
$string['completed_courses'] = '完了済みコース';
$string['completed_on'] = '完了 {$a}';
$string['completion'] = '完了';
$string['completion_is_not_enabled'] = 'このコースでは完了は有効にされていません。';
$string['completions'] = '活動完了ステータス';
$string['completions_completed'] = '完了ステータス (完了済み)';
$string['completions_fail'] = '完了ステータス (不合格)';
$string['completions_pass'] = '完了ステータス (合格)';
$string['completion_status'] = '完了ステータス';
$string['cor_incor_answers'] = '正解/不正解の解答';
$string['correct'] = '正解';
$string['correct_number'] = '正解 {$a}';
$string['correlations'] = '相関';
$string['course_category'] = 'コースカテゴリ';
$string['course_completions'] = 'コース完了';
$string['course_completion_status'] = 'コース完了ステータス';
$string['course_grade'] = 'コース評定';
$string['course_name'] = 'コース名';
$string['course_name_a'] = 'コース: {$a}';
$string['course_overview'] = 'コース概要';
$string['course_progress'] = 'コース進捗';
$string['courses'] = 'コース';
$string['courses_avg_grade'] = 'コース平均評定';
$string['courses_in_progress'] = 'コース進捗';
$string['course_start_date'] = 'コース開始日';
$string['course_started'] = 'コース開始';
$string['course_success'] = 'コース成功';
$string['csv'] = 'CSV';
$string['current_grade'] = '現在の評定';
$string['daily'] = '日毎';
$string['dashboard'] = 'ダッシュボード';
$string['disabled'] = '無効';
$string['disable_time_and_visits_users_overview'] = 'ユーザ概要の利用時間および訪問を無効にする';
$string['done'] = '完了!';
$string['due_date'] = '締切日';
$string['enabled'] = '有効トラッキング';
$string['enabled_desc'] = 'トラッキングを有効にする';
$string['enable_time_and_visits_users_overview'] = 'ユーザ概要の利用時間および訪問を有効にする';
$string['enrolled'] = '登録済み';
$string['enrolled_completed'] = '登録済み: {$a->courses}   完了: {$a->completed_courses}';
$string['enrolled_completed_learners'] = '登録済み/完了済み学習者';
$string['enrolled_date'] = '登録日';
$string['enrolled_users_completed'] = '登録済みユーザ: {$a->users}   完了: {$a->completed}';
$string['enrollments'] = '登録';
$string['enrolment_method'] = '登録方法';
$string['enter_course_and_quiz'] = 'あなたのコースおよび小テストを選択してください。';
$string['enter_quiz'] = 'あなたの小テストを選択してください。';
$string['excel'] = 'Excel';
$string['failed'] = '失敗';
$string['failed_on'] = '完了 (不合格) {$a}';
$string['filter1'] = '削除済みユーザ';
$string['filter1_desc'] = '削除済みユーザを表示する';
$string['filter2'] = '停止ユーザ';
$string['filter2_desc'] = '停止ユーザを表示する';
$string['filter3'] = 'ゲストユーザ';
$string['filter3_desc'] = 'レポートに[ゲスト]ユーザを表示する';
$string['filter4'] = 'コースフィルタ';
$string['filter4_desc'] = '非表示コースを表示する';
$string['filter5'] = '登録方法フィルタ';
$string['filter5_desc'] = '有効ではない登録方法を表示する';
$string['filter6'] = 'ユーザ登録フィルタ';
$string['filter6_desc'] = '有効ではない登録ステータスのユーザを表示する';
$string['filter7'] = '活動/リソースフィルタ';
$string['filter7_desc'] = '非表示の活動/リソースを表示する';
$string['filter8'] = '登録済みユーザフィルタ';
$string['filter8_desc'] = '登録済みユーザのみ表示する (非推奨)';
$string['filter_dates'] = '日付をフィルタする:';
$string['filters'] = 'ダッシュボードフィルタ';
$string['grade'] = '評定';
$string['graded'] = '評定済み';
$string['grades'] = '評定';
$string['help'] = 'サポートが必要ですか?';
$string['import'] = 'インポート';
$string['importing_logs'] = 'ログをインポートする';
$string['importing_totals'] = '合計をインポートする';
$string['in1'] = '概要';
$string['in10'] = 'イベント利用';
$string['in11'] = '学習者進捗';
$string['in12'] = '評定進捗';
$string['in13'] = '利用時間 (%)';
$string['in14'] = '% 進捗';
$string['in15'] = '学習者完了';
$string['in16'] = '最終アクセス';
$string['in17'] = '合計利用時間';
$string['in18'] = '合計訪問数';
$string['in19'] = '平均評点';
$string['in2'] = '現在の進捗';
$string['in20'] = '学習者に戻る';
$string['in201'] = '活動に戻る';
$string['in21'] = 'コース平均評点';
$string['in22'] = '有効';
$string['in23'] = 'あなたには表示する学習者がありません。';
$string['in24'] = 'モジュール';
$string['in25'] = '合格点';
$string['in27'] = '合計学生';
$string['in28'] = '平均利用時間';
$string['in29'] = '活動学生';
$string['in3'] = '合計コース';
$string['in31'] = '活動利用';
$string['in32'] = '選択された期間の平均時間';
$string['in33'] = 'トピック利用';
$string['in4'] = '合計学習者';
$string['in5'] = '合計コース評点';
$string['in6'] = '学習者完了';
$string['in7'] = '学習者未了';
$string['in8'] = '学習者平均評点';
$string['in9'] = '相関';
$string['inactivity'] = '休止';
$string['inactivity_desc'] = 'ユーザ休止時間 (秒)';
$string['incomplete'] = '未了';
$string['incorrect'] = '不正解';
$string['incorrect_number'] = '不正解 {$a}';
$string['intelliboardaccess'] = 'あなたにはこのページを閲覧するパーミッションがありません。あなたの管理者にご連絡ください。';
$string['intelliboard:competency'] = 'IntelliBoard [コンピテンシー]';
$string['intelliboard:instructors'] = 'IntelliBoard [インストラクタ]';
$string['intelliboard_logs'] = 'IntelliBoardログ';
$string['intelliboard:manage'] = 'IntelliBoard [マネージャ]';
$string['intelliBoard_migration_tool'] = 'IntelliBoard移行ツール';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['intelliboard_start_tracking'] = 'IntelliBoardトラッキング開始';
$string['intelliboard:students'] = 'IntelliBoard [学生]';
$string['intelliboard_totals'] = 'IntelliBoard合計';
$string['intelliboard_tracking'] = 'IntelliBoardトラッキング';
$string['intelliboard:view'] = 'IntelliBoard [ビュー]';
$string['items_per_query'] = 'クエリあたりのアイテム';
$string['last_access_on_course'] = 'コース最終アクセス: {$a}';
$string['last_month'] = '先月';
$string['last_semester'] = '最終学期';
$string['last_week'] = '先週';
$string['learner_name'] = '学習者名';
$string['learners'] = '学習者';
$string['learners_enrolled'] = '学習者登録';
$string['learners_enrolled_period'] = '選択した期間内の学習者登録';
$string['learning'] = '学習';
$string['learning_progress'] = '学習進捗';
$string['letter'] = '文字';
$string['load'] = 'パフォーマンス';
$string['loading'] = '読み込み中 ...';
$string['logs'] = '移行ツール';
$string['messages'] = 'メッセージ';
$string['modules'] = 'モジュール';
$string['monitors'] = 'モニタ';
$string['monthly'] = '月毎';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Moodleログ';
$string['more_courses'] = 'さらにコースを表示する';
$string['more_users'] = 'さらにユーザを表示する';
$string['n1'] = '概要 [学習者進捗]';
$string['n10'] = 'インストラクタダッシュボード';
$string['n12'] = '概要 [コース概要]';
$string['n13'] = '合計学生';
$string['n15'] = 'ウィジェット: 活動利用';
$string['n16'] = 'ウィジェット: トピック利用';
$string['n17'] = '分析ページ';
$string['n2'] = '概要 [評定進捗]';
$string['n3'] = '概要 [活動進捗]';
$string['n4'] = '概要 [合計]';
$string['n5'] = '現在の進捗';
$string['n6'] = 'ウィジェット: 相関';
$string['n7'] = 'ウィジェット: イベント利用';
$string['n8'] = 'コースページ';
$string['n9'] = 'レポートページ';
$string['name'] = '名称';
$string['no_data'] = 'データなし';
$string['number_of_sessions'] = 'セッション数';
$string['number_this_week'] = '{$a} 今週';
$string['number_today'] = '{$a} 本日';
$string['ok'] = 'OK';
$string['participation'] = '参加';
$string['passed'] = '合格';
$string['pdf'] = 'PDF';
$string['pluginname'] = 'IntelliBoard.netプラグイン';
$string['progress'] = '進捗';
$string['quiz_name'] = '小テスト名';
$string['quiz_name_a'] = '小テスト: {$a}';
$string['quizzes'] = '小テスト';
$string['registrations'] = '登録';
$string['report'] = 'レポート';
$string['reports'] = 'レポート';
$string['return_to_courses'] = 'コースに戻る';
$string['return_to_grades'] = '評定に戻る';
$string['return_to_home'] = 'ホームに戻る';
$string['role1'] = '最初のロール';
$string['role2'] = '2番目のロール';
$string['s45'] = '活動';
$string['s47'] = 'トピック';
$string['save'] = '保存';
$string['scale_percentage'] = 'パーセンテージ';
$string['scale_raw'] = '尺度を無効にする';
$string['scales'] = 'カスタム尺度を有効にする';
$string['scalesettings'] = '尺度設定';
$string['scale_total'] = '評定合計';
$string['scale_value'] = '値';
$string['section'] = 'セクション';
$string['sections'] = 'セクション';
$string['select'] = '選択';
$string['selectall'] = 'すべてを選択する';
$string['select_course'] = 'コースを選択する';
$string['select_date'] = '日付を選択する';
$string['select_quiz'] = '小テストを選択する';
$string['server'] = 'IntelliBoardサーバ';
$string['server_au'] = 'IntelliBoardオーストラリア';
$string['server_eu'] = 'IntelliBoardヨーロッパ';
$string['server_usa'] = 'IntelliBoardアメリカ';
$string['settings'] = '設定';
$string['showing_1_to_10'] = '1～10を表示';
$string['sizemode'] = 'ラージサイズモード';
$string['status'] = 'ステータス';
$string['support'] = 'サポート';
$string['t01'] = '時間フィルタ: 先月';
$string['t04'] = '[ヘッダ]完了済みコースを有効にする';
$string['t05'] = '[ヘッダ]開講中コースを有効にする';
$string['t06'] = '[ヘッダ]コース平均点を有効にする';
$string['t07'] = '[ヘッダ]メッセージを有効にする';
$string['t1'] = '学習者ダッシュボードを有効にする';
$string['t10'] = '[小テスト]ウィジェットを有効にする';
$string['t11'] = '[コース進捗]ウィジェットを有効にする';
$string['t12'] = '[活動参加ウィジェットを有効にする';
$string['t13'] = '[学習者]ウィジェットを有効にする';
$string['t14'] = '[コース達成]ウィジェットを有効にする';
$string['t15'] = '[相関]ウィジェットを有効にする';
$string['t16'] = 'コース教師を有効にする';
$string['t17'] = 'コースカテゴリを有効にする';
$string['t18'] = 'コース完了を有効にする';
$string['t19'] = 'コース評定を有効にする';
$string['t2'] = 'ダッシュボードを有効にする';
$string['t20'] = 'コースクラス平均を有効にする';
$string['t22'] = 'コース開始日を有効にする';
$string['t23'] = '[コース開始日]カラムを有効にする';
$string['t24'] = '[登録日]カラムを有効にする';
$string['t25'] = '[進捗]カラムを有効にする';
$string['t26'] = '[文字]カラムを有効にする';
$string['t27'] = '[完了済み活動]カラムを有効にする';
$string['t28'] = '[評点]カラムを有効にする';
$string['t29'] = '[コース完了ステータス]カラムを有効にする';
$string['t3'] = 'コースを有効にする';
$string['t30'] = '[活動評定]ウィジェットカラムを有効にする';
$string['t31'] = '[課題][評定]ウィジェットカラムを有効にする';
$string['t32'] = '[課題][締切日]ウィジェットカラムを有効にする';
$string['t33'] = '[小テスト][評定]ウィジェットカラムを有効にする';
$string['t34'] = '[小テスト][締切日]ウィジェットカラムを有効にする';
$string['t35'] = '[コース進捗][進捗]ウィジェットカラムを有効にする';
$string['t36'] = '[コース進捗][評定]ウィジェットカラムを有効にする';
$string['t37'] = '[コース進捗][登録]ウィジェットカラムを有効にする';
$string['t38'] = '[コース進捗][完了]ウィジェットカラムを有効にする';
$string['t4'] = '評定を有効にする';
$string['t40'] = '[進捗][クラス平均]オプションを有効にする';
$string['t48'] = 'レポートを有効にする';
$string['t49'] = 'レポートフィルタカラム';
$string['t5'] = '[活動進捗]チャートを有効にする';
$string['t50'] = '教師ロール';
$string['t51'] = '学生ロール';
$string['t6'] = '[コース進捗]チャートを有効にする';
$string['t7'] = '[マイコース平均]を有効にする';
$string['t9'] = '[課題]ウィジェットを有効にする';
$string['te1'] = 'Eメール';
$string['te12'] = '名';
$string['te13'] = '姓';
$string['teacher'] = '教師';
$string['tex1'] = 'IntelliBoard学習者ダッシュボードが有効にされていません。';
$string['time'] = '時間';
$string['time_1'] = '午前';
$string['time_2'] = '午後';
$string['time_3'] = '夕方';
$string['time_4'] = '休み時間';
$string['time_spent'] = '利用時間';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = '高度な設定: TLS v1.2';
$string['topics'] = 'トピック';
$string['total'] = '合計';
$string['total_activities_resources'] = '合計活動/リソース';
$string['totara'] = 'Totara';
$string['tracking'] = 'セッショントラッキング';
$string['tracking_title'] = '時間トラッキング';
$string['ts1'] = '学習者ダッシュボード';
$string['ts2'] = '学習者ダッシュボードページ';
$string['ts3'] = '学習者ダッシュボードコース';
$string['ts4'] = '学習者ダッシュボード評定';
$string['ts5'] = '学習者ダッシュボードレポート';
$string['type'] = 'タイプ';
$string['type_here'] = 'ここに入力してください ...';
$string['user_enrolments'] = 'ユーザ登録';
$string['users'] = 'ユーザ';
$string['users_activity'] = 'ユーザ活動';
$string['users_overview'] = 'ユーザ概要';
$string['view_course_details'] = 'コース詳細を表示する';
$string['visits'] = '訪問';
$string['weekday_0'] = '月曜日';
$string['weekday_1'] = '火曜日';
$string['weekday_2'] = '水曜日';
$string['weekday_3'] = '木曜日';
$string['weekday_4'] = '金曜日';
$string['weekday_5'] = '土曜日';
$string['weekday_6'] = '日曜日';
$string['weekly'] = '週毎';
$string['widget_name27'] = '累積サインアップ';
$string['widget_name28'] = '関与';
$string['widget_name29'] = 'ユニークログイン';
$string['widget_name30'] = 'コース別登録';
$string['x_completions'] = '{$a} 完了';
$string['you_have_certificates'] = 'あなたには {$a} の証明書があります。';
