<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ja', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = '注意：本オフィシャルMoodleモバイルアプリは、その利用許可を設定されたMoodleサイトで「のみ」利用可能です。接続に問題がある場合には、あなたのMoodle管理者に問い合わせてください。

あなたのMoodleサイトがすでに正しくその設定がなされていれば、本アプリから、以下のことができます：

 - あなたのコースコンテンツのブラウズ（オフラインからも）
 - メッセージその他のイベントの即座の通知を受ける
 - あなたのコースに参加している他の人を即座に検索して連絡をとる
 - 画像、オーディオ、動画その他のファイルをあなたのモバイルデバイスからアップロード
 - あなたのコース成績の閲覧
 - その他、もっと多くのこと

最新情報は、 http://docs.moodle.org/en/Mobile_app を参照してください。

私たちは、本アプリの機能その他についての建設的なレビューを心から歓迎します。また、本アプリでできたらよいと思うことがあれば、ぜひ提案してください。

本アプリは、あなたのデバイスに以下の権限を要求します：
オーディオの録音 - オーディオを録音してMoodleへアップロードするため
SDカードの内容の読み取りと変更 - コンテンツをオフラインで閲覧する際に、コンテンツはSDカードにダウンロードされます
ネットワークアクセス - Moodleサイトへ接続できるようにするため、またあなたがサイトへ接続している、あるいはオフラインモードに切り替えていないことを確かめるため
起動時の実行 - アプリがバックグランド動作している間のローカル通知を受信するため
デバイスのスリープ禁止 - いつでもプッシュ通知を受信できるようにするため';
$string['mma.calendar.calendarevents'] = 'カレンダーイベント';
$string['mma.calendar.defaultnotificationtime'] = 'デフォルト通知時間';
$string['mma.calendar.errorloadevent'] = 'イベントの読み込み時にエラーがありました。';
$string['mma.calendar.errorloadevents'] = 'イベントの読み込み時にエラーがありました。';
$string['mma.calendar.noevents'] = 'イベントはありません';
$string['mma.calendar.notifications'] = '通知';
$string['mma.competency.errornocompetenciesfound'] = 'コンピテンシーが見つかりません';
$string['mma.competency.mylearningplans'] = '私の学習プラン';
$string['mma.competency.nocompetencies'] = 'コンピテンシーなし';
$string['mma.coursecompletion.complete'] = '完了';
$string['mma.coursecompletion.completecourse'] = 'コース完了';
$string['mma.coursecompletion.completed'] = '完了しました';
$string['mma.coursecompletion.completiondate'] = '完了した日';
$string['mma.coursecompletion.couldnotloadreport'] = 'コース完了の読み込みができませんでした。後でもう一度試してください。';
$string['mma.coursecompletion.coursecompletion'] = 'コース完了';
$string['mma.coursecompletion.criteria'] = 'クライテリア';
$string['mma.coursecompletion.criteriagroup'] = 'クライテリアグループ';
$string['mma.coursecompletion.criteriarequiredall'] = '以下すべてのクライテリアが必要';
$string['mma.coursecompletion.criteriarequiredany'] = '以下のクライテリアいずれかが必要';
$string['mma.coursecompletion.inprogress'] = '進行中';
$string['mma.coursecompletion.manualselfcompletion'] = '手動自己完了';
$string['mma.coursecompletion.notyetstarted'] = 'まだ開始されていない';
$string['mma.coursecompletion.pending'] = '保留中';
$string['mma.coursecompletion.required'] = '必要な';
$string['mma.coursecompletion.requiredcriteria'] = '必要なクライテリア';
$string['mma.coursecompletion.requirement'] = '要求';
$string['mma.coursecompletion.status'] = '状態';
$string['mma.coursecompletion.viewcoursereport'] = 'コースレポートを見る';
$string['mma.files.admindisableddownload'] = 'あなたのMoodle管理者に、ファイルのダウンロードを無効にするよう知らせてください。そうすれば、ファイルをデバイスにダウンロードせず閲覧のみにすることができます。';
$string['mma.files.audio'] = 'オーディオ';
$string['mma.files.camera'] = 'カメラ';
$string['mma.files.chooseaccountuploadfile'] = 'ファイルをアップロードする先のアカウントを選択してください。';
$string['mma.files.clicktoupload'] = 'ファイルをあなたのプライベートファイル領域にアップロードするには、下のボタンをクリックしてください。';
$string['mma.files.confirmuploadfile'] = '大きさ {{size}} をアップロードしようとしています。継続してもよいですか？';
$string['mma.files.couldnotloadfiles'] = '以下のファイルが読み込みできませんでした。';
$string['mma.files.downloading'] = 'ダウンロード中';
$string['mma.files.emptyfilelist'] = '表示するファイルがありません。';
$string['mma.files.errorcapturingaudio'] = 'オーディオのキャプチャでエラーが発生しました。';
$string['mma.files.errorcapturingimage'] = '画像のキャプチャでエラーが発生しました。';
$string['mma.files.errorcapturingvideo'] = '動画のキャプチャでエラーが発生しました。';
$string['mma.files.errorgettingimagealbum'] = 'アルバムから画像を取得する際にエラーが発生しました。';
$string['mma.files.errormustbeonlinetoupload'] = 'ファイルをアップロードするにはオンライン状態でなければなりません。';
$string['mma.files.errornoapp'] = 'このアクションを実行するアプリがインストールされていません。';
$string['mma.files.errorreadingfile'] = 'ファイル読み取りでエラーが発生しました。';
$string['mma.files.errorreceivefilenosites'] = '登録されているサイトがありません。ファイルをアップロードする前にサイトを追加してください。';
$string['mma.files.erroruploadnotworking'] = '残念ながら、現在、あなたのサイトにファイルをアップロードすることはできません。';
$string['mma.files.errorwhiledownloading'] = 'ファイルのダウンロードを試みましたがエラーが発生しました。';
$string['mma.files.errorwhilerecordingaudio'] = 'オーディオを録音しようとしましたがエラーが発生しました。';
$string['mma.files.errorwhileuploading'] = 'ファイルのアップロード中にエラーが発生しました。';
$string['mma.files.fileuploaded'] = 'ファイルのアップロードに成功しました。';
$string['mma.files.myfiles'] = 'マイファイル';
$string['mma.files.myprivatefiles'] = 'マイプライベートファイル';
$string['mma.files.myprivatefilesdesc'] = 'ファイルはMoodleサイト上のあなたのプライベート領域にあります。';
$string['mma.files.photoalbums'] = 'フォトアルバム';
$string['mma.files.readingfile'] = 'ファイルの読み込み';
$string['mma.files.sitefilesdesc'] = '本Moodleサイトであなたが利用できる他のファイル';
$string['mma.files.success'] = '成功!';
$string['mma.files.uploadfiles'] = 'アップロードファイル';
$string['mma.files.uploading'] = 'アップロード中';
$string['mma.files.video'] = 'ビデオ';
$string['mma.frontpage.frontpage'] = 'フロントページ';
$string['mma.grades.itemname'] = '評定項目';
$string['mma.messageoutput_airnotifier.processorsettingsdesc'] = 'デバイスの設定';
$string['mma.messages.blockcontactconfirm'] = 'この連絡先からのメッセージ受信を停止します。';
$string['mma.messages.contactlistempty'] = '連絡先リストが空';
$string['mma.messages.contactname'] = '連絡先名称';
$string['mma.messages.errordeletemessage'] = 'メッセージ消去中にエラーが発生しました。';
$string['mma.messages.errorwhileretrievingcontacts'] = 'サーバから連絡先を取得中にエラーが発生しました。';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'サーバからディスカッションを受信中にエラーが発生しました。';
$string['mma.messages.errorwhileretrievingmessages'] = 'サーバからメッセージを受信中にエラーが発生しました。';
$string['mma.messages.loadpreviousmessages'] = '以前のメッセージを読み込み';
$string['mma.messages.messagenotsent'] = 'メッセージは送信されませんでした。後で再び試みてください。';
$string['mma.messages.mustbeonlinetosendmessages'] = 'メッセージを送信するにはオンラインでなければなりません。';
$string['mma.messages.newmessages'] = '新規メッセージ...';
$string['mma.messages.nousersfound'] = 'ユーザが見つかりません';
$string['mma.messages.removecontactconfirm'] = '連絡先はあなたの連絡先リストから削除されます。';
$string['mma.messages.type_blocked'] = 'ブロックされています';
$string['mma.messages.type_offline'] = 'オフライン';
$string['mma.messages.type_online'] = 'オンライン';
$string['mma.messages.type_search'] = '結果の検索';
$string['mma.messages.type_strangers'] = 'その他';
$string['mma.messages.warningmessagenotsent'] = 'ユーザ {{user}} へのメッセージ送信ができませんでした。 {{error}}';
$string['mma.mod_assign.acceptsubmissionstatement'] = '提出時宣誓文を受諾してください。';
$string['mma.mod_assign.cannoteditduetostatementsubmission'] = 'サイトから提出時宣誓文を取得することができなかったため、アプリでは提出物の追加や編集ができません。';
$string['mma.mod_assign.cannotgradefromapp'] = '評定方法にアプリでは未サポートあるいは変更できないものがあります。';
$string['mma.mod_assign.cannotsubmitduetostatementsubmission'] = 'サイトから提出時宣誓文が取得できなかったため、アプリから評定を提出することができませんでした。';
$string['mma.mod_assign.erroreditpluginsnotsupported'] = '提出物の編集がサポートされていないプラグインがあるため、アプリから提出物の追加や編集ができませんでした。';
$string['mma.mod_assign.errorshowinginformation'] = '提出物の情報を表示できません。';
$string['mma.mod_assign.feedbacknotsupported'] = 'このフィードバックはアプリでは未サポートのため、すべての情報が含まれていない可能性があります';
$string['mma.mod_assign.gradenotsynced'] = '評定が同期できませんでした';
$string['mma.mod_assign.notallparticipantsareshown'] = '提出物のない参加者は表示されていません';
$string['mma.mod_assign.submissionnotsupported'] = 'この提出物はアプリでは未サポートのため、すべての情報が含まれていない可能性があります';
$string['mma.mod_assign.userwithid'] = 'ID {{id}} を持つユーザ';
$string['mma.mod_assign.warningsubmissiongrademodified'] = '提出物の評定がサイト上で変更されました。';
$string['mma.mod_assign.warningsubmissionmodified'] = 'ユーザの提出物がサイト上で変更されました。';
$string['mma.mod_chat.errorwhileconnecting'] = 'チャットに接続する際にエラーが発生しました。';
$string['mma.mod_chat.errorwhilegettingchatdata'] = 'チャットのデータを取得中にエラーが発生しました。';
$string['mma.mod_chat.errorwhilegettingchatusers'] = 'チャットのユーザを取得中にエラーが発生しました。';
$string['mma.mod_chat.errorwhileretrievingmessages'] = 'サーバからメッセージを取得中にエラーが発生しました。';
$string['mma.mod_chat.errorwhilesendingmessage'] = 'メッセージ送信中にエラーが発生しました。';
$string['mma.mod_chat.mustbeonlinetosendmessages'] = 'メッセージを送信するにはオンラインでなければなりません。';
$string['mma.mod_choice.errorgetchoice'] = '選択データの取得中にエラーが発生しました。';
$string['mma.mod_choice.responsesresultgraphdescription'] = '{{number}}% のユーザが選択肢: {{text}} を選択しました。';
$string['mma.mod_choice.resultsnotsynced'] = '結果にあなたの最後のレスポンスが含まれていません。更新のため、同期を行ってください。';
$string['mma.mod_feedback.captchaofflinewarning'] = 'Capchaつきのフィードバックは、未設定の場合、オフラインモードの場合、サーバがダウンしている場合には完了できません。';
$string['mma.mod_feedback.feedback_submitted_offline'] = 'このフィードバックを、あとで提出するために保存しました。';
$string['mma.mod_folder.emptyfilelist'] = '表示するファイルがありません。';
$string['mma.mod_folder.errorwhilegettingfolder'] = 'フォルダのデータを取得中にエラーが発生しました。';
$string['mma.mod_forum.errorgetforum'] = 'フォーラムのデータ取得中にエラーが発生しました。';
$string['mma.mod_forum.errorgetgroups'] = 'グループ設定の取得中にエラーが発生しました。';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'このフォーラムにはまだディスカッショントピックがありません';
$string['mma.mod_forum.group'] = 'グループ';
$string['mma.mod_forum.numdiscussions'] = 'ディスカッション数 {{numdiscussions}}';
$string['mma.mod_forum.numreplies'] = '返信数 {{numreplies}}';
$string['mma.mod_forum.refreshdiscussions'] = 'ディスカッションをリフレッシュ';
$string['mma.mod_forum.refreshposts'] = 'ディスカッション投稿をリフレッシュ';
$string['mma.mod_forum.sortnewestfirst'] = '最新を上に表示';
$string['mma.mod_forum.sortoldestfirst'] = '古い順に表示';
$string['mma.mod_glossary.browsemode'] = 'エントリをブラウズ';
$string['mma.mod_glossary.byalphabet'] = 'アルファベット順';
$string['mma.mod_glossary.byauthor'] = '著者でグループ';
$string['mma.mod_glossary.bycategory'] = 'カテゴリでグループ';
$string['mma.mod_glossary.bynewestfirst'] = '新規順';
$string['mma.mod_glossary.byrecentlyupdated'] = '最近の更新';
$string['mma.mod_glossary.bysearch'] = '検索';
$string['mma.mod_glossary.cannoteditentry'] = 'エントリの編集ができませんでした';
$string['mma.mod_glossary.entriestobesynced'] = 'エントリの同期ができませんでした';
$string['mma.mod_glossary.entrypendingapproval'] = 'このエントリは承認待ちです。';
$string['mma.mod_glossary.errorloadingentries'] = 'エントリ読み込み中にエラーが発生しました。';
$string['mma.mod_glossary.errorloadingentry'] = 'エントリ読み込み中にエラーが発生しました。';
$string['mma.mod_glossary.errorloadingglossary'] = '用語集を読み込み中にエラーが発生しました。';
$string['mma.mod_glossary.noentriesfound'] = 'エントリが見つかりませんでした。';
$string['mma.mod_glossary.searchquery'] = '検索内容';
$string['mma.mod_imscp.showmoduledescription'] = '説明の表示';
$string['mma.mod_label.label'] = 'ラベル';
$string['mma.mod_label.taptoview'] = 'ラベルを見るにはタップしてください';
$string['mma.mod_lesson.errorreviewretakenotlast'] = 'この回答は、別の回答が完了しているため評価できません。';
$string['mma.mod_lesson.finishretakeoffline'] = 'この回答はオフライン状態で完了しました。';
$string['mma.mod_lesson.retakefinishedinsync'] = 'オフラインの回答が同期されました。評価しますか？';
$string['mma.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['mma.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['mma.mod_lesson.warningretakefinished'] = '回答はサイト内で完了しました。';
$string['mma.mod_lti.errorgetlti'] = 'モジュールデータ取得中にエラーが発生しました。';
$string['mma.mod_lti.errorinvalidlaunchurl'] = '起動するURLが不正です。';
$string['mma.mod_lti.launchactivity'] = 'アクティビティを起動';
$string['mma.mod_page.errorwhileloadingthepage'] = 'ページ内容を読み込み中にエラーが発生しました。';
$string['mma.mod_quiz.cannotsubmitquizdueto'] = 'このクイズの回答は、以下の理由で提出できませんでした：';
$string['mma.mod_quiz.confirmcontinueoffline'] = 'この回答は、理由「 {{$a}} 」により、同期できませんでした。もしあなたが別のデバイスで回答を続けていた場合、データが失われている可能性があります。';
$string['mma.mod_quiz.confirmleavequizonerror'] = '回答の保存中にエラーが発生しました。クイズを終了してもよいですか？';
$string['mma.mod_quiz.errorbehaviournotsupported'] = 'このクイズは、アプリでサポートされていない動作が含まれているため回答することができません。';
$string['mma.mod_quiz.errordownloading'] = '必要なデータのダウンロード中にエラーが発生しました。';
$string['mma.mod_quiz.errorgetattempt'] = '回答データの取得中にエラーが発生しました。';
$string['mma.mod_quiz.errorgetquestions'] = '質問の取得中にエラーが発生しました。';
$string['mma.mod_quiz.errorgetquiz'] = 'クイズデータの取得中にエラーが発生しました。';
$string['mma.mod_quiz.errorparsequestions'] = '質問の読み込み中にエラーが発生しました。Webブラウザからこのクイズに回答してください。';
$string['mma.mod_quiz.errorquestionsnotsupported'] = 'このクイズは、アプリでサポートされていない質問を含む可能性があるため回答することができません。';
$string['mma.mod_quiz.errorrulesnotsupported'] = 'このクイズは、アプリでサポートされていないアクセスルールがあるため回答することができません。';
$string['mma.mod_quiz.errorsaveattempt'] = '回答データの保存中にエラーが発生しました。';
$string['mma.mod_quiz.errorsyncquiz'] = '同期中にエラーが発生しました。再度同期してください。';
$string['mma.mod_quiz.errorsyncquizblocked'] = 'このクイズは、進行中のプロセスがあるためすぐには同期できません。後で再び同期してください。この問題が連続する場合、アプリを再起動してみてください。';
$string['mma.mod_quiz.finishnotsynced'] = '完了しましたが同期されていません。';
$string['mma.mod_quiz.hasdatatosync'] = 'このクイズには同期が必要なオフラインデータがあります。';
$string['mma.mod_quiz.opentoc'] = 'ナビゲーションポップオーバーを開いてください。';
$string['mma.mod_quiz.warningattemptfinished'] = 'オフラインの回答は、サイト上で完了していた、もしくは見当たらなかったため廃棄されました。';
$string['mma.mod_quiz.warningdatadiscarded'] = '質問文がオンラインで変更されたため、一部のオフライン回答が廃棄されました。';
$string['mma.mod_quiz.warningdatadiscardedfromfinished'] = 'オフライン回答が廃棄されたため、回答が完了していません。回答内容を確認し、回答を再度提出してください。';
$string['mma.mod_resource.errorwhileloadingthecontent'] = '内容を読み込み中にエラーが発生しました。';
$string['mma.mod_resource.openthefile'] = 'ファイルを開く';
$string['mma.mod_scorm.cannotcalculategrade'] = '評定が計算できませんでした。';
$string['mma.mod_scorm.dataattemptshown'] = 'このデータは回答番号 {{number}} に該当します。';
$string['mma.mod_scorm.errorcreateofflineattempt'] = '新たなオフライン回答の作成中にエラーが発生しました。再度実行してください。';
$string['mma.mod_scorm.errordownloadscorm'] = 'SCORM "{{name}}" のダウンロード中にエラーが発生しました。';
$string['mma.mod_scorm.errorgetscorm'] = 'SCORMデータの取得中にエラーが発生しました。';
$string['mma.mod_scorm.errorinvalidversion'] = '申し訳ありません。アプリケーションはSCORM 1.2のみをサポートしています。';
$string['mma.mod_scorm.errornotdownloadable'] = 'あなたのMoodleサイトではSCORMパッケージのダウンロードができません。Moodleサイト管理者に連絡してください。';
$string['mma.mod_scorm.errornovalidsco'] = 'このSCORMはロードに必要な表示できるSCOがありません。';
$string['mma.mod_scorm.errorpackagefile'] = '申し訳ありません。アプリケーションはZIPパッケージのみをサポートしています。';
$string['mma.mod_scorm.errorsyncscorm'] = '同期中にエラーが発生しました。再度実行してください。';
$string['mma.mod_scorm.lastsync'] = '前回の同期';
$string['mma.mod_scorm.offlineattemptnote'] = 'この回答には動悸されなかったデータがあります。';
$string['mma.mod_scorm.offlineattemptovermax'] = '受験可能回数を超えたため、この回答を送信できません。';
$string['mma.mod_scorm.scormstatusnotdownloaded'] = 'このSCORMはダウンロードされていません。これを開くときに、自動的にダウンロードされます。';
$string['mma.mod_scorm.scormstatusoutdated'] = 'このSCORMは最後にダウンロードされた後に更新されています。開くときに、自動的に新しいものがダウンロードされます。';
$string['mma.mod_scorm.warningofflinedatadeleted'] = '回答番号 {{number}} を新しい回答として作成することができなかったため、オフラインデータの一部が消去されました。';
$string['mma.mod_scorm.warningsynconlineincomplete'] = '最終のオンライン回答が完了していないため、一部の回答が同期できませんでした。先にオンライン回答を完了してください。';
$string['mma.mod_survey.cannotsubmitsurvey'] = '申し訳ありません。あなたの調査提出で問題が発生しました。再度提出を実行してください。';
$string['mma.mod_survey.errorgetsurvey'] = '調査データの取得中にエラーが発生しました。';
$string['mma.mod_survey.results'] = '結果';
$string['mma.mod_url.accessurl'] = 'URLへのアクセス';
$string['mma.mod_url.pointingtourl'] = 'このリソースを示すURL';
$string['mma.mod_wiki.errorloadingpage'] = 'ページの読み込み中にエラーが発生しました。';
$string['mma.mod_wiki.errornowikiavailable'] = 'このwikiにはまだ内容がありません。';
$string['mma.mod_wiki.gowikihome'] = 'Wikiのホームへ移動';
$string['mma.mod_wiki.page'] = 'ページ';
$string['mma.mod_wiki.subwiki'] = 'サブwiki';
$string['mma.mod_wiki.titleshouldnotbeempty'] = '空のタイトルは受け付けられません';
$string['mma.mod_wiki.viewpage'] = 'ページを表示';
$string['mma.mod_wiki.wikipage'] = 'Wikiページ';
$string['mma.notes.addnewnote'] = '新しいノートを追加';
$string['mma.notes.coursenotes'] = 'コースノート';
$string['mma.notes.eventnotecreated'] = '作成したノート';
$string['mma.notes.nonotes'] = 'このタイプのノートはまだ存在しません';
$string['mma.notes.note'] = 'ノート';
$string['mma.notes.notes'] = 'ノート';
$string['mma.notes.personalnotes'] = 'パーソナルノート';
$string['mma.notes.publishstate'] = 'コンテキスト';
$string['mma.notes.sitenotes'] = 'サイトノート';
$string['mma.notes.userwithid'] = 'ID {{id}} のユーザ';
$string['mma.notes.warningnotenotsent'] = 'コース {{course}} にノートを追加することができません。 {{error}}';
$string['mma.notifications.errorgetnotifications'] = '通知の取得中にエラーが発生しました。';
$string['mma.notifications.notificationpreferences'] = '通知の設定';
$string['mma.notifications.notifications'] = '通知';
$string['mma.notifications.playsound'] = '音を出力';
$string['mma.notifications.therearentnotificationsyet'] = '通知はありません';
$string['mma.participants.noparticipants'] = 'このコースには参加者がいません。';
$string['mma.participants.participants'] = '参加者';
$string['mm.contentlinks.chooseaccount'] = 'アカウントの選択';
$string['mm.contentlinks.chooseaccounttoopenlink'] = 'リンクを開くアカウントを選択してください。';
$string['mm.contentlinks.confirmurlothersite'] = 'このリンクは別のサイトに属しています。本当に開きますか？';
$string['mm.contentlinks.errornoactions'] = 'このリンクを実行するためのアクションが見つかりませんでした。';
$string['mm.contentlinks.errornosites'] = 'このリンクをもつサイトが見つかりませんでした。';
$string['mm.core.accounts'] = 'アカウント';
$string['mm.core.android'] = 'Android';
$string['mm.core.cannotconnect'] = '接続できません：正しいURLを入力しているか、サイトのMoodleが2.4以降であることを確認してください。';
$string['mm.core.cannotdownloadfiles'] = 'ダウンロードしようとしているファイルは、あなたのモバイルサービスでは無効になっています。あなたのサイト管理者に連絡してください。';
$string['mm.core.clearsearch'] = '検索のクリア';
$string['mm.core.clicktoseefull'] = 'クリックで全てのコンテンツを見る';
$string['mm.core.commentsnotworking'] = 'コメントが取得できませんでした';
$string['mm.core.confirmcanceledit'] = '本当にこのページを離れますか？　全ての変更が失われます。';
$string['mm.core.confirmloss'] = '本当ですか？　すべての変更が失われます。';
$string['mm.core.confirmopeninbrowser'] = 'これをブラウザで開きますか？';
$string['mm.core.contenteditingsynced'] = '編集中のコンテンツが同期されました。';
$string['mm.core.copiedtoclipboard'] = 'クリップボードにコピーされたテキスト';
$string['mm.core.currentdevice'] = '現在のデバイス';
$string['mm.core.datastoredoffline'] = '送信できなかったため、データはデバイスに保存されました。後で自動的に送信されます。';
$string['mm.core.deleting'] = '消去中';
$string['mm.core.dfdaymonthyear'] = 'YYYY/MM/DD';
$string['mm.core.dfdayweekmonth'] = 'MMM月D日（ddd）';
$string['mm.core.dffulldate'] = 'YYYY年MMMM月D日（dddd） h[:]mm A';
$string['mm.core.dflastweekdate'] = 'ddd';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'h[:]mm A';
$string['mm.core.discard'] = '無視';
$string['mm.core.dismiss'] = '取消';
$string['mm.core.downloading'] = 'ダウンロード中';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.emptysplit'] = '左パネルが空またはロード中のため本ページは空白';
$string['mm.core.errorchangecompletion'] = '完了状態の変更中にエラーが発生しました。再度実行してください。';
$string['mm.core.errordeletefile'] = 'ファイル消去中にエラーが発生しました。再度実行してください。';
$string['mm.core.errordownloading'] = 'ファイルダウンロードのエラー';
$string['mm.core.errordownloadingsomefiles'] = 'モジュールファイルのダウンロード中にエラーが発生しました。欠落しているファイルがあるかもしれません。';
$string['mm.core.errorfileexistssamename'] = '同じ名前のファイルがあります。';
$string['mm.core.errorinvalidform'] = 'フォームに不正なデータが含まれています。必須フィールドすべてが記入され、データが正しいことを確認してください。';
$string['mm.core.errorinvalidresponse'] = '不正な返信を受信しました。エラーが連続する場合、あなたのMoodleサイト管理者に連絡をとってください。';
$string['mm.core.errorloadingcontent'] = 'コンテンツのロード中にエラーが発生しました。';
$string['mm.core.erroropenfilenoapp'] = 'ファイルを開く際にエラーが発生しました。この種のファイルを開くアプリが見つかりません。';
$string['mm.core.erroropenfilenoextension'] = 'ファイルを開く際にエラーが発生しました。ファイルに拡張子がありません。';
$string['mm.core.erroropenpopup'] = 'このアクティビティはポップアップを開こうとしています。本アプリではサポートされていません。';
$string['mm.core.errorrenamefile'] = 'ファイル名変更でエラーが発生しました。再度実行してください。';
$string['mm.core.errorsync'] = '同期中にエラーが発生しました。再度実行してください。';
$string['mm.core.errorsyncblocked'] = '実行中のプロセスがあったため、この {{$a}} はすぐに同期できませんでした。再度実行してください。問題が継続する場合、アプリを再起動してください。';
$string['mm.core.fieldvalueseparator'] = ':';
$string['mm.core.filenameexist'] = 'ファイル名がすでに存在しています：{{$a}}';
$string['mm.core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['mm.core.hasdatatosync'] = 'この {{$a}} には同期すべきオフラインデータがあります。';
$string['mm.core.humanreadablesize'] = '{{size}} {{unit}}';
$string['mm.core.image'] = '画像';
$string['mm.core.imageviewer'] = '画像ビューア';
$string['mm.core.info'] = '情報';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.lastsync'] = '最後の同期';
$string['mm.core.loadmore'] = '続きを読み込む';
$string['mm.core.lostconnection'] = 'あなたのトークンが無効になったため、再接続に必要な情報がサーバにはありません。';
$string['mm.core.mygroups'] = 'マイグループ';
$string['mm.core.networkerrormsg'] = 'ネットワークが無効もしくは機能していません';
$string['mm.core.nopasswordchangeforced'] = 'パスワードを変更するまで続きを実行できません。';
$string['mm.core.notapplicable'] = 'なし';
$string['mm.core.notsent'] = '未送信';
$string['mm.core.openfullimage'] = 'クリックしてフルサイズの画像を表示';
$string['mm.core.openinbrowser'] = 'ブラウザで開く';
$string['mm.core.othergroups'] = '他のグループ';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.pulltorefresh'] = '引いて更新';
$string['mm.core.redirectingtosite'] = 'サイトにリダイレクトされます。';
$string['mm.core.requireduserdatamissing'] = 'このユーザは必須のプロフィールデータが欠けています。Moodleでデータを補い、再度開いてください。<br>{{$a}}';
$string['mm.core.retry'] = '再実行';
$string['mm.core.searching'] = '検索中';
$string['mm.core.sending'] = '送信中';
$string['mm.core.sitemaintenance'] = 'サイトがメンテナンス中のため、現在利用できません。';
$string['mm.core.sizetb'] = 'TB';
$string['mm.core.sorry'] = 'すみません...';
$string['mm.core.tablet'] = 'タブレット';
$string['mm.core.thereisdatatosync'] = '同期が必要なオフライン {{$a}} があります。';
$string['mm.core.tryagain'] = '再実行';
$string['mm.core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['mm.core.uhoh'] = 'おおっと!';
$string['mm.core.unexpectederror'] = '不明なエラー。アプリを閉じて再起動してみてください。';
$string['mm.core.unicodenotsupported'] = '本サイトでは一部の絵文字がサポートされていません。それらは送信されたメッセージから削除されます。';
$string['mm.core.unicodenotsupportedcleanerror'] = 'Unicode文字をクリアする際に空のテキストがありました。';
$string['mm.core.unknown'] = '不明な';
$string['mm.core.unzipping'] = '未展開の';
$string['mm.core.whoops'] = 'しまった！';
$string['mm.core.windowsphone'] = 'Windows Phone';
$string['mm.course.allsections'] = '全てのセクション';
$string['mm.course.contents'] = 'コンテンツ';
$string['mm.course.gotothesite'] = 'サイトへ行く';
$string['mm.courses.frontpage'] = 'フロントページ';
$string['mm.course.showall'] = 'すべて表示';
$string['mm.course.whoops'] = 'うわあ！';
$string['mm.fileuploader.addfiletext'] = 'ファイル追加';
$string['mm.fileuploader.confirmuploadfile'] = '{$a}をアップロードしようとしています。続けますか？';
$string['mm.fileuploader.errorcapturingaudio'] = '音声キャプチャーのエラー';
$string['mm.fileuploader.errorcapturingvideo'] = 'ビデオキャプチャーのエラー';
$string['mm.fileuploader.errorreadingfile'] = 'ファイル"{$a}"の読み取りエラー';
$string['mm.fileuploader.file'] = 'ファイル';
$string['mm.fileuploader.fileuploaded'] = 'アップロードしたファイル';
$string['mm.fileuploader.readingfile'] = 'ファイル読み取り';
$string['mm.fileuploader.uploading'] = 'アップロード中';
$string['mm.fileuploader.video'] = 'ビデオ';
$string['mm.login.authenticating'] = '認証中';
$string['mm.login.helpmelogin'] = '<p>世界中に無数のMoodleサイトが存在しますが、本アプリはモバイルアプリからのアクセスを有効にした特別なMoodleサイトでなければ接続できません。</p><p>あなたのMoodleサイトにアプリから接続できず、それをできるようにしてもらいたいときには、Moodleサイトの管理ユーザに<a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a>を読むよう依頼してみてください。</p><p>Moodleでもサイトでアプリをテストするには、<em>サイトURL</em>の欄に<i>teacher</i>あるいは<i>student</i>を入力し、<b>追加</b>ボタンを押してください。</p>';
$string['mm.login.invalidaccount'] = 'あなたがログインするのに必要な情報を再確認し、サイト管理者にサイトの設定と合致しているか確認するよう依頼してください。';
$string['mm.login.invalidmoodleversion'] = 'Moodleのバージョンが古すぎます。少なくともこれより新しいMoodleである必要があります：';
$string['mm.login.invalidsite'] = 'サイトURLが正しくありません。';
$string['mm.login.loginbutton'] = 'ログイン';
$string['mm.login.logininsiterequired'] = 'ブラウザウインドウからサイトにログインする必要があります。';
$string['mm.login.mobileservicesnotenabled'] = 'あなたのサイトではモバイルサービスが有効になっていません。モバイルアクセスが必要と思うなら、あなたのMoodleサイト管理者にその相談をしてください。';
$string['mm.login.passwordrequired'] = 'パスワードがありません';
$string['mm.login.siteinmaintenance'] = 'このサイトはメンテナンス中です';
$string['mm.login.siteurl'] = 'サイトURL';
$string['mm.login.siteurlrequired'] = 'サイトURLがありません。書き方は、例えば次の通りです：<i>http://www.yourmoodlesite.abc あるいは https://www.yourmoodlesite.efg</i>';
$string['mm.login.usernamerequired'] = 'ユーザー名がありません';
$string['mm.login.webservicesnotenabled'] = 'あなたのサイトでWebサービスが有効になっていません。モバイルアクセスが必要と思うなら、あなたのMoodleサイト管理者に相談してください。';
$string['mm.question.howtodraganddrop'] = '選んだものをタッチして、あてはまる所にタッチして入れましょう。';
$string['mm.question.questionmessage'] = '問題 {{$a}}: {{$b}}';
$string['mm.settings.about'] = '本アプリについて';
$string['mm.settings.cacheexpirationtime'] = 'キャッシュ有効期限（ミリ秒単位）';
$string['mm.settings.deletesitefiles'] = '本当にこのサイトからダウンロードしたファイルを消去しますか？';
$string['mm.settings.development'] = '開発';
$string['mm.settings.enabledebugging'] = 'デバッグを有効にする';
$string['mm.settings.estimatedfreespace'] = '概算の空き容量';
$string['mm.settings.spaceusage'] = '保存領域使用量';
$string['mm.settings.synchronization'] = '同期';
$string['mm.sidemenu.appsettings'] = 'アプリ設定';
$string['mm.sidemenu.help'] = 'ヘルプ';
$string['mm.sidemenu.logout'] = 'ログアウト';
$string['mm.sidemenu.mycourses'] = 'マイコース';
$string['mm.sidemenu.website'] = 'ウェブサイト';
$string['mm.user.contact'] = 'コンタクト';
$string['mm.user.details'] = '詳細';
$string['pluginname'] = 'Moodle Mobile言語文字列';
