<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'コンタクトに追加する';
$string['addtoyourcontacts'] = 'あなたのコンタクトに追加する';
$string['ago'] = '{$a} 前';
$string['allusers'] = 'すべてのユーザからのすべてのメッセージ';
$string['backupmessageshelp'] = 'この設定を有効にした場合、サイト自動バックアップにインスタントメッセージが含まれます。';
$string['blockcontact'] = '受信拒否';
$string['blocknoncontacts'] = '不明なユーザをブロックする';
$string['canceledit'] = 'メッセージの編集をキャンセルする';
$string['contactblocked'] = 'コンタクトブロック済み';
$string['contacts'] = 'コンタクト';
$string['context'] = 'コンテクスト';
$string['defaultmessageoutputs'] = 'デフォルトのメッセージアウトプット';
$string['defaults'] = 'デフォルト';
$string['deleteallconfirm'] = '本当にこの会話すべてを削除してもよろしいですか?';
$string['deleteallmessages'] = 'すべてのメッセージを削除する';
$string['deleteselectedmessages'] = '選択したメッセージを削除する';
$string['disableall'] = '通知を無効にする';
$string['disabled'] = 'このサイトではメッセージングが無効にされています。';
$string['disallowed'] = '無許可';
$string['discussion'] = 'ディスカッション';
$string['editmessages'] = 'メッセージを編集する';
$string['emailtagline'] = 'このメールはあなた宛に「 {$a->sitename} 」内で送信されたメッセージのコピーです。 返信するには {$a->url} にアクセスしてください。';
$string['emptysearchstring'] = 'あなたは何かを探す必要があります。';
$string['enabled'] = '有効';
$string['errorcallingprocessor'] = '定義されたアウトプットのコールにエラーが発生しました。';
$string['errortranslatingdefault'] = 'プラグインから提供されているデフォルト設定の変換にエラーが発生しました。代わりにシステムデフォルトを使用します。';
$string['eventmessagecontactadded'] = 'メッセージコンタクトが追加されました。';
$string['eventmessagecontactblocked'] = 'メッセージコンタクトがブロックされました。';
$string['eventmessagecontactremoved'] = 'メッセージコンタクトが削除されました。';
$string['eventmessagecontactunblocked'] = 'メッセージコンタクトのブロックが解除されました。';
$string['eventmessagedeleted'] = 'メッセージが削除されました。';
$string['eventmessagesent'] = 'メッセージが送信されました。';
$string['eventmessageviewed'] = 'メッセージが閲覧されました。';
$string['forced'] = 'ロック';
$string['formorethan'] = '経過後';
$string['guestnoeditmessage'] = 'ゲストユーザはメッセージングオプションを編集できません。';
$string['guestnoeditmessageother'] = 'ゲストユーザは他のユーザのメッセージングオプションを編集できません。';
$string['hidemessagewindow'] = 'メッセージウィンドウを隠す';
$string['hidenotificationwindow'] = '通知ウィンドウを隠す';
$string['keywords'] = 'キーワード';
$string['loggedin'] = 'オンライン';
$string['loggedindescription'] = 'あなたがMoodleにログインしている場合';
$string['loggedin_help'] = 'あなたがMoodleにログインしている場合、どのように通知を受信するか設定してください。';
$string['loggedoff'] = 'オフライン';
$string['loggedoffdescription'] = 'あなたがMoodleにログインしていない場合';
$string['loggedoff_help'] = 'あなたがMoodleにログインしていない場合、どのように通知を受信するか設定してください。';
$string['managemessageoutputs'] = 'メッセージアウトプットを管理する';
$string['message'] = 'メッセージ';
$string['messagehistory'] = 'メッセージ履歴';
$string['messageoutputs'] = 'メッセージアウトプット';
$string['messagepreferences'] = 'メッセージプリファレンス';
$string['messages'] = 'メッセージ';
$string['messagingdisabled'] = 'このサイトではメッセージングが無効にされています。代わりにメールが送信されます。';
$string['newmessage'] = '新しいメッセージ';
$string['newmessagesearch'] = '新しいメッセージを送信する連絡先を選択または検索してください。';
$string['newonlymsg'] = '新しいメッセージのみ表示する';
$string['newsearch'] = '新しい検索';
$string['nocontacts'] = 'コンタクトはありません。';
$string['noframesjs'] = 'アクセシビリティの高いインターフェースを使用する';
$string['nomessages'] = 'メッセージはありません。';
$string['nomessagesfound'] = 'メッセージが見つかりませんでした。';
$string['noncontacts'] = '非コンタクト';
$string['nonotifications'] = 'あなたに通知はありません。';
$string['noreply'] = 'このメッセージに返信しないでください。';
$string['nosearchresults'] = 'あなたの検索の該当データは見つかりませんでした。';
$string['notificationimage'] = '通知イメージ';
$string['notificationpreferences'] = '通知プリファレンス';
$string['notifications'] = '通知';
$string['notificationwindow'] = '通知ウィンドウ';
$string['off'] = 'Off';
$string['offline'] = 'オフライン';
$string['on'] = 'On';
$string['online'] = 'オンライン';
$string['onlymycourses'] = 'マイコース内のみ';
$string['outputdisabled'] = 'アウトプット無効';
$string['outputdoesnotexist'] = 'メッセージアウトプットがありません。';
$string['outputenabled'] = 'アウトプット有効';
$string['outputnotavailable'] = '利用不可';
$string['outputnotconfigured'] = '未設定';
$string['page-message-x'] = 'すべてのメッセージページ';
$string['pagerefreshes'] = 'このページは {$a} 秒ごとに自動更新されます。';
$string['permitted'] = '許可';
$string['processorsettings'] = 'プロセッサ設定';
$string['recent'] = '最近';
$string['removecontact'] = 'コンタクトから削除する';
$string['removecoursefilter'] = 'コース {$a} のフィルタを削除する';
$string['removefromyourcontacts'] = 'あなたのコンタクトから削除する';
$string['requiresconfiguration'] = '要設定';
$string['savemysettings'] = '私の設定を保存する';
$string['search'] = '検索';
$string['searchcombined'] = '人およびメッセージを検索する';
$string['searchforuser'] = 'ユーザを検索する';
$string['searchforuserorcourse'] = 'ユーザまたはコースを検索する';
$string['searchmessages'] = 'メッセージを検索する';
$string['seeall'] = 'すべてを表示する';
$string['selectmessagestodelete'] = '削除するメッセージを選択する';
$string['selectnotificationtoview'] = '詳細を表示するには横の通知一覧から選択してください。';
$string['send'] = '送信';
$string['sendbulkmessage'] = '{$a} 名にメッセージを送信する';
$string['sendbulkmessagesent'] = '{$a} 名にメッセージが送信されました。';
$string['sendbulkmessagesentsingle'] = '1 名にメッセージが送信されました。';
$string['sendbulkmessagesingle'] = '1 名にメッセージを送信する';
$string['sendingvia'] = '「 {$a->processor} 」経由で「 {$a->provider} 」に送信する';
$string['sendingviawhen'] = '{$a->state} の場合、「 {$a->processor} 」経由で「 {$a->provider} 」に送信する';
$string['sendmessage'] = 'メッセージを送信する';
$string['sendmessageto'] = '{$a} にメッセージを送信する';
$string['sendmessagetopopup'] = '{$a} にメッセージを送信する - 新しいウィンドウ';
$string['settings'] = '設定';
$string['settingssaved'] = 'あなたの設定が保存されました。';
$string['showmessagewindownonew'] = '新しいメッセージのないメッセージウィンドウを表示する';
$string['showmessagewindowwithcount'] = '{$a} 件の新しいメッセージのあるメッセージウィンドウを表示する';
$string['shownotificationwindownonew'] = '新しい通知のない通知ウィンドウを表示する';
$string['shownotificationwindowwithcount'] = '{$a} 件の新しい通知のある通知ウィンドウを表示する';
$string['strftimedaydatetime'] = '%Y/%m/%d (%a) %I:%M %p';
$string['timenosee'] = 'オンライン表示期間 (分)';
$string['timesent'] = '送信回数';
$string['togglemessagemenu'] = 'メッセージメニューに切り替える';
$string['togglenotificationmenu'] = '通知メニューに切り替える';
$string['touserdoesntexist'] = 'あなたは存在しないユーザID ({$a}) に対して、メッセージを送信することはできません。';
$string['unblockcontact'] = 'コンタクトの拒否を解除する';
$string['unreadnewmessage'] = '{$a} からの新しいメッセージ';
$string['unreadnotification'] = '未読通知: {$a}';
$string['userisblockingyou'] = 'このユーザはあなたからのメッセージを受信拒否しています。';
$string['userisblockingyounoncontact'] = '{$a} はコンタクトリストに登録されたユーザからのみメッセージを受信します。';
$string['userssearchresults'] = 'ユーザが見つかりました: {$a}';
$string['viewfullnotification'] = '通知詳細を表示する';
$string['viewinganotherusersmessagearea'] = 'あなたは別のユーザのメッセージエリアを表示しています。';
$string['viewmessageswith'] = '{$a} のメッセージを表示する';
$string['viewnotificationresource'] = '移動する: {$a}';
$string['viewunreadmessageswith'] = '{$a} の未読メッセージを表示する';
$string['writeamessage'] = 'メッセージを書く ...';
$string['you'] = 'あなた:';
