<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'ja', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_lp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '操作';
$string['activities'] = '活動';
$string['addcohorts'] = 'コーホートを追加する';
$string['addcohortstosync'] = '同期するコーホートを追加する';
$string['addcompetency'] = 'コンピテンシーを追加する';
$string['addcoursecompetencies'] = 'コースにコンピテンシーを追加する';
$string['addcrossreferencedcompetency'] = 'クロスリファレンスコンピテンシーを追加する';
$string['addingcompetencywillresetparentrule'] = '新しいコンピテンシーを追加することにより「 {$a} 」のルールセットが削除されます。続けてもよろしいですか?';
$string['addnewcompetency'] = '新しいコンピテンシーを追加する';
$string['addnewcompetencyframework'] = '新しいコンピテンシーフレームワークを追加する';
$string['addnewplan'] = '新しい学習プランを追加する';
$string['addnewtemplate'] = '新しい学習プランテンプレートを追加する';
$string['addnewuserevidence'] = '新しいエビデンスを追加する';
$string['addtemplatecompetencies'] = '学習プランテンプレートにコンピテンシーを追加する';
$string['aisrequired'] = '「 {$a} 」が必須である';
$string['aplanswerecreated'] = '{$a} 件の学習プランが作成されました。';
$string['aplanswerecreatedmoremayrequiresync'] = '{$a} 件の学習プランが作成されました。次の同期中にさらに作成されます。';
$string['assigncohorts'] = 'コーホートを割り当てる';
$string['averageproficiencyrate'] = 'このテンプレートに基づく完了した学習プランの平均熟達度は {$a} %です。';
$string['cancelreviewrequest'] = 'レビューリクエストをキャンセルする';
$string['cannotaddrules'] = 'このコンピテンシーは設定できません。';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = '新しい学習プランを作成できません。このテンプレートの期限が切れたかまもなく切れます。';
$string['cannotcreateuserplanswhentemplatehidden'] = 'このテンプレートが非表示の間、新しい学習プランを作成することはできません。';
$string['category'] = 'カテゴリ';
$string['chooserating'] = '評定を選択する ...';
$string['cohortssyncedtotemplate'] = 'この学習プランテンプレートに同期されるコーホート';
$string['competenciesforframework'] = '{$a} のコンピテンシー';
$string['competenciesmostoftennotproficient'] = '完了済み学習プラン内でほとんど熟達していないコンピテンシー';
$string['competenciesmostoftennotproficientincourse'] = 'このコース内でほとんど熟達していないコンピテンシー';
$string['competencycannotbedeleted'] = 'コンピテンシー「 {$a} 」は削除できません。';
$string['competencycreated'] = 'コンピテンシーが作成されました。';
$string['competencycrossreferencedcompetencies'] = '{$a} 相互参照コンピテンシー';
$string['competencyframework'] = 'コンピテンシーフレームワーク';
$string['competencyframeworkcreated'] = 'コンピテンシーフレームワークが作成されました。';
$string['competencyframeworkname'] = '名称';
$string['competencyframeworkroot'] = '親なし (トップレベルコンピテンシー)';
$string['competencyframeworks'] = 'コンピテンシーフレームワーク';
$string['competencyframeworksrepository'] = 'コンピテンシーフレームワークリポジトリ';
$string['competencyframeworkupdated'] = 'コンピテンシーフレームワークが更新されました。';
$string['competencyoutcome_complete'] = '完了マークする';
$string['competencyoutcome_evidence'] = 'エビデンスを添付する';
$string['competencyoutcome_none'] = 'なし';
$string['competencyoutcome_recommend'] = 'コンピテンシーを推奨する';
$string['competencypicker'] = 'コンピテンシーピッカ';
$string['competencyrule'] = 'コンピテンシールール';
$string['competencyupdated'] = 'コンピテンシーが更新されました。';
$string['completeplan'] = 'この学習プランを完了する';
$string['completeplanconfirm'] = '学習プラン「 {$a} 」を完了にしますか? そうした場合、このプラン内のすべてのユーザコンピテンシーの現在ステータスが記録されます。プランは読み取りのみとなります。';
$string['configurecoursecompetencysettings'] = 'コースコンピテンシーを設定する';
$string['configurescale'] = '尺度を設定する';
$string['coursecompetencies'] = 'コースコンピテンシー';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'このコース内でのコンピテンシー評定は学習プランに影響しません。';
$string['coursecompetencyratingsarepushedtouserplans'] = 'このコース内でのコンピテンシー評定は学習プラン内ですぐに更新されます。';
$string['coursecompetencyratingsquestion'] = 'コースコンピテンシーが評定された場合、評定は学習プラン内のコンピテンシーを更新しますか、それともコースにのみ適用しますか?';
$string['coursesusingthiscompetency'] = 'このコンピテンシーにリンクされたコース';
$string['coveragesummary'] = '{$a->competenciescoveredcount} / {$a->competenciescount} のコンピテンシーがカバーされています ( {$a->coveragepercentage} % )。';
$string['createlearningplans'] = '学習プランを作成する';
$string['createplans'] = '学習プランを作成する';
$string['crossreferencedcompetencies'] = 'クロスリファレンスコンピテンシー';
$string['default'] = 'デフォルト';
$string['deletecompetency'] = 'コンピテンシー「 {$a} 」を削除してもよろしいですか?';
$string['deletecompetencyframework'] = 'コンピテンシーフレームワーク「 {$a} 」を削除してもよろしいですか?';
$string['deletecompetencyparenthasrule'] = 'コンピテンシー「 {$a} 」を削除してもよろしいですか? 同時に親のルールセットも削除されます。';
$string['deleteplan'] = '学習プラン「 {$a} 」を削除してもよろしいですか?';
$string['deleteplans'] = '学習プランを削除する';
$string['deletetemplate'] = '学習プランテンプレート「 {$a} 」を削除してもよろしいですか?';
$string['deletetemplatewithplans'] = 'このテンプレートには学習プランが関連付けられています。あなたはこれらのプランの処理方法を指定する必要があります。';
$string['deletethisplan'] = 'この学習プランを削除する';
$string['deletethisuserevidence'] = 'このエビデンスを削除する';
$string['deleteuserevidence'] = '事前学習エビデンス「 {$a} 」を削除してもよろしいですか?';
$string['description'] = '説明';
$string['duedate'] = '期限';
$string['duedate_help'] = '学習プランを完了すべき日付です。';
$string['editcompetency'] = 'コンピテンシーを編集する';
$string['editcompetencyframework'] = 'コンピテンシーフレームワークを編集する';
$string['editplan'] = '学習プランを編集する';
$string['editrating'] = '評定を編集する';
$string['edittemplate'] = '学習プランテンプレートを編集する';
$string['editthisplan'] = 'この学習プランを編集する';
$string['editthisuserevidence'] = 'このエビデンスを編集する';
$string['edituserevidence'] = 'エビデンスを編集する';
$string['evidence'] = 'エビデンス';
$string['findcourses'] = 'コースを探す';
$string['frameworkcannotbedeleted'] = 'コンピテンシーフレームワーク「 {$a} 」を削除することはできません。';
$string['hidden'] = '非表示';
$string['hiddenhint'] = '(非表示)';
$string['idnumber'] = 'IDナンバー';
$string['inheritfromframework'] = 'コンピテンシーフレームワークを継承する (デフォルト)';
$string['itemstoadd'] = '追加するアイテム';
$string['jumptocompetency'] = 'コンピテンシーにジャンプする';
$string['jumptouser'] = 'ユーザにジャンプする';
$string['learningplancompetencies'] = '学習プランコンピテンシー';
$string['learningplans'] = '学習プラン';
$string['levela'] = 'レベル {$a}';
$string['linkcompetencies'] = 'コンピテンシーにリンクする';
$string['linkcompetency'] = 'コンピテンシーにリンクする';
$string['linkedcompetencies'] = 'リンク済みコンピテンシー';
$string['linkedcourses'] = 'リンク済みコース';
$string['linkedcourseslist'] = 'リンク済みコース:';
$string['listcompetencyframeworkscaption'] = 'コンピテンシーフレームワーク一覧';
$string['listofevidence'] = 'エビデンス一覧';
$string['listplanscaption'] = '学習プラン一覧';
$string['listtemplatescaption'] = '学習プランテンプレート一覧';
$string['loading'] = '読み込み中 ...';
$string['locatecompetency'] = 'コンピテンシーを探す';
$string['managecompetenciesandframeworks'] = 'コンピテンシーおよびフレームワークを管理する';
$string['modcompetencies'] = 'コースコンピテンシー';
$string['modcompetencies_help'] = 'この活動にリンクされているコースコンピテンシーです。';
$string['move'] = '移動';
$string['movecompetency'] = 'コンピテンシーを移動する';
$string['movecompetencyafter'] = '「 {$a} 」の下にコンピテンシーを移動する';
$string['movecompetencyframework'] = 'コンピテンシーフレームワークを移動する';
$string['movecompetencytochildofselfwillresetrules'] = 'コンピテンシーの移動により、そのルールは削除されます。同時に親および宛先のルールセットも削除されます。続けてもよろしいですか?';
$string['movecompetencywillresetrules'] = 'コンピテンシーの移動により、親および宛先のルールセットが削除されます。続けてもよろしいですか?';
$string['moveframeworkafter'] = '「 {$a} 」の後にコンピテンシーフレームワークを移動する';
$string['movetonewparent'] = '再配置する';
$string['myplans'] = 'マイ学習プラン';
$string['nfiles'] = '{$a} ファイル';
$string['noactivities'] = '活動なし';
$string['nocompetencies'] = 'このフレームワークにコンピテンシーは作成されていません。';
$string['nocompetenciesincourse'] = 'このコースにコンピテンシーはリンクされていません。';
$string['nocompetenciesinevidence'] = 'このエビデンスにリンクされたコンピテンシーはありません。';
$string['nocompetenciesinlearningplan'] = 'この学習プランにリンクされたコンピテンシーはありません。';
$string['nocompetenciesintemplate'] = 'この学習プランテンプレートにコンピテンシーはリンクされていません。';
$string['nocompetencyframeworks'] = 'まだコンピテンシーフレームワークは作成されていません。';
$string['nocompetencyselected'] = 'コンピテンシー未選択';
$string['nocrossreferencedcompetencies'] = 'このコンピテンシーに相互参照されている他のコンピテンシーはありません。';
$string['noevidence'] = 'エビデンスなし';
$string['nofiles'] = 'ファイルなし';
$string['nolinkedcourses'] = 'このコンピテンシーにリンクされたコースはありません。';
$string['noparticipants'] = '参加者は見つかりませんでした。';
$string['noplanswerecreated'] = '学習プランは作成されませんでした。';
$string['notemplates'] = 'まだ学習プランテンプレートは作成されていません。';
$string['nourl'] = 'URLなし';
$string['nouserevidence'] = 'まだ事前学習エビデンスは追加されていません。';
$string['nouserplans'] = 'まだ学習プランは作成されていません。';
$string['oneplanwascreated'] = '学習プランが作成されました。';
$string['outcome'] = 'アウトカム';
$string['parentcompetency'] = '親';
$string['parentcompetency_edit'] = '親を編集する';
$string['parentcompetency_help'] = '配下でコンピテンシーが追加される親を定義してください。同じフレームワーク内の別のコンピテンシーまたはトップレベルコンピテンシーのためのコンピテンシーフレームワークのルートにすることができます。';
$string['path'] = 'パス:';
$string['planapprove'] = 'アクティブにする';
$string['plancompleted'] = '学習プランが完了しました。';
$string['plancreated'] = '学習プランが作成されました。';
$string['plandescription'] = '説明';
$string['planname'] = '名称';
$string['plantemplate'] = '学習プランテンプレートを選択する';
$string['plantemplate_help'] = 'テンプレートから作成された学習プランはテンプレートに合致するコンピテンシー一覧を含みます。テンプレートを更新することにより、テンプレートから作成されたプランすべてに反映されます。';
$string['planunapprove'] = '下書きに戻す';
$string['planupdated'] = '学習プランが更新されました。';
$string['pluginname'] = '学習プラン';
$string['points'] = '評点';
$string['pointsgivenfor'] = '「 {$a} 」の評点';
$string['proficient'] = '熟達';
$string['progress'] = '進捗';
$string['rate'] = '評定';
$string['ratecomment'] = 'エビデンスノート';
$string['rating'] = '評定';
$string['ratingaffectsonlycourse'] = 'コンピテンシーの評定によりコース内のコンピテンシーのみ更新する';
$string['ratingaffectsuserplans'] = 'コンピテンシーの評定により学習プラン内すべてのコンピテンシーも更新する';
$string['reopenplan'] = 'この学習プランを再オープンする';
$string['reopenplanconfirm'] = 'プラン「 {$a} 」を再オープンしますか? 前にプランが完了した時に記録されたユーザコンピテンシーの状態は削除されます。同時にプランが再度アクティブになります。';
$string['requestreview'] = 'レビューをリクエストする';
$string['reviewer'] = 'レビュア';
$string['reviewstatus'] = 'レビューステータス';
$string['savechanges'] = '変更を保存する';
$string['scale'] = '尺度';
$string['scale_help'] = '尺度ではコンピテンシー内で熟達がどのように測定されるのか定義します。尺度の選択後、設定する必要があります。

* 「デフォルト」で選択されるアイテムはコンピテンシーが自動完了を設定された時に割り当てられる評定です。
* 熟達に選択されたアイテムは評定時に熟達しているとしてどの値でコンピテンシーが評定されるか示します。';
$string['scalevalue'] = '尺度値';
$string['search'] = '検索 ...';
$string['selectcohortstosync'] = '同期するコーホートを選択する';
$string['selectcompetencymovetarget'] = 'このコンピテンシーを移動する場所を選択する:';
$string['selectedcompetency'] = '選択済みコンピテンシー';
$string['selectuserstocreateplansfor'] = '学習プランを作成するユーザを選択する';
$string['sendallcompetenciestoreview'] = '事前学習エビデンス「 {$a} 」のレビューに関してすべてのコンピテンシーを送信する';
$string['sendcompetenciestoreview'] = 'レビューのためにコンピテンシーを送信する';
$string['shortname'] = '名称';
$string['sitedefault'] = '(サイトデフォルト)';
$string['startreview'] = 'レビューを開始する';
$string['state'] = '状態';
$string['status'] = 'ステータス';
$string['stopreview'] = 'レビューを終了する';
$string['stopsyncingcohort'] = 'コーホート同期を中止する';
$string['taxonomies'] = '分類';
$string['taxonomy_add_behaviour'] = '行動を追加する';
$string['taxonomy_add_competency'] = 'コンピテンシーを追加する';
$string['taxonomy_add_concept'] = 'コンセプトを追加する';
$string['taxonomy_add_domain'] = 'ドメインを追加する';
$string['taxonomy_add_indicator'] = '指標を追加する';
$string['taxonomy_add_level'] = 'レベルを追加する';
$string['taxonomy_add_outcome'] = 'アウトカムを追加する';
$string['taxonomy_add_practice'] = 'プラクティスを追加する';
$string['taxonomy_add_proficiency'] = '熟達を追加する';
$string['taxonomy_add_skill'] = 'スキルを追加する';
$string['taxonomy_add_value'] = '値を追加する';
$string['taxonomy_edit_behaviour'] = '行動を編集する';
$string['taxonomy_edit_competency'] = 'コンピテンシーを編集する';
$string['taxonomy_edit_concept'] = 'コンセプトを編集する';
$string['taxonomy_edit_domain'] = 'ドメインを編集する';
$string['taxonomy_edit_indicator'] = '指標を編集する';
$string['taxonomy_edit_level'] = 'レベルを編集する';
$string['taxonomy_edit_outcome'] = 'アウトカムを編集する';
$string['taxonomy_edit_practice'] = 'プラクティスを編集する';
$string['taxonomy_edit_proficiency'] = '熟達を編集する';
$string['taxonomy_edit_skill'] = 'スキルを編集する';
$string['taxonomy_edit_value'] = '値を編集する';
$string['taxonomy_parent_behaviour'] = '親行動';
$string['taxonomy_parent_competency'] = '親コンピテンシー';
$string['taxonomy_parent_concept'] = '親コンセプト';
$string['taxonomy_parent_domain'] = '親ドメイン';
$string['taxonomy_parent_indicator'] = '親指標';
$string['taxonomy_parent_level'] = '親レベル';
$string['taxonomy_parent_outcome'] = '親アウトカム';
$string['taxonomy_parent_practice'] = '親プラクティス';
$string['taxonomy_parent_proficiency'] = '親熟達';
$string['taxonomy_parent_skill'] = '親スキル';
$string['taxonomy_parent_value'] = '親値';
$string['taxonomy_selected_behaviour'] = '選択済み行動';
$string['taxonomy_selected_competency'] = '選択済みコンピテンシー';
$string['taxonomy_selected_concept'] = '選択済みコンセプト';
$string['taxonomy_selected_domain'] = '選択済みドメイン';
$string['taxonomy_selected_indicator'] = '選択済み指標';
$string['taxonomy_selected_level'] = '選択済みレベル';
$string['taxonomy_selected_outcome'] = '選択済みアウトカム';
$string['taxonomy_selected_practice'] = '選択済みプラクティス';
$string['taxonomy_selected_proficiency'] = '選択済み熟達';
$string['taxonomy_selected_skill'] = '選択済みスキル';
$string['taxonomy_selected_value'] = '選択済み値';
$string['template'] = '学習プランテンプレート';
$string['templatebased'] = 'テンプレートベース';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'テンプレートの期限を経過した場合、コーホートは同期されません。';
$string['templatecohortnotsyncedwhilehidden'] = 'このテンプレートが非表示の間、コーホートは同期されません。';
$string['templatecompetencies'] = '学習プランテンプレートコンピテンシー';
$string['templatecreated'] = '学習プランテンプレートが作成されました。';
$string['templatename'] = '名称';
$string['templates'] = '学習プランテンプレート';
$string['templateupdated'] = '学習プランテンプレートが更新されました。';
$string['totalrequiredtocomplete'] = '要完了数';
$string['unlinkcompetencycourse'] = 'コースからコンピテンシー「 {$a} 」をリンク解除しますか?';
$string['unlinkcompetencyplan'] = '学習プランからコンピテンシー「 {$a} 」をリンク解除しますか?';
$string['unlinkcompetencytemplate'] = '学習プランテンプレートからコンピテンシー「 {$a} 」をリンク解除しますか?';
$string['unlinkplanstemplate'] = 'テンプレートから学習プランをリンク解除する';
$string['unlinkplantemplate'] = '学習プランテンプレートからリンク解除する';
$string['unlinkplantemplateconfirm'] = 'テンプレートから学習プラン「 {$a} 」をリンク解除しますか?  今後テンプレートに加えられた修正はプランに適用されないようになります。この操作は元に戻すことができません。';
$string['uponcoursecompletion'] = 'コース完了時:';
$string['uponcoursemodulecompletion'] = '活動完了時:';
$string['usercompetencyfrozen'] = 'このレコードは凍結されています。学習プランが完了マークされた時点のユーザのコンピテンシーの状態を反映しています。';
$string['userevidence'] = '事前学習エビデンス';
$string['userevidencecreated'] = '事前学習エビデンスが作成されました。';
$string['userevidencedescription'] = '説明';
$string['userevidencefiles'] = 'ファイル';
$string['userevidencename'] = '名称';
$string['userevidencesummary'] = '概要';
$string['userevidenceupdated'] = '事前学習エビデンスが更新されました。';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'URLは「http://」または「https://」から始める必要があります。';
$string['viewdetails'] = '詳細を表示する';
$string['visible'] = '可視性';
$string['visible_help'] = 'セットアップまたは新しいバージョンへの更新時、コンピテンシーフレームワークを隠すことができます。';
$string['when'] = 'いつ';
$string['xcompetencieslinkedoutofy'] = '{$a->x} / {$a->y} のコンピテンシーがコースにリンクされています。';
$string['xcompetenciesproficientoutofy'] = '{$a->x} / {$a->y} のコンピテンシーで熟達しています。';
$string['xcompetenciesproficientoutofyincourse'] = 'あなたはこのコースに関して {$a->x} / {$a->y} のコンピテンシーで熟達しています。';
$string['xplanscompletedoutofy'] = 'このテンプレートに関して {$a->x} / {$a->y} の学習プランが完了しています。';
